(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[  16160678,     379795]
NotebookOptionsPosition[  16109154,     379024]
NotebookOutlinePosition[  16109547,     379040]
CellTagsIndexPosition[  16109504,     379037]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Initialization", "Title",
 CellChangeTimes->{{3.782624936755896*^9, 
  3.78262494500487*^9}},ExpressionUUID->"9a643c6d-1044-4612-8f7a-\
377e028cd777"],

Cell[BoxData[{
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"MaTeX", ",", 
    RowBox[{"\"\<Preamble\>\"", "\[Rule]", 
     RowBox[{
     "{", "\"\<\\\\usepackage{amssymb,amsmath,latexsym,amsfonts,amsthm,\
mathpazo,xcolor,bm,mhchem}\>\"", "}"}]}]}], "]"}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7288240181604652`*^9, 3.728824027007351*^9}, {
  3.733131339213026*^9, 3.733131352923026*^9}},
 CellLabel->"In[1]:=",ExpressionUUID->"8b7c0bbd-9f99-42dc-b8a5-a4dc3cb8cc89"],

Cell[BoxData[
 RowBox[{
  RowBox[{"HaToeV", "=", "27.21138602"}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7208031947801647`*^9, 3.7208032000677156`*^9}, {
  3.7208034541742477`*^9, 3.720803455246439*^9}},
 CellLabel->"In[3]:=",ExpressionUUID->"b24e8243-3c38-4b03-af3a-708cb1afa004"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a_", ",", "b_"}]], ":=", 
   RowBox[{"KroneckerDelta", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{3.5767843605069733`*^9},
 CellLabel->"In[4]:=",ExpressionUUID->"5822ee69-a453-46a0-9a58-bd14b8a97301"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "0"], "[", "t_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"t", "\[Equal]", "0"}], ",", "1", ",", 
     RowBox[{
      FractionBox["1", "2"], 
      SqrtBox[
       FractionBox["\[Pi]", "t"]], 
      RowBox[{"Erf", "[", 
       SqrtBox["t"], "]"}]}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5764508510320177`*^9, 3.576450882688406*^9}, {
   3.576460057492025*^9, 3.5764600828205853`*^9}, {3.5764671476781178`*^9, 
   3.5764671766921053`*^9}, {3.579916170955673*^9, 3.579916171041703*^9}, {
   3.579916284781068*^9, 3.5799162848679523`*^9}, {3.579917335658855*^9, 
   3.5799173370087748`*^9}, 3.57991775752785*^9, {3.580013360449069*^9, 
   3.580013371032818*^9}, {3.791204493514099*^9, 3.791204494904435*^9}},
 CellLabel->"In[5]:=",ExpressionUUID->"43788edb-8cf4-404a-88d1-db5bf1515eb0"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", "x_", "]"}], ":=", 
   RowBox[{"Gamma", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.5767843605069733`*^9, {3.668756017902652*^9, 3.668756027660227*^9}},
 CellLabel->"In[6]:=",ExpressionUUID->"058853fd-911e-44b3-8eac-1c3fbeb8c4a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "\[Rule]", 
   RowBox[{"R", ">", "0"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790612553197805*^9, 3.790612558626453*^9}},
 CellLabel->"In[7]:=",ExpressionUUID->"5dbbd40c-d911-445f-b476-85cd91f8d014"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", "x_", "]"}], "=", 
   RowBox[{"Gamma", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.620091249045209*^9, 3.620091256349896*^9}},
 CellLabel->"In[8]:=",ExpressionUUID->"c5c88208-974b-4c9d-86a9-31efb9b3c85a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[CapitalGamma]", "[", 
    RowBox[{"x_", ",", "t_"}], "]"}], "=", 
   RowBox[{"Gamma", "[", 
    RowBox[{"x", ",", "t"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.620091249045209*^9, 3.620091256349896*^9}, {
   3.704214802395891*^9, 3.704214804620158*^9}, 3.7042148560155077`*^9},
 CellLabel->"In[9]:=",ExpressionUUID->"cf7112e5-370d-4bcb-8469-3da5235ff58e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", 
    RowBox[{"a_", ",", "b_"}]], "=", 
   RowBox[{"KroneckerDelta", "[", 
    RowBox[{"a", ",", "b"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[10]:=",ExpressionUUID->"ecc8a01b-6f90-4275-94eb-6ed00a7f4bf9"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubscriptBox["\[Delta]", "x_"], "=", 
   RowBox[{"KroneckerDelta", "[", "x", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[11]:=",ExpressionUUID->"e1f4de2c-8ef0-40b7-bf26-ad419695aaaa"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["H", "n_"], "[", "x_", "]"}], "=", 
   RowBox[{"HermiteH", "[", 
    RowBox[{"n", ",", "x"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7059011922605753`*^9, 3.7059012051075983`*^9}},
 CellLabel->"In[12]:=",ExpressionUUID->"1c9652b7-1035-4b53-a43b-1542b5af9d9b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SortEigensystem", "[", "eigsys_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{"Transpose", "[", "eigsys", "]"}], "]"}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.599786486896736*^9, 3.599786490712386*^9}},
 CellLabel->"In[13]:=",ExpressionUUID->"98eaecf0-9ed9-4131-ae77-d154d0a06c05"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SortEigensystemGreater", "[", "eigsys_", "]"}], ":=", 
  RowBox[{"Transpose", "[", 
   RowBox[{"Sort", "[", 
    RowBox[{
     RowBox[{"Transpose", "[", "eigsys", "]"}], ",", "Greater"}], "]"}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[14]:=",ExpressionUUID->"e145d619-659e-4f7d-941b-2fd636fd8dfe"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"TakeMOs", "[", 
    RowBox[{"c_", ",", "n_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Take", "[", 
     RowBox[{
      RowBox[{"c", "\[Transpose]"}], ",", "n"}], "]"}], "\[Transpose]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.710757446810575*^9, 3.71075747865917*^9}, {
  3.710855477184676*^9, 3.710855480597269*^9}},
 CellLabel->"In[15]:=",ExpressionUUID->"2721cb3b-4df1-4e50-a4e7-c18aa79e2b2b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<MaTeX`\>\"", "]"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[16]:=",ExpressionUUID->"0e8b01ce-c902-4197-a01e-a8384d291aca"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<NumericalDifferentialEquationAnalysis`\>\"", 
  "]"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.705835765484457*^9, 3.705835783917815*^9}},
 CellLabel->"In[17]:=",ExpressionUUID->"e700b752-fa59-4890-9906-0d5787e3c043"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Id", "=", 
   RowBox[{"(", GridBox[{
      {"1", "0", "0"},
      {"0", "1", "0"},
      {"0", "0", "1"}
     }], ")"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellLabel->"In[18]:=",ExpressionUUID->"71530af8-4c60-4307-bb02-52ea00d49257"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"AngQ", "[", "Shell_", "]"}], ":=", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Shell", "\[Equal]", "\"\<S\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", "0"}], "}"}], "}"}], "\[IndentingNewLine]",
      ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<P\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<SP\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<D\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], "}"}], 
     "\[IndentingNewLine]", ",", "\[IndentingNewLine]", 
     RowBox[{"Shell", "\[Equal]", "\"\<F\>\""}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"3", ",", "0", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "3", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "3"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "1", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", "0", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "2", ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "2", ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "0", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], "}"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.793177683267138*^9, 3.793177724555241*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"9152dc27-f321-447b-819f-69dba125013d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"$Assumptions", "=", 
   RowBox[{
    RowBox[{"\[Alpha]", ">", "0"}], "&&", 
    RowBox[{"r", ">", "0"}], "&&", 
    RowBox[{"x", "\[Element]", "Reals"}], "&&", 
    RowBox[{"y", "\[Element]", "Reals"}], "&&", 
    RowBox[{"z", "\[Element]", "Reals"}], "&&", 
    RowBox[{"Z", ">", "0"}], "&&", 
    RowBox[{"u", ">", "0"}], "&&", 
    RowBox[{"AB", ">", "0"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 InitializationGroup->True,
 CellChangeTimes->{{3.657908383726585*^9, 3.6579083929806547`*^9}, {
   3.657908450705761*^9, 3.65790845172871*^9}, {3.65801631491608*^9, 
   3.658016315614876*^9}, 3.658016789423154*^9, 3.658022647938018*^9, {
   3.659124070577911*^9, 3.659124079142706*^9}, {3.7016684546163187`*^9, 
   3.701668456342946*^9}, {3.7031794230068693`*^9, 3.703179450925284*^9}, {
   3.7032209416456413`*^9, 3.7032209441315804`*^9}, {3.703273006183901*^9, 
   3.7032730082014837`*^9}, {3.703943761814438*^9, 3.703943770832622*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"bc74c736-2d82-405e-a686-2404e163c599"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Cofactor", "[", 
   RowBox[{
    RowBox[{"m_List", "?", "MatrixQ"}], ",", 
    RowBox[{"{", 
     RowBox[{"i_Integer", ",", "j_Integer"}], "}"}]}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"Length", "[", "m", "]"}], "\[Equal]", "1"}], ",", "1", ",", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"-", "1"}], ")"}], "^", 
      RowBox[{"(", 
       RowBox[{"i", "+", "j"}], ")"}]}], " ", 
     RowBox[{"Det", "[", 
      RowBox[{"Drop", "[", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"Drop", "[", 
          RowBox[{
           RowBox[{"Transpose", "[", "m", "]"}], ",", 
           RowBox[{"{", "j", "}"}]}], "]"}], "]"}], ",", 
        RowBox[{"{", "i", "}"}]}], "]"}], "]"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703994175099135*^9, 3.703994186649847*^9}, {
   3.704009491099045*^9, 3.704009533038411*^9}, {3.704009578149973*^9, 
   3.704009580825954*^9}, 3.704009649647625*^9, {3.707455026108206*^9, 
   3.707455063059084*^9}, {3.707455101803603*^9, 3.707455124045074*^9}, {
   3.707455229443568*^9, 3.7074552621255903`*^9}, 3.7074553613804407`*^9},
 CellLabel->"In[21]:=",ExpressionUUID->"1f6c052c-c882-4139-b7ee-065625c189c3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"MinorMatrix", "[", 
   RowBox[{"m_List", "?", "MatrixQ"}], "]"}], ":=", 
  RowBox[{"Map", "[", 
   RowBox[{"Reverse", ",", 
    RowBox[{"Minors", "[", "m", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.703994184313929*^9, 3.7039941892738647`*^9}},
 CellLabel->"In[22]:=",ExpressionUUID->"1c62b5c9-a804-4189-8fec-1a5b6cef0d6c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"CofactorMatrix", "[", 
   RowBox[{"m_List", "?", "MatrixQ"}], "]"}], ":=", 
  RowBox[{"MapIndexed", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"#1", " ", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], "^", 
       RowBox[{"(", 
        RowBox[{"Plus", "@@", "#2"}], ")"}]}]}], "&"}], ",", 
    RowBox[{"MinorMatrix", "[", "m", "]"}], ",", 
    RowBox[{"{", "2", "}"}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellLabel->"In[23]:=",ExpressionUUID->"2feabed6-bbe1-4eb2-beaa-732eae5d3b4c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"NormCoeff", "[", 
   RowBox[{"\[Alpha]_", ",", 
    RowBox[{"{", 
     RowBox[{"ax_", ",", "ay_", ",", "az_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   FractionBox[
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"4", "\[Alpha]"}], ")"}], 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"ax", "+", "ay", "+", "az"}], ")"}], "/", "2"}]], 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "ax"}], "-", "1"}], ")"}], "!!"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "ay"}], "-", "1"}], ")"}], "!!"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "az"}], "-", "1"}], ")"}], "!!"}]}], ")"}], 
     RowBox[{"1", "/", "2"}]]]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704207483066206*^9, 3.7042075581869297`*^9}, {
  3.704209040359252*^9, 3.704209040700054*^9}},
 CellLabel->"In[24]:=",ExpressionUUID->"2f1ae05b-0052-4f5b-bd72-862c91a81035"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["F", "m_"], "[", "t_", "]"}], ":=", 
   RowBox[{"If", "[", 
    RowBox[{
     RowBox[{"t", "\[Equal]", "0"}], ",", 
     FractionBox["1", 
      RowBox[{
       RowBox[{"2", "m"}], "+", "1"}]], ",", 
     FractionBox[
      RowBox[{
       RowBox[{"\[CapitalGamma]", "[", 
        RowBox[{"m", "+", 
         FractionBox["1", "2"]}], "]"}], "-", 
       RowBox[{"\[CapitalGamma]", "[", 
        RowBox[{
         RowBox[{"m", "+", 
          FractionBox["1", "2"]}], ",", "t"}], "]"}]}], 
      RowBox[{"2", 
       SuperscriptBox["t", 
        RowBox[{"m", "+", 
         RowBox[{"1", "/", "2"}]}]]}]]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.709290679218832*^9, {3.710050336184713*^9, 3.710050344294757*^9}, {
   3.710663377539016*^9, 3.710663379484394*^9}},
 CellLabel->"In[25]:=",ExpressionUUID->"7aa59e7a-adf1-4a00-bf0d-7468a365b62d"]
}, Closed]],

Cell[CellGroupData[{

Cell["Matrix elements", "Title",
 CellChangeTimes->{{3.779526821452816*^9, 
  3.77952682493222*^9}},ExpressionUUID->"98d632cb-7177-481c-9b9f-\
d6f48d10e284"],

Cell[CellGroupData[{

Cell[, "Section",ExpressionUUID->"9458067c-0b7a-4f70-9a58-1f771c4b3842"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"11bf4889-b9bd-4f4e-8dbb-a1e9e8a04d2a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalS]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Beta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox["\[Pi]", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ")"}], 
    RowBox[{"3", "/", "2"}]], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.576450521600048*^9, 3.576450601477757*^9}, {
   3.576872585214479*^9, 3.576872668475618*^9}, {3.57687272885421*^9, 
   3.576872728944818*^9}, {3.579916092387648*^9, 3.579916142300425*^9}, {
   3.6560325968246727`*^9, 3.656032627333782*^9}, {3.6560334237894363`*^9, 
   3.6560334543496313`*^9}, 3.656033501500393*^9, {3.656034168807974*^9, 
   3.656034169503957*^9}, 3.656034249838081*^9, 3.65603428628251*^9, {
   3.657419237952764*^9, 3.657419243496664*^9}, {3.657432554859721*^9, 
   3.6574325625623617`*^9}, {3.7795268642448807`*^9, 3.779526892756715*^9}, {
   3.790614097995901*^9, 3.790614134630106*^9}},
 CellLabel->"In[26]:=",ExpressionUUID->"fd4d58e4-e6f8-4497-ac22-d536c7dc2652"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalT]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
    RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
   RowBox[{"(", 
    RowBox[{"3", "-", 
     RowBox[{
      FractionBox[
       RowBox[{"2", "\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
      SuperscriptBox[
       RowBox[{"Norm", "[", 
        RowBox[{"A", "-", "B"}], "]"}], "2"]}]}], ")"}], 
   RowBox[{"\[ScriptCapitalS]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "A"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "B"}], "}"}]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5764506077735443`*^9, 3.576450636952054*^9}, {
   3.579916143373057*^9, 3.579916148380529*^9}, {3.656032632015997*^9, 
   3.656032656876679*^9}, {3.6560341704633427`*^9, 3.656034171112013*^9}, 
   3.6560342990101433`*^9, {3.656034587343053*^9, 3.656034588398306*^9}, {
   3.657419246521282*^9, 3.657419251312986*^9}, {3.6574325567021017`*^9, 
   3.657432563402364*^9}, {3.779526874688856*^9, 3.779526896028626*^9}, 
   3.790614198473736*^9, 3.79061641080725*^9},
 CellLabel->"In[27]:=",ExpressionUUID->"f4215905-d329-4e5c-925a-feafdeee6fce"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalV]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"ZC_", ",", "C_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{"2", "\[Pi]", " ", "ZC"}], 
     RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Beta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   RowBox[{
    SubscriptBox["F", "0"], "[", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], 
         RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", "C"}], "]"}], "2"]}], 
    "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.5764506469916887`*^9, {3.576450689278904*^9, 3.576450845913303*^9}, {
   3.576450891155459*^9, 3.5764508913303423`*^9}, {3.576459615586534*^9, 
   3.576459619742888*^9}, {3.5764599742451572`*^9, 3.576460002180661*^9}, {
   3.579916151076499*^9, 3.579916154291819*^9}, {3.6560326719657087`*^9, 
   3.656032705698762*^9}, {3.656032784400991*^9, 3.6560327883205967`*^9}, {
   3.656034171959223*^9, 3.6560341725918818`*^9}, 3.6560345909276237`*^9, 
   3.656034741857669*^9, {3.6574192551059093`*^9, 3.657419257808338*^9}, {
   3.65743255880517*^9, 3.657432564418058*^9}, {3.779526877419273*^9, 
   3.7795268990686483`*^9}, 3.790614203831818*^9},
 CellLabel->"In[28]:=",ExpressionUUID->"517a10dc-802a-4ead-9f44-0905089379ba"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[ScriptCapitalU]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Gamma]_", ",", "C_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Delta]_", ",", "D_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   FractionBox[
    RowBox[{"2", 
     SuperscriptBox["\[Pi]", 
      RowBox[{"5", "/", "2"}]], " "}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"\[Gamma]", "+", "\[Delta]"}], ")"}], 
     SqrtBox[
      RowBox[{
      "\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]", "+", "\[Delta]"}]]}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Alpha]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Beta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Gamma]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   SuperscriptBox[
    RowBox[{"(", 
     FractionBox[
      RowBox[{"2", "\[Delta]"}], "\[Pi]"], ")"}], 
    RowBox[{"3", "/", "4"}]], 
   RowBox[{
    SubscriptBox["F", "0"], "[", 
    RowBox[{
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[Delta]"}], ")"}]}], 
      RowBox[{"\[Alpha]", "+", "\[Beta]", "+", "\[Gamma]", "+", "\[Delta]"}]], 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], 
         RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Gamma]", " ", "C"}], "+", 
          RowBox[{"\[Delta]", " ", "D"}]}], 
         RowBox[{"\[Gamma]", "+", "\[Delta]"}]]}], "]"}], "2"]}], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}], 
   RowBox[{"Exp", "[", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"\[Gamma]", " ", "\[Delta]"}], 
       RowBox[{"\[Gamma]", "+", "\[Delta]"}]]}], " ", 
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"C", "-", "D"}], "]"}], "2"]}], "]"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5764509073310003`*^9, 3.576451028887642*^9}, {
   3.576460736353737*^9, 3.576460738268038*^9}, 3.576464845679883*^9, {
   3.5799161578550377`*^9, 3.579916159903202*^9}, {3.579916203518588*^9, 
   3.579916203677882*^9}, {3.656032713388176*^9, 3.6560327526888027`*^9}, {
   3.656032805105885*^9, 3.656032821823473*^9}, {3.6560333882078037`*^9, 
   3.656033412302227*^9}, {3.6560334619334507`*^9, 3.6560334911467667`*^9}, {
   3.6560341750473127`*^9, 3.6560341763679028`*^9}, {3.656034591807816*^9, 
   3.656034593991696*^9}, {3.656034836229966*^9, 3.656034848075869*^9}, {
   3.657419260329598*^9, 3.657419274128447*^9}, {3.6574325601692133`*^9, 
   3.657432565287834*^9}, {3.779526885627684*^9, 3.7795269060209312`*^9}, {
   3.779599173326108*^9, 3.7795991739647827`*^9}, {3.790614205920676*^9, 
   3.790614210485475*^9}},
 CellLabel->"In[29]:=",ExpressionUUID->"440fb372-2001-4d90-ade1-e5498676702f"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["DFAs", "Title",
 CellChangeTimes->{{3.7826249735359907`*^9, 
  3.7826249744308434`*^9}},ExpressionUUID->"cdfcc3a6-7299-4a1b-a9d0-\
f29078225f1e"],

Cell[CellGroupData[{

Cell[, "Section",ExpressionUUID->"23d29e55-92a0-4dbd-8800-76494f7702a3"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"5917ba4c-2cd7-4975-9b3b-073e72bd0e40"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"c8ade4e2-951f-4fce-ae16-fdd4ea72db6f"],

Cell[, "Output",ExpressionUUID->"e2c1e6f8-35e1-43ee-b47e-a64bb64f8585"]
}, Open  ]],

Cell[, "Input",ExpressionUUID->"02e08ec6-7c15-4841-9609-90296edfe494"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"150e916f-8806-4d8e-b5d0-c0bc713b1f4d"],

Cell[, "Output",ExpressionUUID->"fb35d58c-512f-4f74-aa01-67c7b7b81a77"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Section",ExpressionUUID->"8fd0ca40-ccd3-410e-8538-798441b5cf4b"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"10e37c4d-fcc0-4a25-949c-6383c67ff9eb"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"b7e33c7b-f239-4612-b339-911d66bee804"],

Cell[, "Output",ExpressionUUID->"3acd8e38-829c-4dd5-ac53-54c357a30852"],

Cell[, "Output",ExpressionUUID->"0a957f43-bd43-468d-a336-addbe42a4e30"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"5bc098a3-a8b3-48df-b81b-4249253ebc03"],

Cell[, "Output",ExpressionUUID->"3597039b-63a4-48ef-b436-f5b1fb49d7fd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"7707f078-0791-4cee-b4ea-44b37115dc20"],

Cell[, "Output",ExpressionUUID->"d4f8c9be-6e4c-40eb-ba9a-d4053731284e"],

Cell[, "Output",ExpressionUUID->"2e03225f-8957-4361-919c-4f6a7c36dc6e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"731b5390-31ed-4914-91db-765023c263dd"],

Cell[, "Output",ExpressionUUID->"ed71661b-3a8d-4eee-a4d0-69211937142a"]
}, Open  ]],

Cell[, "Input",ExpressionUUID->"1f5927dc-663a-4f11-a2d1-7bc195f79332"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eDFAs", "Title",
 CellChangeTimes->{{3.7826249522813463`*^9, 
  3.782624958928115*^9}},ExpressionUUID->"e756f09e-4f67-4fb6-a4c1-\
1a4fcf53e013"],

Cell[CellGroupData[{

Cell["eLDA exchange", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
  3.7826250653667927`*^9, 3.7826250672414913`*^9}, {3.782625110014524*^9, 
  3.782625116494841*^9}},ExpressionUUID->"81f07a4a-071b-4e38-8018-\
d116e770b20b"],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"7471e1f3-36cd-497f-a3e0-06aa7035995d"],

Cell[, "Text",ExpressionUUID->"c0165a48-1e75-4237-86f9-15c7a0fc2c6e"],

Cell[, "Input",ExpressionUUID->"eeea1fbc-15c7-4b79-b5b2-0d2e682c7cb1"],

Cell[, "Text",ExpressionUUID->"6509cf0c-3cb5-4484-a79b-9a4e9a4c867b"],

Cell[, "Input",ExpressionUUID->"ea3020ca-486a-47b1-95e0-aa46f448646d"],

Cell[, "Text",ExpressionUUID->"dc6b5921-169b-4f2d-9120-4c7ca89c05f3"],

Cell[, "Input",ExpressionUUID->"12ac5e19-b8fd-477e-a85d-a74e029b6d4c"],

Cell[, "Text",ExpressionUUID->"21ac5bf4-2ae7-4b41-8495-ff3b6d5d2017"],

Cell[, "Input",ExpressionUUID->"c8865179-994b-4123-9657-507eae2fd52f"],

Cell[, "Text",ExpressionUUID->"d352d13e-d96f-4f21-9cc5-32da8a2e376d"],

Cell[, "Input",ExpressionUUID->"e2a90d7c-9765-4224-b6c1-0cb3ba56719e"],

Cell[, "Text",ExpressionUUID->"4256ed0c-1e05-4553-a95a-370962e94038"],

Cell[, "Input",ExpressionUUID->"d7507220-76aa-479e-af51-0886ad0e4f5c"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"06909924-3ce1-46cd-9951-a1961992331f"],

Cell[, "Text",ExpressionUUID->"00f96a87-a2a3-4e94-b9f7-ae8b20115f53"],

Cell[, "Input",ExpressionUUID->"4eb0128c-86a9-44cb-baf0-ed4eebc1e580"],

Cell[, "Text",ExpressionUUID->"9803e7ae-a081-4acb-a592-f69d3de67cb1"],

Cell[, "Input",ExpressionUUID->"6f3a9707-559f-42d1-a790-59e5b1f4e142"],

Cell[, "Text",ExpressionUUID->"d5065f92-c8dc-4b04-8355-2a9254137fdd"],

Cell[, "Input",ExpressionUUID->"701f739c-3702-4026-bb77-fd214c3d2d73"],

Cell[, "Text",ExpressionUUID->"de63bd9f-a6da-4080-be2f-7a3017d5f45e"],

Cell[, "Input",ExpressionUUID->"8bcda35c-6687-40f7-8100-1822b15b723a"],

Cell[, "Text",ExpressionUUID->"426f209f-956e-43ba-9527-ec27b0f09378"],

Cell[, "Input",ExpressionUUID->"cf1020b9-32d9-40d8-a3f9-f6fd7cc9eb77"],

Cell[, "Text",ExpressionUUID->"8b03673b-8e98-4de2-b69e-483417ba6223"],

Cell[, "Input",ExpressionUUID->"a883904a-8742-4fa2-8a54-45a9e5a1e807"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"77af7129-5b6f-46d1-972e-088c04a397e1"],

Cell[, "Text",ExpressionUUID->"137a2815-3e41-4c54-bb77-2baab3309f67"],

Cell[, "Input",ExpressionUUID->"ee1a49a3-d78d-48fd-b18b-b45c556268d6"],

Cell[, "Text",ExpressionUUID->"7f6139ea-87a7-485f-96a7-072785ed5a50"],

Cell[, "Input",ExpressionUUID->"e2512605-e53f-4895-bc29-b005c70f53b5"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"2caf6c5b-6ae4-41ea-a5bc-6e2553b311b0"],

Cell[, "Output",ExpressionUUID->"71a67885-8142-46b8-9292-410654424b59"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"32015b28-f5cc-4eff-8d8d-b8691b888e8f"],

Cell[, "Input",ExpressionUUID->"1fcbd290-f3ea-43bd-b2ef-f31601137679"],

Cell[, "Text",ExpressionUUID->"9b1e04fb-55cb-4e81-8daf-ba707c78dfce"],

Cell[, "Input",ExpressionUUID->"c51ccbbc-5ee1-4cca-ade7-af230c7f6ba6"],

Cell[, "Text",ExpressionUUID->"8bfb35af-a4e4-4813-ae15-3703f4aeab96"],

Cell[, "Input",ExpressionUUID->"60e340d1-6bd1-4928-9814-51c59353edd1"],

Cell[, "Text",ExpressionUUID->"f5f45693-a80c-4a46-ad73-07811620c0d9"],

Cell[, "Input",ExpressionUUID->"f99857fd-0430-402d-a733-929b6b359e23"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"ef62b877-dbc0-41f4-bb50-f7bab5069a50"],

Cell[, "Text",ExpressionUUID->"5b10be0f-a732-422f-9446-681c78cbd103"],

Cell[, "Input",ExpressionUUID->"009be4dc-79a6-499d-b9af-ddbb9078f85a"],

Cell[, "Input",ExpressionUUID->"afd8bd15-999f-411c-a673-53d5b75e5201"],

Cell[, "Text",ExpressionUUID->"1fe4835f-3b82-458a-9e2a-9272922b081a"],

Cell[, "Input",ExpressionUUID->"b5e6e435-424a-4f3e-8416-709ae4356a73"],

Cell[, "Text",ExpressionUUID->"d05917ae-a767-4a78-834a-c4b18c1c0b13"]
}, Closed]],

Cell[CellGroupData[{

Cell[, "Subsection",ExpressionUUID->"bcd158fd-9aa7-4c7b-837e-afd37c54f55a"],

Cell[, "Text",ExpressionUUID->"a0112f10-d580-4370-a6ed-bff98b24a4a6"],

Cell[, "Input",ExpressionUUID->"aabf1284-1a62-408f-8d1c-50c99b5acc35"],

Cell[, "Text",ExpressionUUID->"88a4bd50-0ba7-4f7c-9fc0-e0feb01831fc"],

Cell[, "Input",ExpressionUUID->"a889f096-9a50-426c-9cf3-81c363ec2eaf"],

Cell[, "Text",ExpressionUUID->"d3c69495-05ef-49fe-8484-fa7fd62cc408"],

Cell[, "Input",ExpressionUUID->"0138b572-760b-4f82-a618-73197e776fa2"],

Cell[, "Text",ExpressionUUID->"b83db319-04e5-42b8-ae4c-57f93abe09fd"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["eLDA correlation", "Section",
 CellChangeTimes->{{3.7826249982517223`*^9, 3.782625006542748*^9}, {
   3.7826250653667927`*^9, 3.7826250672414913`*^9}, 
   3.782625112301036*^9},ExpressionUUID->"258ca12d-c8c5-4bc9-84ec-\
1711f7860786"],

Cell[CellGroupData[{

Cell["Explicitly-correlated calculations", "Subsection",
 CellChangeTimes->{{3.726073981425799*^9, 3.7260739868717747`*^9}, {
  3.742878146737846*^9, 3.742878154661549*^9}, {3.742878200397444*^9, 
  3.74287820116363*^9}, {3.7429004809627247`*^9, 3.742900482248204*^9}, {
  3.743008847489559*^9, 
  3.743008848427631*^9}},ExpressionUUID->"1f7fd91a-8b15-493d-99e6-\
d7e40486d265"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"5", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"S", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{
           SubscriptBox["\[Psi]", "j"], "[", "u", "]"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}},
 CellLabel->"In[65]:=",ExpressionUUID->"2c3eb4d2-28fa-4072-acba-f33846909355"],

Cell[BoxData[
 RowBox[{
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"M", "=", "10"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["\[Psi]", "n_"], "[", "u_", "]"}], "=", 
      SuperscriptBox["u", 
       RowBox[{"n", "-", "1"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H1", "[", "R_", "]"}], "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["\[Integral]", "0", 
          RowBox[{"2", "R"}]], 
         RowBox[{
          RowBox[{
           SubscriptBox["\[Psi]", "i"], "[", "u", "]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                SuperscriptBox["u", "2"], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", "1"}], ")"}], 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[DoublePrime]"], "[", "u", 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               FractionBox[
                RowBox[{"7", "u"}], 
                RowBox[{"4", 
                 SuperscriptBox["R", "2"]}]], "-", 
               FractionBox["2", "u"]}], ")"}], "  ", 
             RowBox[{
              SubsuperscriptBox["\[Psi]", "j", "\[Prime]"], "[", "u", "]"}]}],
             "+", 
            RowBox[{
             FractionBox["1", "u"], 
             RowBox[{
              SubscriptBox["\[Psi]", "j"], "[", "u", "]"}]}]}], ")"}], 
          SuperscriptBox["u", "2"], " ", 
          SqrtBox[
           RowBox[{"1", "-", 
            FractionBox[
             SuperscriptBox["u", "2"], 
             RowBox[{"4", " ", 
              SuperscriptBox["R", "2"]}]]}]], 
          RowBox[{"\[DifferentialD]", "u"}]}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", "M"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"j", ",", "M"}], "}"}]}], "]"}]}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.742918604620111*^9, 3.7429186131351423`*^9}, 
   3.742918719955948*^9, {3.74291885295679*^9, 3.742918854648775*^9}, 
   3.742922362967875*^9, 3.742980439148241*^9, 3.742980540306929*^9, {
   3.742994989188118*^9, 3.742995016518692*^9}, {3.742995150772037*^9, 
   3.7429951513978567`*^9}, 3.7429952985264072`*^9, {3.74299538074587*^9, 
   3.7429953808123302`*^9}, {3.742996132486848*^9, 3.7429961349036427`*^9}, 
   3.7429963078815823`*^9, {3.742996660743409*^9, 3.742996660843338*^9}, {
   3.742996945034573*^9, 3.742996945161457*^9}, 3.7430081967857656`*^9, 
   3.743009059579871*^9, 3.743009234820531*^9, 3.743009382026333*^9, {
   3.7430094920285807`*^9, 3.74300951455619*^9}, 3.74300961041049*^9, 
   3.743009666438663*^9, {3.7430098539824047`*^9, 3.743009854170718*^9}, 
   3.743009922023739*^9, 3.743134546286873*^9, 3.743134666275275*^9, {
   3.74322049794233*^9, 3.7432204980603647`*^9}, 3.743249005112269*^9, {
   3.743249116887512*^9, 3.743249129269992*^9}, {3.743249272993807*^9, 
   3.743249285356189*^9}, {3.743250236465829*^9, 3.743250264555167*^9}, 
   3.743252170343741*^9, {3.748320687040152*^9, 3.7483207268379183`*^9}, 
   3.748320783735428*^9, {3.748361427987043*^9, 3.748361428073436*^9}, {
   3.753773332985786*^9, 3.753773347232463*^9}, {3.7537734366652946`*^9, 
   3.7537734507751827`*^9}, {3.753773511672027*^9, 3.753773520247346*^9}},
 CellLabel->"In[66]:=",ExpressionUUID->"c078489f-d878-44cc-991e-1146d0ec84cb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Eig0", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          FractionBox["8", 
           RowBox[{"3", " ", "\[Pi]", " ", "R"}]], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig1", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H1", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "1", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"16", " "}], 
           RowBox[{"5", "\[Pi]", " ", "R"}]], ")"}]}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Eig2", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"H", "[", "R", "]"}], ",", "100"}], "]"}], ",", 
              RowBox[{"N", "[", 
               RowBox[{
                RowBox[{"S", "[", "R", "]"}], ",", "100"}], "]"}]}], "}"}], 
            "]"}], "]"}], "\[LeftDoubleBracket]", "2", 
          "\[RightDoubleBracket]"}]}], "-", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           FractionBox["3", 
            SuperscriptBox["R", "2"]], "+", 
           FractionBox["352", 
            RowBox[{"105", " ", "\[Pi]", " ", "R"}]]}], ")"}]}]}]}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{"R", ",", 
       RowBox[{"{", 
        RowBox[{
         FractionBox["1", "10"], ",", 
         FractionBox["1", "5"], ",", 
         FractionBox["1", "2"], ",", "1", ",", "2", ",", "5", ",", "10", ",", 
         "20", ",", "50", ",", "100", ",", "150"}], "}"}]}], "}"}]}], "]"}]}],
   ";"}]}], "Input",
 CellChangeTimes->{{3.748320848858045*^9, 3.748320856154438*^9}, {
   3.748320887956957*^9, 3.7483208881681957`*^9}, {3.748361672158485*^9, 
   3.748361684168634*^9}, {3.7483647689725313`*^9, 3.748364772816889*^9}, {
   3.7483651934130507`*^9, 3.748365201736299*^9}, {3.753773322322504*^9, 
   3.753773326079838*^9}, {3.753773529304337*^9, 3.753773533079694*^9}, 
   3.753773752654941*^9, {3.753773908151957*^9, 3.753773925542416*^9}, 
   3.782710474505459*^9, {3.7827105601283092`*^9, 3.7827105648819723`*^9}, {
   3.782710653611959*^9, 3.7827106554025517`*^9}, {3.7912676193117228`*^9, 
   3.791267632485333*^9}, {3.791267737525374*^9, 3.7912677419882507`*^9}, {
   3.791269037464747*^9, 3.791269059761744*^9}, {3.791269135649015*^9, 
   3.791269170256198*^9}, {3.791276444924409*^9, 3.7912764555726767`*^9}},
 CellLabel->"In[67]:=",ExpressionUUID->"9d8f3aff-de80-478e-b7fa-93c98d3997e8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig0", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0238184"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig1", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0282814"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"FindFit", "[", 
  RowBox[{"Eig2", ",", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]], "/.", 
    RowBox[{"a", "->", 
     RowBox[{"-", "0.0144633"}]}]}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c"}], "}"}], ",", "R", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "10000"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.74490442616041*^9, 3.744904462164751*^9}, {
   3.744904493398246*^9, 3.7449044986891108`*^9}, {3.7449046086546717`*^9, 
   3.744904615683036*^9}, {3.744904661010707*^9, 3.744904730630151*^9}, {
   3.7449048318432503`*^9, 3.7449048371708803`*^9}, {3.7483209427957153`*^9, 
   3.748320947610834*^9}, 3.7483614480757113`*^9, {3.748365049730114*^9, 
   3.74836505539084*^9}, {3.748365092652234*^9, 3.748365121022852*^9}, {
   3.748365229503859*^9, 3.748365229661584*^9}, {3.7537740097668867`*^9, 
   3.753774017885911*^9}, {3.753774087759344*^9, 3.753774102439625*^9}, 
   3.782710634125111*^9, {3.78271069785186*^9, 3.782710724897832*^9}, 
   3.7912677201511717`*^9, {3.79126924431262*^9, 3.7912692716226997`*^9}, {
   3.791276460110341*^9, 3.791276465060092*^9}},
 CellLabel->
  "In[409]:=",ExpressionUUID->"04f137ec-ad47-4cb8-a976-ec708cc8747a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.007923352705637004`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.17820175850290984`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.7912764689355803`*^9}},
 CellLabel->
  "Out[409]=",ExpressionUUID->"5fafddca-de0e-4199-8a06-2f07bcbeb991"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", "0.004011883522661856`"}], ",", 
   RowBox[{"c", "\[Rule]", "0.14262596914269524`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.791276468937379*^9}},
 CellLabel->
  "Out[410]=",ExpressionUUID->"fc860ff0-d7ef-459d-b9bd-49bdcfea456c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.07411135123824349`"}]}], ",", 
   RowBox[{"c", "\[Rule]", "0.07108999554813503`"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.744904447194687*^9, 3.744904462614192*^9}, 
   3.7449044992640533`*^9, {3.744904616038113*^9, 3.7449047310161533`*^9}, 
   3.744904838229162*^9, 3.744910399143386*^9, 3.744957251784482*^9, 
   3.7449642181369953`*^9, 3.744972167413603*^9, 3.74508253355338*^9, 
   3.745118966686862*^9, 3.7451441000025997`*^9, 3.7479804201223307`*^9, 
   3.748320948669895*^9, 3.748361529488284*^9, 3.748361579108712*^9, {
   3.748361677134914*^9, 3.748361685861054*^9}, 3.748364775740555*^9, 
   3.7483650558506002`*^9, {3.748365101887542*^9, 3.748365121567154*^9}, {
   3.7483652043125143`*^9, 3.748365230113633*^9}, 3.753774018593093*^9, 
   3.753774104519877*^9, {3.782710627979114*^9, 3.782710634588338*^9}, {
   3.7827106837527514`*^9, 3.782710725915807*^9}, 3.791269009712132*^9, {
   3.791269043595293*^9, 3.7912690625486803`*^9}, 3.7912691435884867`*^9, {
   3.7912692492180557`*^9, 3.791269271962544*^9}, {3.79127646571692*^9, 
   3.791276468939496*^9}},
 CellLabel->
  "Out[411]=",ExpressionUUID->"be1fc15b-822b-40ee-83e7-f10e88666d7f"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"\[Epsilon]c0", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0238184"}]}], ",", 
      RowBox[{"b", "=", "0.007923352705637004`"}], ",", 
      RowBox[{"c", "=", "0.17820175850290984`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c1", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0282814"}]}], ",", 
      RowBox[{"b", "=", "0.004011883522661856`"}], ",", 
      RowBox[{"c", "=", "0.14262596914269524`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]c2", "[", "\[Rho]_", "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"R", "=", 
       FractionBox["1", 
        RowBox[{
         SuperscriptBox["\[Pi]", 
          RowBox[{"2", "/", "3"}]], " ", 
         SuperscriptBox["\[Rho]", 
          RowBox[{"1", "/", "3"}]]}]]}], ",", 
      RowBox[{"a", "=", 
       RowBox[{"-", "0.0144633"}]}], ",", 
      RowBox[{"b", "=", 
       RowBox[{"-", "0.07411135123824349`"}]}], ",", 
      RowBox[{"c", "=", "0.07108999554813503`"}]}], "}"}], ",", 
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["R", 
        RowBox[{"1", "/", "2"}]]}], "+", 
      RowBox[{"c", " ", "R"}]}]]}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.753773568857679*^9, 3.7537735989190903`*^9}, {
  3.753774000549728*^9, 3.7537740603360977`*^9}, {3.753774109143517*^9, 
  3.753774138102693*^9}, {3.753774206440414*^9, 3.7537742282053556`*^9}, {
  3.75396524390508*^9, 3.753965286454199*^9}, {3.791269068082594*^9, 
  3.7912690828650312`*^9}, {3.791269148681624*^9, 3.791269151216712*^9}, {
  3.7912692591613283`*^9, 3.7912692894394073`*^9}, {3.791276387368285*^9, 
  3.7912764354379272`*^9}, {3.791276474148543*^9, 3.791276489611991*^9}},
 CellLabel->"In[57]:=",ExpressionUUID->"f39e798a-cf02-4ca3-8667-7392e238bcca"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "1.5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeEpilog", "=", "3"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsEc", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"AspectRatio", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<OpenMarkers\>\"", ",", "Large"}], "}"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Frame", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"FrameStyle", "\[Rule]", 
      RowBox[{"Directive", "[", 
       RowBox[{"Thick", ",", "20"}], "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"MaTeX", "[", 
         RowBox[{"\"\<\\\\text{Radius of the glome $R$ (a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"MaTeX", "[", 
         RowBox[{
         "\"\<\\\\text{Reduced correlation energy $\\\\epsilon_c^{(I)}$ \
(a.u.)}\>\"", ",", 
          RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"ListPlot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig0", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig0", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig0", "]"}]}], "}"}]}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"Table", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"Eig1", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"Eig1", "\[LeftDoubleBracket]", 
               RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"Length", "[", "Eig1", "]"}]}], "}"}]}], "]"}], ","}], 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Eig2", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
            RowBox[{"Eig2", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Length", "[", "Eig2", "]"}]}], "}"}]}], "]"}]}], 
       "\[IndentingNewLine]", "}"}], ",", "OptionsEc", ",", 
      RowBox[{"PlotLegends", "\[Rule]", 
       RowBox[{"Placed", "[", 
        RowBox[{
         RowBox[{"{", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Ground state $I=0$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"(*", 
            RowBox[{
             RowBox[{"MaTeX", "[", 
              RowBox[{"\"\<\\\\text{Singly-excited state $I=1$}\>\"", ",", 
               RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}], 
             ","}], "*)"}], "\[IndentingNewLine]", 
           RowBox[{"MaTeX", "[", 
            RowBox[{"\"\<\\\\text{Doubly-excited state $I=1$}\>\"", ",", 
             RowBox[{"Magnification", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"Right", ",", "Bottom"}], "}"}]}], "]"}]}]}], "]"}], ",", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Epsilon]c0", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"\[Epsilon]c1", "[", 
           FractionBox["1", 
            RowBox[{
             SuperscriptBox["\[Pi]", "2"], " ", 
             SuperscriptBox["R", "3"]}]], "]"}], ","}], "*)"}], 
        RowBox[{"\[Epsilon]c2", "[", 
         FractionBox["1", 
          RowBox[{
           SuperscriptBox["\[Pi]", "2"], " ", 
           SuperscriptBox["R", "3"]}]], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"R", ",", "0", ",", "150"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Thick"}], ",", 
      RowBox[{"PlotTheme", "\[Rule]", "\"\<Scientific\>\""}]}], "]"}]}], 
   "}"}], "]"}]}], "Input",
 CellChangeTimes->{{3.753609235477899*^9, 3.753609243770727*^9}, {
   3.753609289981525*^9, 3.753609306025341*^9}, {3.753609407838635*^9, 
   3.7536094194920893`*^9}, {3.753609944288713*^9, 3.753610008002369*^9}, {
   3.753610042319037*^9, 3.753610162428212*^9}, {3.753610425797776*^9, 
   3.7536104339576883`*^9}, {3.791266605076848*^9, 3.791266624236309*^9}, {
   3.7912667630683727`*^9, 3.7912667649886513`*^9}, 3.791266812133045*^9, {
   3.791267447018565*^9, 3.791267466727985*^9}, {3.791276249159471*^9, 
   3.791276316093234*^9}, {3.791276499414219*^9, 3.791276590807248*^9}, {
   3.791302726279767*^9, 3.791302737367152*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"b42b1902-b9ba-401f-a9df-30e4652a34c1"],

Cell[BoxData[
 TagBox[
  GraphicsBox[{{{{}, {{
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], DiskBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                CircleBox[{0, 0}, Offset[{6., 6.}, {0., 0.}]]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.9, 0.36, 0.054], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.023391913368829433`}}, {{0.2, -0.02297901655935025}}, {{
          0.5, -0.021817116105320795`}}, {{1., -0.02010876852270148}}, {{
          2., -0.01737071560943161}}, {{5., -0.012359326069805606`}}, {{
          10., -0.008436394465178656}}, {{20., -0.0052569107832976985`}}, {{
          50., -0.002546258230602838}}, {{100., -0.001399039749842982}}, {{
          150., -0.0009719698383387358}}}]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm["Butt"], 
         GeometricTransformationBox[InsetBox[
           FormBox[
            StyleBox[
             GraphicsBox[{
               {GrayLevel[1], 
                PolygonBox[
                 NCache[{
                  Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                   Offset[{4 3^Rational[1, 2], -4}]}, {
                  Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                   Offset[{6.928203230275509, -4}]}]]}, 
               {AbsoluteThickness[3.], Dashing[{}], 
                JoinedCurveBox[NCache[
                 Line[{Offset[{0, 8}], Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], Offset[{0, 8}]}], 
                  Line[{Offset[{0, 8}], Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], Offset[{0, 8}]}]],
                 CurveClosed->True]}}],
             StripOnInput->False,
             GraphicsBoxOptions->{DefaultBaseStyle->Directive[
               PointSize[0.012833333333333334`], 
               RGBColor[0.365248, 0.427802, 0.758297], 
               CapForm["Butt"], 
               AbsoluteThickness[1.6]]}],
            TraditionalForm], {0., 0.}, Automatic, Scaled[19.5]], {{{
          0.1, -0.014496797090865628`}}, {{0.2, -0.01452285969558331}}, {{
          0.5, -0.014560532378814613`}}, {{1., -0.01451224002718311}}, {{
          2., -0.01414160309608582}}, {{5., -0.01233394674740097}}, {{
          10., -0.009715546420459952}}, {{20., -0.006743807472706599}}, {{
          50., -0.0035844891474714016`}}, {{
          100., -0.0020591316208532526`}}, {{
          150., -0.0014581624596552599`}}}]}}, {
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm[
         "Butt"]}, {}, {}, {}}, {
        {RGBColor[0.9, 0.36, 0.054], PointSize[0.012833333333333334`], 
         AbsoluteThickness[1.6], CapForm["Butt"]}, 
        {RGBColor[0.365248, 0.427802, 0.758297], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], CapForm[
         "Butt"]}, {}, {}, {}}}, {{}, {}}}, {{{}, {}, 
       TagBox[
        {RGBColor[0.9, 0.36, 0.054], Thickness[Large], Opacity[1.], CapForm[
         "Butt"], LineBox[CompressedData["
1:eJwV1Gc8FYofx/FoSzJKZK/IpuiInB/Zjs2hY55DdpnJykq2Y68SKePSxbHq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          "]]},
        Annotation[#, "Charting`Private`Tag$276202#1"]& ], 
       TagBox[
        {RGBColor[0.365248, 0.427802, 0.758297], Thickness[Large], Opacity[
         1.], CapForm["Butt"], LineBox[CompressedData["
1:eJwVynk8lAsbxvFUjshxlIgwFYpS9mWi5rmVbMlJ5YmR7aHFdmwlu4lhssxj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          "]]},
        Annotation[#, "Charting`Private`Tag$276202#2"]& ]}, {}}}, InsetBox[
     TemplateBox[{GraphicsBox[{
         Thickness[0.009790483649892304], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
             "], {{
             58.462500000000006`, 6.778130000000001}, {58.1172, 
             6.289059999999999}, {57.3656, 5.835939999999999}, {
             56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
             5.835939999999999}, {56.00629999999999, 6.27813}, {
             56.00629999999999, 6.790629999999999}, {56.00629999999999, 
             7.231249999999999}, {56.245299999999986`, 7.64844}, {
             56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
             8.053130000000001}, {57.55629999999999, 8.22031}, {
             58.462500000000006`, 8.35156}, {58.462500000000006`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
             "], CompressedData["

1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
             98.33439999999999, 13.512500000000001`}, {96.4875, 
             13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
             9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
             6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
             96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
             98.0375, 5.0609399999999996`}, {99.83749999999999, 
             5.0609399999999996`}, {100.74399999999999`, 
             6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
             100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
             98.33439999999999, 13.512500000000001`}}, {{98.1203, 
             13.095300000000002`}, {99.27659999999999, 13.095300000000002`}, {
             99.74219999999998, 11.9281}, {99.74219999999998, 
             9.067189999999998}, {99.74219999999998, 6.528130000000001}, {
             99.28909999999999, 5.47813}, {98.19219999999999, 5.47813}, {
             97.03589999999998, 5.47813}, {96.54689999999998, 6.68281}, {
             96.54689999999998, 9.590629999999999}, {96.54689999999998, 
             12.1063}, {96.9875, 13.095300000000002`}, {98.1203, 
             13.095300000000002`}}}]}, 
          Thickness[0.009790483649892304], StripOnInput -> False]}, {
        ImageSize -> {204.2692303860523, 32.67741967621419}, 
         ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
         AspectRatio -> Automatic}],GraphicsBox[{
         Thickness[0.007051191651389083], 
         StyleBox[{
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{
             1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
             "], CompressedData["

1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
             "], {{25.787499999999994`, 8.971879999999999}, {
             25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
             9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
             26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
             27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
             29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
             8.02969}, {29.018799999999995`, 6.695309999999999}, {
             28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
             26.670299999999994`, 5.76563}, {25.787499999999994`, 
             6.1468799999999995`}, {25.787499999999994`, 6.409379999999999}, {
             25.787499999999994`, 8.971879999999999}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
            44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
            8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
            40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
            7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
             "], {{63.592199999999984`, 13.4891}, {
             63.23439999999999, 13.4891}, {62.92499999999999, 
             13.179699999999997`}, {62.92499999999999, 12.821899999999998`}, {
             62.92499999999999, 12.4766}, {63.23439999999999, 
             12.165599999999998`}, {63.58129999999999, 12.165599999999998`}, {
             63.926599999999986`, 12.165599999999998`}, {64.24839999999999, 
             12.4766}, {64.24839999999999, 12.821899999999998`}, {
             64.24839999999999, 13.1563}, {63.926599999999986`, 13.4891}, {
             63.592199999999984`, 13.4891}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
             "], {{98.1625, 
             6.778130000000001}, {97.8172, 6.289059999999999}, {
             97.06559999999999, 5.835939999999999}, {96.6, 
             5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
             95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
             7.231249999999999}, {95.94529999999999, 7.64844}, {
             96.30309999999999, 7.874999999999999}, {96.6, 
             8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
             98.1625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
            3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixh3xIcMvI/tJ68ou4wX0r/rsovBJ99
jUxUinaiQwPL0X5Dc00Hiy0nyvYB+ZPbW6Mu22g6RPcf+qqhg+D3Ts8Takbi
dzgmPL2gh+CH8ulumquf6JCaBgRsCL5oj9crlhINOD8dJH9MEs4/AwI+4nD3
pIHlxSDmiyU6hLy9/HHGQjGHIwobijIYEx1iVCNkztUg+Aq7FuxL5ROFuNcm
0cHEGAQw+QYcQAscEPzIFOv7/q4IPnMY0EG+CP7S2UAboqDuURN1UGFrnOoc
n+jwpi2320ha1OF78OOls3MQ/OPe5p2ONQj3wPgw9yrf/lmXlYHwD5C3pyQY
4V9wePgjwgPGRwkvGJ9N2+H3yo+XfL0SHVp4/ddPUdV2AMYuW6NhooPPCXbb
2aFaEHXA8Dtx2Glt5jxNh/2nFrpu+5zgcP5q2Bv92xoO6OkDAGol3jM=
            "]]}, 
          Thickness[0.007051191651389083], StripOnInput -> False]}, {
        ImageSize -> {283.64999252801994`, 32.67741967621419}, 
         ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {142., 17.}, 
         PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
         Automatic}]},
      "PointLegend",
      DisplayFunction->(FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.9, 0.36, 0.054], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    CapForm["Butt"], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {19.5, 19.5}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.2948717948717949] -> 
                    Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Times"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction:>(RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.9, 0.36, 0.054], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[0.6000000000000001, 0.24, 0.036000000000000004`],
                     FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.9`", ",", "0.36`", ",", "0.054`"}], "]"}], 
                    NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.9, 0.36, 0.054]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.9, 0.36, 0.054], Editable -> False, Selectable -> 
                    False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.012833333333333334`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.365248, 0.427802, 0.758297], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.2434986666666667, 0.28520133333333336`, 
                    0.5055313333333333], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.365248`", ",", "0.427802`", ",", "0.758297`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.365248, 0.427802, 0.758297]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.365248, 0.427802, 0.758297], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"CapForm", "[", "\"Butt\"", "]"}], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{6, 6}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{6, 6}]]}], ",", "19.5`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}]}, {
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}]}]]}, 
                    AbsoluteThickness[3.], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{(-4) 3^Rational[1, 2], -4}], 
                    Offset[{4 3^Rational[1, 2], -4}], 
                    Offset[{0, 8}]}], 
                    Line[{
                    Offset[{0, 8}], 
                    Offset[{-6.928203230275509, -4}], 
                    Offset[{6.928203230275509, -4}], 
                    Offset[{0, 8}]}]], CurveClosed -> True]}], ",", "19.5`"}],
                    "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"FontFamily", "\[Rule]", "\"Times\""}], "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& )], 
     Scaled[{0.99, 0.01}], ImageScaled[{1, 0}],
     BaseStyle->{FontSize -> Larger},
     FormatType->StandardForm]},
   AspectRatio->1,
   Axes->{False, False},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{True, True}, {True, True}},
   FrameLabel->{{
      FormBox[
       GraphicsBox[{
         Thickness[0.0050238633509168545`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

             "]}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
             "], {{84.6625, 
             6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
             83.56559999999999, 5.835939999999999}, {83.1, 
             5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
             6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
             7.231249999999999}, {82.44529999999999, 7.64844}, {
             82.80309999999999, 7.874999999999999}, {83.1, 
             8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
             8.35156}, {84.6625, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
             "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
             13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
             12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
             12.165599999999998`}, {92.72659999999999, 12.165599999999998`}, {
             93.04840000000002, 12.4766}, {93.04840000000002, 
             12.821899999999998`}, {93.04840000000002, 13.1563}, {
             92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
             "], {{
             136.46099999999998`, 10.4859}, {137.27200000000002`, 10.4859}, {
             137.82000000000002`, 9.817189999999998}, {137.82000000000002`, 
             8.804689999999999}, {137.82000000000002`, 8.02969}, {
             137.31899999999996`, 7.493750000000002}, {136.59199999999998`, 
             7.493750000000002}, {135.79399999999998`, 7.493750000000002}, {
             135.25599999999997`, 8.112499999999997}, {135.25599999999997`, 
             9.031249999999998}, {135.25599999999997`, 9.94844}, {
             135.69799999999998`, 10.4859}, {136.46099999999998`, 
             10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 5.13281}, {
             138.83299999999997`, 4.859380000000001}, {138.83299999999997`, 
             4.084379999999999}, {138.83299999999997`, 3.05938}, {137.891, 
             2.29531}, {136.63899999999998`, 2.29531}, {135.60299999999998`, 
             2.29531}, {134.888, 2.9046900000000004`}, {134.888, 
             3.7859399999999988`}, {134.888, 4.321879999999999}, {
             135.19699999999997`, 4.8109399999999996`}, {135.67299999999997`, 
             5.014060000000001}, {135.86599999999996`, 5.10938}, {
             136.19799999999998`, 5.13281}, {137.02200000000002`, 5.13281}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
            "]], 
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
             "], {{
             178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
             6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
             177.2, 5.835939999999999}, {176.72299999999998`, 
             5.835939999999999}, {176.30599999999998`, 6.27813}, {
             176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
             7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
             7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
             8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`, 
             6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            182.378, 6.623440000000001}, {182.01999999999998`, 
            6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
            181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`, 
            5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
            182.36599999999999`, 5.2406299999999995`}, {182.748, 
            5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
            183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`, 
            6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            192.57799999999997`, 6.623440000000001}, {192.22, 
            6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
            191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`, 
            5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
            5.2406299999999995`}, {192.94799999999998`, 
            5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
            193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`, 
            6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
            192.57799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
            "]]}, 
          Thickness[0.0050238633509168545`], StripOnInput -> False]}, {
        ImageSize -> {398.0929912826899, 39.52181320049813}, 
         ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
         BaselinePosition -> Scaled[0.26821463664500295`], 
         ImageSize -> {200., 20.}, 
         PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, AspectRatio -> 
         Automatic}], TraditionalForm], None}, {
      FormBox[
       GraphicsBox[{
         Thickness[0.006683151774376796], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEOzUdIhWjZA5JyPpcP5q2Bv92ZoOCrsW7Evl
E3WYs0h55x91bQcTYxDA5LewHO03LEfwfU6w286eiuCzcHbJJ+vpOKSBgJqo
Q82nDQHZVrpw82H8GJD9NWIOZ0DAR8ehVYFd9cwUMYj8Lm2HkLeXP85YKOZg
brM3aNpCbYeD3fuaTJjF4XyQN2ZGSqLyORXhfAOtlcIXWlSgfC2IP46rOrzI
0v42/a46nN8I8s91NTj/19vXBywfq0L1qzpcAIXPbxWHHQ5Nj47/UHEQiA24
b7RdGeJvUwT/w6L1CmdXKDnoKMp/yQlTcSg/vM11Zq2SQwuv//opS1UcKu//
uGVsrQzhq6pC3a/iIDH1CmdGkircvWD7qtXg/O0ge3dowPnu+2tlLZZrOnTa
eO5KW6TsAItPfpA7yhUh/otVh4eH7PIXHnryKg4rv72sOFOg4ACOpsNKDiKV
k0rOLpGD89cL6fCl10nB+eD4Oybm0A2y55GyAwMILBBx8L04MebfYVU4P/CW
dE2ikRqcD7Z3phrE/CMiEHcfUXMIAsUno6gDevoDAAZuBUQ=
             "], {{
             12.862499999999997`, 6.778130000000001}, {12.517199999999997`, 
             6.289059999999999}, {11.7656, 5.835939999999999}, {
             11.299999999999999`, 5.835939999999999}, {10.8234, 
             5.835939999999999}, {10.406300000000002`, 6.27813}, {
             10.406300000000002`, 6.790629999999999}, {10.406300000000002`, 
             7.231249999999999}, {10.645299999999999`, 7.64844}, {11.0031, 
             7.874999999999999}, {11.299999999999999`, 8.053130000000001}, {
             11.956299999999999`, 8.22031}, {12.862499999999997`, 8.35156}, {
             12.862499999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0,
              1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfGWd5/BS2MHA62VwhdYVB1OH3Zam2ln7NDIcrTf
cLqqQ/1vq4JzL4wc5ixS3vnnuKpDpPj2iwx1CL5906PjM7QRfPGpVzgzHhk6
/Hz7+oDlYlWH9DQgmGboINrj9YolRNVhJgh0GjhcuBr2Rt9axaEBZM92fYc7
mrJr/jcrO/icYLedfVXPIRWk75ginP8fBOrl4fz+iG5/xg3SDjWfNgRkV+k7
qH9SeTmrU8LhYNvy8FNBBg4hby9/nLFQzGGL+Y9DKbsMHBhAwEHUgdtNtZTJ
yxDCXyDiULCm+3aGgBGcb1sZscLUF8FffH8f35zJRg4PXOMdZ10UcTgMMn+R
kUMQyHxGUYh7vhpD5AslIf59ZuygsGvBvlQ+UQdHUPhUmziAhNPURB1iFBw/
Jq8xcTAxBgFRB1CwmFxE8MHh8xLBP1Ara5EuYorKDzGFmwdWn2nq8KYtt9tI
WtThhtAnx/PL0PjPTOHugfFjVCNkztVAwyfKFB5eh0D++2QCMXenGNw9faDw
FhCH83vAfCk4PyX2jhvzDm2HCFD6OGcCTTfaEHEPE4cHIIkGbYg/Hhs7HN+1
o5ctQNth+QsPvf8fjSDhxobgb9DLW8wYo+VwBgTmGMP5/hcnxvy7jODD0u92
B2BASyD4ZjZ7g6Ylajqgp28AjAE3Kg==
             "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfGWd5/BS2OHGNUImXN75B1g/APd+5pMFss4mBgD
wWNjB/VPKi9naco4ODY9Oj5jt7FDT0S3P6OAtMPXnbe6/qYaO4CUGV+WcChY
030744KRg9uao8sZIsQdur1esZg4Ivj7a2Ut0k0MUfklBg7paSAgDefPBIFO
BTi/08ZzV5qSMsR9koYODb+tCs6tUHGwB7lH2wjO7w8uUZk+H8EHmyNpDKEj
VRwOgMxrMXYQiA24b3Rc2cFAa6XwhSPGDg9c4x1nFSrD/Y9i30uo/EclB/Tw
AgAyuIMf
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULguHE7t29LJtUHV4krjwmkm+hcOcRco7
/xxXdVhyfx/fnMvmEL67qoOB1krhCybmDoG3pGsSP6k4HGxbHn5qkpnDBtUn
zfPOIvg/374+YKms4uB3cWLMP2ZzOD9SfPtFhjoEn8dNtZSpy9zBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHcYSYI7BRz0HjLu89A
0twh5O3ljzMWijmcAYEeM4cY1QiZczUIvsKuBftS+UQh7tln7mBiDAKYfHD4
cFnA+deFPjmeD8PN/7QhIHtWuyXcfBgfZr9j06PjM35bwN23GBS+ky3g7ofF
B8x/MD7M/+jxBQACjLzO
             "], {{23.9922, 13.4891}, {23.6344, 
             13.4891}, {23.325000000000003`, 13.179699999999997`}, {
             23.325000000000003`, 12.821899999999998`}, {23.325000000000003`, 
             12.4766}, {23.6344, 12.165599999999998`}, {23.981299999999997`, 
             12.165599999999998`}, {24.326599999999996`, 
             12.165599999999998`}, {24.6484, 12.4766}, {24.6484, 
             12.821899999999998`}, {24.6484, 13.1563}, {24.326599999999996`, 
             13.4891}, {23.9922, 13.4891}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4qUvPPT+b7R3OLFrRy/bBlWHq0KfHM9Ps3eY
s0h555/jqg5TJ/BXmf22g/DdVR1iFBw/JsfYOQTekq5J/KTioPKked7ZXbYO
G1RBDAT/59vXByyVVRzsmx4dn6FtB+f7nGC3nb0UwYfYb+fgsebocoYfynD+
3vyatzNTleB8kcpJJWdZZOF8d7B6aYd6lqP9hu12Dge69zWZLJZykJgXp3na
wc5B/ZPKy1mdkhD7X9s6tCqwq54xkXDgcFMtZeqyddAAy4s7HGhbHn5KCMFP
ib3jxrzCBs4Xn3qFMyPIxqEvotufUUDC4c+30gdzFG2g9ks4NIDs/27t8KYt
t9totyRE/qG1QzvYPmk4X37Xgn2pfrJwPiy8v+y81fX3qDU8vLeY/ziUomUN
D+8NenmLGXus4OHNA3L/K0t4eMP4sPCcDoqvaCs4/wZQm9FVBL/H6xWLyUMr
eHjD+LDwhvF3BFtF/D8uA+c/cI13nFUo6bDk/j6+OZ+tHL7s+7g1/Zs43L1p
IHBMzOF5lva36bnWDm4g8yNE4f5lAIEFIg79wSUq0/tt4Pza31YF5yRs4Xxw
fEyydai6/+OWsbcoxP1PbR1iVCNkztWIweMf5h4YHxY/JVtFf59eZ+dwBgR8
xOHpTQEU/nyiEPWF9g4mxiAANb8UwT8Csn8Rgv8U5J+zuPnm147mmgQ4wM2H
8WHunQkCgg4OIW8vf5yxUAySn3bbQ8R3wvxj73AQlH6ZxeH8HrB/pBzQ8ycA
wBWfgQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vk2Oldm7XNwEKmcVHKWRcYBxn/TlttttFvC
YfkLD73/Ox0czoCAj7iDvOPH5DNroepTRB1uStckGv11cGhVYFc9M0XEwVW1
lGmWhaPDWiEdvnQ7EYfiraK/T9ch+GDz3Zzg/Cnf2OJnXHGC6heH80PeXv44
w1EGzo9RjZA5t0cWYt4xJ4cWkPorcg4X8+PZz610clD/pPJy1kl5h/v7+OYY
Nzk5nAW5t0bB4bim1aTT/k4OqWlAcEzBYSYInIS6R0/RYX+trEW6j6PDfxDo
V3QwBgFlR4g6TiU4v9PGc1eakjKcL9rj9YolRAXi3whHh1OHndZm/lOBhM9W
BH+jXt5iRhknOB/s3kwnh4bfVgXnNBB85wnNQmlcynB++eFtrjNrlSD+n4Lg
R4hvv8gwzcmBAQQeKDt83hCQPWu6k0PgLWBEFKk4tC8PP2U0x8nhSeLCayb6
qhD3ejs5vMjS/jZ9rirEvyJODnMWKe/8c1wV4t6rjnA+OJ5VEHwe//VTUnc4
OKTE3nFjrlCB88HmBivB+bDwBKeXm1B+nIKD+bWjuSYKjtD4k3dIOHxZO9XT
ERJfmtD4muUIiZ80OYh+RieH3ohuf8YNsvD08mXfx63pZrIO9k2Pjs9IhqYX
Exk4Px2sXwrONwG577K4w85bXX9TxZ0cDnbvazJhFnP4HZN79N8qRzjfAaTe
GsEHh88bBweFXQv2pa4Th/N7QO4RkILz0fMLjA8ARH1dVg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH0xP579nKabw5xFyjv/HFd1+BOTe/SflyucX/fb
quDcBhcHYxAIVobzz4BAjzyq/GUJB1fVUqZZFq4Oa4V0+NLtRByEPjmeT/uL
4PP6r5+S+sINzre4djTXZIK7w0wQiJSE8/+DgL0CnO+x5uhyhgplB9UnzfPO
/kK4F939ehMW/DDkc3M4ddhpbeY/FYc3vPsMZs5C8CWmXuHMYHJ3UL72KJhh
jhKcH6MaIXNujxyczwACDpIOU76xxc/Y4ubwwDXecdZFUYeQEpXp/y0Q/BzO
nwvSF7vC+SVbRX+ftnN1SE8DASk4f29+zduZUxXgfLD6QmWIPR2ucPehux8A
KqeyWQ==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNST3g6/PlW+mDORm0H82tHc01WeDpI
TL3CmfFI2yFCfPtFhmmeDhn5H1pPftF2uL+Pb45xE4Lf4/WKxSQQwa+MWGF6
VtrT4QwI9Gg7iIPM+eUBlddyuJQfz35uoYeDmc3eoGmJmg7eJ9htZ5d6OCTH
3nFjnqEBkU/0cGjhBTqsVR3OD7wlXZP4SRWNr+IAdv8PdwcfkDmmCH4Ep1i7
8XpluHqB2ID7RscR/J6Ibn9GASk4vw/MF3e4CTTWKNbDYSYI7BRz6Ab5T9PD
IeTt5Y8zFoo5/IrJPfrvkbtDjGqEzLkaBF9h14J9qXyiDg5Nj47PqPZwMDEG
AUw+zP8w/n8QOI6b76ZayjQrwRNuPowPsx8cvlKecPelgcAzhPuXv/DQ+/8Q
4T8YH+Z/GB8WPk8SF14zme8J518AuXelp8OMCfxVZtyqcPWw8Ifxd4A8+kMN
zm9gOdpvuF3TQd7xY/KZrx4O5uD41oKkCx9POB+cvsoQ/MTDl7VTJ3pC9JtD
5bd5ws2DpdcNenmLGe8g+LD0CwDgWzYJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr3o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs/s4MIDAAhEHkU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVxWCukw5d+T8RBd8KCH4bnfBxMjEFA1GHHra6/qeK+DjNBYKe4g0PTo+Mz
mH0d1D+pvJzVKQEx/y5Mv7jDXBudK7OO+TiEvL38ccZCcYcZIH0rEXyw+XkI
Ptj9oT4OX/Z93Jo+TQLOr7n/45bxayk4H+b/kBKV6f8lfOH8kq2iv0+r+Tqc
Ouy0NvOfCkL/pw0B2bcQfDObvUHTDqrC+RJTr3BmHFJzuLuPb45xlI/Diyzt
b9PnqjukpoGAj4OB1krhCyqaDu3Lw08Zhfg4zFmkvPNPuqbDF6Cxs/R9HF4X
Ay3m1nS4kB/Pfo7Rx2Fye2vU5T0aDuIgcy95O/wHgXoNhzXdtzMYrns71P22
Kjh3Qt3BRbWUadYNb4eM/A+tJ0MQfIj9anB+4C3pmsRPKpDwS/R2mAIyXwbB
PwMCcxDpARYeAPk58ZA=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnbH0dNujlLWaM0XLI4fy5IH0ygl+y
VfT36XUIfsLhy9qpO30dtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
wxkQ2OLrMBMEdoo5hJSoTP/f4OsQ8vbyxxkLxRz218papNv4OsSoRsicq0Hw
FXYt2JfKJ+rQujz8lNESX4c0EFATdRD45Hg+7ayvg4kxCIg6zACZ+xPBB/tP
1Q/OX9N9O4PB3w+uH+y/bX5w82F8mP1LX3jo/S/0g7tPZ8KCH4Z2fnD3g+2z
9IP7D8aH+R/GTwfZJ6YE539YtF7hrIayQypIfJ6fg2iP1yuWEBVI+P9G8MHq
E/3hfHD4LfF36LTx3JWmpAzng2kfRTgf5p8X29czP2cIgPt/a0vNhc2MCD7I
us18CP53tvgZPpK4+ZHi2y8y+AXAzYfxYeEFNk8vAB5eYPeIBMDDqznQc26D
UIDDwe59TSbM4nA+LLxgfLD/FinC+a+KgRGTrQJJLxf8HeYsUt7557iqgy4o
PtQQfJ8T7Laz3/qh8s/6ObzI0v42fS6Uv9bP4Uniwmsm+qrw+AC7c44ynJ8S
e8eNeYc2JN3r+DnU/7YqOPdCG0r7OjyIAHq8QRsSf9t8HY7v2tHLFqDtAMtP
4PhmQ/Bh+QcAk4tu3g==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgbD8kAH9U8qL2d1Sjjkx7Ofk5wb6HCwe1+T
CbOkQ/vy8FNGOYEOJsYgIO7A+XNB+uaoQIc0EDgm5mCtc2XWM0sEf/EkK0Zf
DgRf3CPgj8T9AIcdwVYR/9UlHLa21FzYfDLAYb2QDl96nZSDv5xYlu/uAIf7
rvGOswRlIOZtDXBIBRsg67C/VtYifUuAw978mrczRRUcKiNWmJ5VDoTzwfIR
CH631ysWk8pAB/c1R5czaCg42IDMWxvo4DyhWSgtS8HhLe8+g5nrAh3+g8B+
BYedt7r+pq4PdOCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHSYs+GH4rCzQYc4i
5Z1/jqs61K7bllSviOB/Z4uf4cOK4IPd9wTof4emR8crVCHuOxoACZ9nKg5v
QO5pC3AQANl/XNlB+JPj+bTcAIczIOCjBOeLVE4qObtEHs4/AIqfxTIOL7av
Z35eEeDQE9HtzyggBXFPb4ADAwg4SED8uTrAYSYI7BSFxwfYP3YikPiSCITz
3VVLmWaZIPhgdwQEQsxbIOIg/fqRmVRBoEOMaoTMuRpRhw0PX07d1AJLL2IQ
/pRAh5C3lz/OWCjmEJt79N+m6YEONfd/3DJ+LeaAnt4AIzMVoA==
             
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orklDdqADf2zAfaPvCg6VEStMzzoHOlTf/3HL
+LWCQ+26bUn1hoEOwpWTSs4+UXCIEN9+kUEMwe9f8MPw2acAOF/cI+CPxP0A
uH5rnSuznm0NcJgJApyKcL77mqPLGTSUHIJLVKb/3xHgsFZIhy99nRLEvEMB
DuWHt7nO9FWG8C9B9UeqOMTmHv236XOAw6nDTmsz/6k4LJ5kxegrEQjnw9wL
439ni5/h4xro8CRx4TWT9SoQ9wUHOmwx/3EohUvF4bGI7MmnyYEOK7+9rDjj
oOzQ7fWKxSQz0OE/CPQrOaCHDwBOxI/G
             "]}], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
             1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ7VndrO8jFOJwBgTmKDsIfXI8n6Ya4tDIcrTfcLqK
QxoIKIU4MIDAAxWHCPHtFxm2BTvMWaS8889xFQcFx4/JZ2YGO5w67LQ2s07V
wRtkXh1MXtUhpERl+v8IBH/nra6/qeYIvrbVpNP1AsEOgbekaxKLVB16vF6x
mHwMgtvXHOg5t+FYkMOU9taoyzIqDvtrZS3SNwQ5PHCNd5z1UQnOLz+8zXVm
rSKcb2AMBMXyDleP5po0XA5yEKmcVHKWRdbhsYjsyafcwQ4Huvc1mSyWcfi8
ISB71vkghzdtud1GuyUd/oPA8SCHgyB5ZkmH9uXhp4yOBDkIg/SnSMD5CrsW
7EtdJw7nu605upwhQszBRufKrGcXgxxaFdhVz0wRhbj/W5CDxieVl7NeikDU
bwmChPcaIYfadduS6lcGOVTf/3HL2FvIQfVJ87yz84Ic0kHh3iYA58+ZCQSS
fHD+i9rH2edzWB04fi5I3/wI6L8mmSkGl//Zg/3jHAzng9VvQ/BBxswUDHHY
5rXBYk4lhwOMfxbkHh4hOD9GNULmXI0oJP7eBDusFdLhS78n7vAFZP52BB/s
flsEXx6UHkQRfHD4MwdD4qtQAs6HhTeMPx1kb6QUxH7OYEg83JeCmC8bDAmv
N9KQ9KcU7KAOCk9NaPwpBzuEvL38cYajjMMb3n0GM9WCofEv43B/H98cY71g
h1RwQpaBhJ8RzD4Zhxfb1zM/t0Dwt7bUXNgcieA/AOlvgpkv6yACyh8LgyHp
aYmcQ2XECtOzh4Mh8Set4OCuWso060qwQzinWLsxvyKcD3KOcbASnA/2zxkl
B3D+uwTlyyhD0seZYHh+RM+fAME7pIM=
             "], {{76.9609, 10.4859}, {
             77.77190000000002, 10.4859}, {78.32030000000002, 
             9.817189999999998}, {78.32030000000002, 8.804689999999999}, {
             78.32030000000002, 8.02969}, {77.81880000000001, 
             7.493750000000002}, {77.09219999999999, 7.493750000000002}, {
             76.29379999999999, 7.493750000000002}, {75.7563, 
             8.112499999999997}, {75.7563, 9.031249999999998}, {75.7563, 
             9.94844}, {76.19839999999999, 10.4859}, {76.9609, 10.4859}}, {{
             77.52190000000002, 5.13281}, {78.86880000000002, 5.13281}, {
             79.3328, 4.859380000000001}, {79.3328, 4.084379999999999}, {
             79.3328, 3.05938}, {78.3906, 2.29531}, {77.13909999999998, 
             2.29531}, {76.10309999999998, 2.29531}, {75.38749999999999, 
             2.9046900000000004`}, {75.38749999999999, 3.7859399999999988`}, {
             75.38749999999999, 4.321879999999999}, {75.69689999999999, 
             4.8109399999999996`}, {76.1734, 5.014060000000001}, {
             76.36559999999999, 5.10938}, {76.69839999999999, 5.13281}, {
             77.52190000000002, 5.13281}}}], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn0fuxCHDXp5ixljtBwK4tnPSWYi+KpP
muedLUPwZV4/MpOqCXHY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
NjpXZj2rDHGYCQI7xRyeiMiefBof4hDy9vLHGQvFHM6AgE2IQ4xqhMy5GgRf
YdeCfal8ohD3dYY4mBiDACa/bXn4KaM5CH6AnFiW73rc/GtHc00afiPMh/Fh
9mtaTTpdfwPhvqZAz7kN+xDuB9u3B+E/GB/mfxg/JfaOG/MObQehT47n07aG
ONT/tio490LboTJihenZySEODyLEt19s0HZ4w7vPYGZViMPxXTt62QK0HWDx
k54GBGwIPiw+AMfHsig=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
            4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5oehDnMWKe/8c1zVwbO6Wd+nCMHv8XrF
YqIa6mAMAsHKcP4ZEOiRR5W/LOFQEM9+TjIz1GGtkA5fup2Iw7WjuSYNpxH8
kBKV6f8dwuD8F9vXMz+fEuYwEwQiJeH8/yBgrwDne6w5upyhQtnhwT6+OcZe
YXD3obv/iYjsyaeXQx1OHXZam/lPxeHIZe1USakwOD9SfPtFBr8wB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EdCPczhgWu846yLog7f2OJn+LwMhfOb
Aj3nNsxD8NuWh58yygl1SE8DASk4f29+zduZUxXgfLD6QmVIOE5AuBfd/QCe
hrZb
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
            "], CompressedData["
1:eJx11G1IU1EYB/DrC5ZB0tvmtGnq3ZWswEQJW314RCwTpSnj3rOwTGkahtkH
i6iZkX1Kq2VEOlRUAv0wciiZGi1D7MW3CsNAI1eaoDbKQaJg2s5155wWeOB+
+H05z3n+9zknMq84y+jHcZyP+xPdn6/7u5F5rO56twhLzrmeg7wGhKny+qFR
5oWAnOr038yPqrQ+GYsipFr7mrlFnvp5sclZY4yirkQVx322hFLfkR0MKPjp
B25BhBq8upSgnvt2IPSzCHrnyHx1oxL0JZqHq50iZAtIPWxijuhusBuDFOCw
B9XG+0qQEI+XAvZoqwbK/JkP7/tomQ5h1oUrCzNimVWpumVVsgT5eEUrwPZ1
5kFbiUT3Jyb1jwgXfS16iZ4vcKmhoF0r0fP3lIYlFiRKtD9i0j9xAa6njKL+
1dQaMbSbh2icd6EEisq0WX+9BmJwP9XMT26a3re/ZDbg/L5IMIiXmvd2eiQ1
qU9Mzpdd1LfSNs7OT/Yn/Tk32/fX1LP+iUk+5obFuOlZluf/luutMBfnbBgO
2YrW9XZX0rv8k4juT0zqp10tj03XInq+JjxPEYieX64Xjmh/xF79u03yJyb5
v8D/Q4dovhN4vq4xd43d+mNsZnbZdOcsvYjm72V3/sSkn96RvcYQF+v3Ls7r
H0/uCHv7fZX5/Lbynv5Aw7puq/vZ/CrZQPcnJnmpT5w5NLHLQPN6VnJf5R9g
YPPa35jS4Wdg8+oxnVePHSk5SZb5SGobfhgyPHl8QlDbxHctvxYAx5Jwj1l+
Ty4xy/meRhBafypmwCzARnx/shBM5TaOJsQK0IrvmwpBy8LM5UEzv/Z/OeR5
b4S1+++Q6H7y/bEyy++HmVm+T1ckWu8Cnrciidbzun8tPPWb7s7bATYBSh93
5JXFsf1+4Pnf5PFRAawV42e5SREyx3aacl0aIO+nnM8QM3kv/wKO2DxQ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXZ+1p2TygigH9U8qL2d1SjjIt74O3DEtyuFg974m
E2ZJh+e/V368lBrlYGIMAuIO9qZxuzxDohzSQOCYmMObwB1yrcYIfgCQ+5oR
wU8QiLDcciPSYUewVcR/dQkH8ZvnvgcfjnRYL6TDl14n5bC+KGPi2y2RDvdd
4x1nCco4lAC5NesjHVLBBsg6AF0nwbIu0mFvfs3bmaIKDj7mnY4JslFwvkt3
zvPfgQh+h2PC0wtFUQ7ua44uZ9BQcCgAmbc8ysF5QrNQWpaCw5WKl2qGK6Ic
/oPAfgUHGf27Kmwroxz4YwPuG31H8Fd+e1lxxkERzl8Lcu8/ZYee6XlCzQVR
DnMWKe/8c1zVwb8XKCCN4H/5C7ThXyScD3b/PaD/HZoeHa9QdeAHBseJfZGQ
8HmmAnFPQ6SDAMj+48oOTy8o3f6ZFulwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
AcStK4p06Ino9mcUkHI4UbZvvlR7pAMDCDhIOAg0Hzi1cGmkw0wQ2CkKjw+w
f+xEIPElGAXnT3hbY2+qh+DfB3nQKwpi3gIRhxpQAsiMcohRjZA5VyPq0AI0
3rUOll7EIPy+KIeQt5c/zlgo5vCgSmSd+8Qoh5r7P24ZvxZzQE9vAJHNFYw=

             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIdcapQDf2zAfaPvCg4+5p2OCbZRDtX3f9wy
fq3g4N87PU9IO8pBuHJSydknCg7hfLqb5vIj+CLr3B9WvYmE8xMEIiy33IiE
6y/JmPi2Zn2kw0wQ4FSE893XHF3OoKHksOVE2b75myId1grp8KWvU4KYtyfS
ofzwNteZvsoQ/hmo/kgVh4gU6/v+byMdTh12Wpv5T8UhYIdc62vBKDgf5l4Y
/8vfKxUv7aIcniQuvGayXsXhhZohxxqfKIct5j8OpXCpOOjfVWFrjI1yWPnt
ZcUZB2WHDseEpxeSohz+g0C/kgN6+AAAV1WNQg==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
            "], CompressedData["
1:eJxllGlIFVEUx91aMQv1Ta98mvV8u2aZGWHhX8peC6amlDl3zDUlcsFsEyly
ydQ+WEm2mqZhQaSE5kKZRRtpognR8sFcokytrNCkoObO6AzVgfvhx9x77rn/
8z+zMCZlS7y1hYWFJb828cuKX5l+yyObBljYzChYEJtshOub8UO7HAlWrLqz
5XS0Ec65gyENWoKaxckVlsSIx/uaL833JCgpmp3hY5K5OC83ouu2QeILl9WN
vxIMSLydfkrpTrDEeM2ho1KPehc+oZ7Pp+nPLh3Wob9j0ZvxTyx0X90Gzhmc
cMw/6l1HL4u3ATv8z3UyeJvheMPcw+IsjUZG/H6fhZ7uz2cwFNLgklvBwvHg
yfRncQyOlyTbZ5excG0qa463U4jcwmLoaFKhl5NCfF8/C+9lNBTIpOm/yryX
lj+FSHxdFRHnG0SkfFzTBlurWJnD43y7g+KJdD/d3u1HpPoUr9rHQk0EYcNd
I2fKGfF+N4J7hc1Z3tZzJf7ePFKXMCqzg5BPKdajIRDK6VIiNfHEcKaOoIWe
r5gn6plIUE31TNJLfIbqdVCPwJg54St3EyiOb/xo810vvieFwEforwFR/Ofa
VILg106Z0ScN+HVt5HlgmtzPsdC+K+fTCdpo2BpRef6Ba00Bgao00tC6xIhg
Xv7BswTvd5lGS1Ybsd7WypR3Q+bl+XzDvsi8f0C7dLojh3fR5S+8gwwSD+2p
U/ws1Eks+MesEfv3cuL+C2p8rnq0aUW+zGF2HjcvJsg82Q/BL9vVoj9aCeJ3
0nAW+9pHQDThqnaVE9yo3ipO6qfg982c1P/qNF7wMO5vf3AyU3vbRMos6JnI
QbhOO+Gf/XJ+Kg9z5H9ed/1hlUU4g9on/ADFcMh1naZpK2Yw12arnUcEN+EP
RpyntRzMdP8PJcw9/IDUE6wpyrbfOVMNYZ57COZwwd1eZjXc8xjegQRXRwcO
tBWpxTodOPRT/T3dkE795DfJGnF+t3FwqfqwfvFhrcTCuW86iX8LYUBOy9Py
AC2HnFlB1cUak+i7ToJ6ZPU+VprE9+8gSKB6TDXhLr/9VqjMgn7rZBb6P8RK
5//9P/0BW4HvQw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoHmA6cWusY7pIHAM3YH2dbXgTv44h3uu8Y7
zjIUcKgRWef+8Fecw5u23G6jaiGHJxeUbv98FgdRf0wMwr8W59CuwK56xkTK
oWGqc3fO+TiHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQfeu
Clvj0ziHhJAg9QWaag4PqoAO+Bnn4HdxYsw/ZQ2H6+e+Bz/mjXf49fb1AUtn
TQeY+8HqPbUdjpftmy9lHu9Q/9uq4NwLbQeddrGb557HOcjMi9M8vUHToWd6
nlDziTgHM5u9QdMSNRzeBO6Qa10d5zBjAn+VGbeag/tDoIXT4xwCb0nXJBap
ODz9vfLjpV6o+w8oofKB/oHxdwRbRfw/LuPgsu3z3ysL4hy+7Pu4Nf2bOMQ/
R+MczoDAGmGHKxUv1QwfwMJTwKE2a0/J5B9xDjGqETLnbHjh7ofEB6sDevwA
AIiTz1k=
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1,
              3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mudoJDtGqEzDkZSQfmMKCAZoKDwq4F+1L5
RB0uKN3+WeeU4GBiDAKY/J91WXtK3BH8y75JAhGeCP7nv1cqXgYlOKSBgJqo
w/nvwY+XJiPMh/FjQPbXiDmcAYGQBIdWBXbVM1PEIPLeCQ4hby9/nLFQzEHd
kGONjFeCw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhWCQ5zFinv/HNc
1SH+KdBHvAh+jcg694e/4uF8FaB3s+7EQ/WrOjRMde7O2R/vsMOh6dHxHyoO
X0D+mxbv4HOC3Xa2KYL/YdF6hbMrlBzaHROeXlgV71B+eJvrzFolhxdqQAds
iXeovP/jlrG1MoR/JB7qfhUHe9O4XZ5n4uHuBdv3HsFPtr7v3yuN8E+45ZYT
ZVoJDp02nrvSFik7wOKTPzbgvlG5IsR/rIjwmAI07vnieIeV315WnClQcFjx
8ZJvUkW8g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3Dcn3oEBBBaIOPRMzxNq
voHgtxw4tdD1GYIPTgefoeYfEXGoBSaXyT/iHYJA8cko6oCe/gBIeg9R
             "], {{
             129.36299999999997`, 6.778130000000001}, {129.01699999999997`, 
             6.289059999999999}, {128.26599999999996`, 5.835939999999999}, {
             127.80000000000001`, 5.835939999999999}, {127.32299999999998`, 
             5.835939999999999}, {126.906, 6.27813}, {126.906, 
             6.790629999999999}, {126.906, 7.231249999999999}, {
             127.14499999999998`, 7.64844}, {127.50299999999999`, 
             7.874999999999999}, {127.80000000000001`, 8.053130000000001}, {
             128.456, 8.22031}, {129.36299999999997`, 8.35156}, {
             129.36299999999997`, 6.778130000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            132.97799999999998`, 6.623440000000001}, {132.61999999999998`, 
            6.623440000000001}, {132.29799999999997`, 6.289059999999999}, {
            132.29799999999997`, 5.9312499999999995`}, {132.29799999999997`, 
            5.57344}, {132.61999999999998`, 5.2406299999999995`}, {
            132.96599999999998`, 5.2406299999999995`}, {133.34799999999998`, 
            5.2406299999999995`}, {133.681, 5.5625}, {133.681, 
            5.9312499999999995`}, {133.681, 6.289059999999999}, {
            133.34799999999998`, 6.623440000000001}, {132.97799999999998`, 
            6.623440000000001}}}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sUFtlzX+xMdTuza0cu2QdVh9hGFDUU9iQ5z
Finv/HNc1WGh67bPfyugfHdVh79XKl6qpSY6BN6Srkn8pOKgEdN/6GtAosMG
1SfN884i+D/fvj5gqazicB1kQTyC/3vlx0u+eQg+2P78RAePNUeXM/xQhvP3
5te8nZmqBOeLVE4qOcsiC+e7g9VLO1xQuv2zLivR4UD3viaTxVIOzGF8upsS
Ex3UP6m8nNUpCbE/PNGhVYFd9YyJhAOjdrvYTa9EBw2wvLgDv+6mue+tEXzr
+/690/UQ/KnO3TnPlRMd+iK6/RkFJBzyhZoPnJKF2S/h0DM9T6hZItHhTVtu
t9FuSYi8aKJDO9g+aThffteCfal+snA+LLxLJkuwhAkhwvszKID/JcDD+0TZ
vvlSrxPg4Q12/7UEeHjD+LDwBMfXEwT/uLd5p+MXBP8rOIIS4OEN48PCG8bf
EWwV8f+4DJz/wDXecVahpAMw9pIEfiQ4fNn3cWv6N3G4e9NA4JiYw9z3y495
syc6uIHMjxCF+5cBBBaIOCSDAlgbiS8QYbnFBsEHx4d3okPV/R+3jL1FHbhB
ERiW6BCjGiFzrkYMHv8w98D4sPgBJoY9JUD+GRDwEYenNwVQ+POJQtS3JzqY
GIOAKCR8OhD806AA7EXwwf6ZjJsPTB2/V65FmA/jw9y7GxTB8xIdQt5e/jhj
oRgkfiYkOswEgZ1Q/wDz30FQ+mUWh/N7wP6RckDPnwDifJ9x
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
            143.17799999999997`, 6.623440000000001}, {142.82000000000002`, 
            6.623440000000001}, {142.49800000000002`, 6.289059999999999}, {
            142.49800000000002`, 5.9312499999999995`}, {142.49800000000002`, 
            5.57344}, {142.82000000000002`, 5.2406299999999995`}, {
            143.16599999999997`, 5.2406299999999995`}, {143.54799999999997`, 
            5.2406299999999995`}, {143.88099999999997`, 5.5625}, {
            143.88099999999997`, 5.9312499999999995`}, {143.88099999999997`, 
            6.289059999999999}, {143.54799999999997`, 6.623440000000001}, {
            143.17799999999997`, 6.623440000000001}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vV0tySAOBZ6wOGjH9h746JDnMmQkE
kjwOHy/5Jgn4JDnEqEbInLPhd1hcYMt1PTzJoVWBXfXMF0EHx4SnF5Tyofwp
Yg5A3Rox1VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJIR1kb1mSQ+At6ZrEIhWH
2UcUNhTlJDnMmMBfZcat5nB6oeu2z7FJDuevhr3Rj9ZwKJkswRLml+QwHSS/
WtMB5v7631YF515oO7CvkYlKkU9ySAgJUl/gqe2gwtY41dk6yWFye2vUZRtN
h+XHvM07XZMcTh12Wpspp+FwomzffCl/qHpNNYelIAeEJTlMAamfo+JwGOjc
/qgkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4ftDwPSbmcAYEXJIc
3rTldhtVCzkwareL3bRKcrjvGu84y1AA7n5IfLA7oMcPAK39t8I=
            "]]}, 
          Thickness[0.006683151774376796], StripOnInput -> False]}, {
        ImageSize -> {299.2508094645081, 32.67741967621419}, 
         ImageSize -> {149.62540473225405`, 16.338709838107096`}, 
         BaselinePosition -> Scaled[0.32439307852814453`], 
         ImageSize -> {150., 17.}, PlotRange -> {{0., 149.63}, {0., 16.34}}, 
         AspectRatio -> Automatic}], TraditionalForm], None}},
   FrameStyle->Directive[
     Thickness[Large], 20],
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{{0}, {0}},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImageMargins->0.,
   ImageSize->Large,
   ImageSizeRaw->Automatic,
   LabelStyle->{FontFamily -> "Times"},
   Method->{
    "OptimizePlotMarkers" -> True, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 150.}, {-0.023391913368829433`, 0}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.02]}},
   Ticks->{Automatic, Automatic}],
  InterpretTemplate[Legended[
    Graphics[{{{}, {{{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Disk[{0, 0}, 
                 Offset[{6, 6}]]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               Circle[{0, 0}, 
                Offset[{6, 6}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.9, 0.36, 0.054], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.023391913368829433`}}, {{
           0.2, -0.02297901655935025}}, {{0.5, -0.021817116105320795`}}, {{
           1., -0.02010876852270148}}, {{2., -0.01737071560943161}}, {{
           5., -0.012359326069805606`}}, {{10., -0.008436394465178656}}, {{
           20., -0.0052569107832976985`}}, {{50., -0.002546258230602838}}, {{
           100., -0.001399039749842982}}, {{
           150., -0.0009719698383387358}}}]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]], 
          GeometricTransformation[
           Inset[
            Style[
             Graphics[{{
                GrayLevel[1], 
                Polygon[{
                  Offset[{0, 8}], 
                  Offset[{(-4) 3^Rational[1, 2], -4}], 
                  Offset[{4 3^Rational[1, 2], -4}]}]}, 
               AbsoluteThickness[3.], 
               Dashing[{}], 
               JoinedCurve[
                Line[{
                  Offset[{0, 8}], 
                  Offset[{(-4) 3^Rational[1, 2], -4}], 
                  Offset[{4 3^Rational[1, 2], -4}], 
                  Offset[{0, 8}]}], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.012833333333333334`], 
                 RGBColor[0.365248, 0.427802, 0.758297], 
                 CapForm["Butt"], 
                 AbsoluteThickness[1.6]]}], {0., 0.}, Automatic, 
            Scaled[19.5]], {{{0.1, -0.014496797090865628`}}, {{
           0.2, -0.01452285969558331}}, {{0.5, -0.014560532378814613`}}, {{
           1., -0.01451224002718311}}, {{2., -0.01414160309608582}}, {{
           5., -0.01233394674740097}}, {{10., -0.009715546420459952}}, {{
           20., -0.006743807472706599}}, {{50., -0.0035844891474714016`}}, {{
           100., -0.0020591316208532526`}}, {{
           150., -0.0014581624596552599`}}}]}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {}, {}, {}}, {{
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.9, 0.36, 0.054], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {
          Directive[
           PointSize[0.012833333333333334`], 
           RGBColor[0.365248, 0.427802, 0.758297], 
           CapForm["Butt"], 
           AbsoluteThickness[1.6]]}, {}, {}, {}}}, {{}, {}}}, {{{{}, {}, 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.9, 0.36, 0.054], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwV1Gc8FYofx/FoSzJKZK/IpuiInB/Zjs2hY55DdpnJykq2Y68SKePSxbHq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            "]]}, "Charting`Private`Tag$276202#1"], 
         Annotation[{
           Directive[
            Opacity[1.], 
            RGBColor[0.365248, 0.427802, 0.758297], 
            CapForm["Butt"], 
            AbsoluteThickness[1.6], 
            Thickness[Large]], 
           Line[CompressedData["
1:eJwVynk8lAsbxvFUjshxlIgwFYpS9mWi5rmVbMlJ5YmR7aHFdmwlu4lhssxj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            "]]}, 
          "Charting`Private`Tag$276202#2"]}}, {}}}, {
     DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
      1, Axes -> {False, False}, AxesLabel -> {None, None}, 
      AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
      Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
         Graphics[{
           Thickness[0.0050238633509168545`], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQPXUCf5VZto6D+ieVl7M6JRw26OUtZpTRcTjYva/J
hFnSISP/Q+vJKVoOJsYgIO5Q/9uq4ByHlkMaCBwTc5CYeoUzg0kTzvc5wW47
u1Qdzn9VvFX0t7aaw45gq4j/6hIOjyLEt19sUHVYL6TDl14n5bBB9UnzPF5V
h/uu8Y6zBGUg5j1ScUgFGyDroKMo/yXnmorD3vyatzNFFRz+fit9MCdQA84H
y3/ThPOntLdGXf6j5eC+5uhyBg0FB3GQeYt0HJwnNAulZSk4zFmkvPPPch2H
/yCwX8GBhbNLPnmdjgN/bMB9o+8I/spvLyvOOCjC+WtB7v2n7LDF/MehlFda
EHOOqzrILX/hoWevAee/yNL+Nj1WHc4Huy8M6H+HpkfHK1Qh7otRhYTPMxUH
D5A7M5QdBED2H1eG2DNPyeEMCPgowfkilZNKzi6Rh/MPgOJnsQzEX7+UHHoi
uv0ZBaQcwjnF2o3nKzswgICDhIMRKNomqzjMBIGdovD4AJtjJwKJr6/qcH5y
7B035hsacP4MsD5NiHkLRBxEerxesWzRcohRjZA5VyPqsB3krwhtaHoRg/Bv
aDuEvL38ccZCYPqYF6d5+oO2Q839H7eMX4s5oKc3AEkxAO8=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/SRx4TWTfi0H/tiA+0bfFRz+fit9MCdQ06H6/o9b
xq8VHOSWv/DQ26/hIFw5qeTsEwWHX29fH7B8rA7nbzH/cSjllBqc/6p4q+hv
bTW4fompVzgzHqk4zAQBTkU4333N0eUMGkoOF66GvdH/reKwVkiHL32dEsQ8
L1WH8sPbXGf6KkPNV4Xoj1RxkJoXp3n6gprDqcNOazP/qTj4nGC3nf1VHc6H
uRfGf56l/W16rKYD2J/rVRzegNx3WhNiLpeKg/8t6ZrEIC2Hld9eVpxxUHaY
0t4adblGy+E/CPQrOaCHDwDXJJMI
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQHaPg+DF5jrGDgdZK4Qssqg5/v5U+mPPRyKGR5Wi/
4XRVh416eYsZ5xg5zFmkvPPPcVWHHq9XLCaGCH7xVtHfp+8ZwvneJ9htZ081
dPj59vUBy8WqDjNBwNPQQRSkMUTV4QwI2Bg4XLga9kbfWsXheZb2t+my+g53
NGXX/G9WdtgAss9GzyE1DQiOKcL5/0GgXh7O74/o9mfcIO3wJEJ8+8UHeg7q
n1RezuqUcPiy81bXX1YDh5C3lz/OWCgGMT/XwIEBBBxEHewrI1aY/oXyF4g4
LL6/j2/OYUM4v2BN9+0MBiM4/7rQJ8fzbkYOD1zjHWddFHH4CjI/1MghCGQ+
o6hD/W+rgnMrjCHyhZIQ/840dlDYtWBfKp+oQwkofPRMHEDeSVMTdegLLlGZ
Hm/iYGIMAqIOB2plLdJbEHxw+MxB8D9tCMiedRyNz24KNw+sXsbU4U1bbreR
tKgDl5tqKVMUGn+WKdw9MH6MaoTMuRoxhxeg8OE1hYcX2H9LTSD+2CkGd08f
KLwFxOH8HjBfCs5Pib3jxrxDG5I+Gk0g4fJC22H6BP4qs9/A8AHFU4O2QzrI
3dOMHY7v2tHLFqDtcFu6JtFoqRFEnA3BB8dzjBYkHgKM4XxwumxH8GHpd7tD
06PjEgi+mc3eoGmJmg7o6RsAGf0zeQ==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQHaPg+DF5jrFDjGqEzLk98g4w/oHufU0mi2Uc0tOA
YJqxg/onlZezNGUcSraK/j6dZ+zQE9Htzygg7aDxlnefgaSxgzEIXJZwWHx/
H9+cZiMHtzVHlzNEiDvsr5W1SP9iCOd/3hCQPeu5ASpf3QBiT5o0nD8TBDoV
4PxOG89daUrKDtEg950xcGj4bVVwboWKQzHIPfcM4fyDbcvDTwUZwflnwMAI
Yl6kCsQ8c2MHgdiA+0bHlR1SYu+4MVcYOzxwjXecVagM9z/MPhgfLP9RyQE9
vAB3CYgb
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4pKtor9P/7N2OLFrRy/bBlWHJff38c15bO0w
Z5Hyzj/HVR1SYu+4MXtA+e6qDhpvefcZrLRyCLwlXZP4ScXhw4aA7FnsVg4b
VJ80zzuL4P98+/qApbKKA4//+impFQi++NQrnBmfEHyI/VYOHmuOLmf4oQzn
782veTszVQnOF6mcVHKWRRbOdwerl3bwuTgx5t9lK4cD3fuaTBZLOTzP0v42
vdfKQf2TystZnZIQ+y2sHFoV2FXPmEg4XBf65Hj+mqWDBlhe3KEvuERlejyC
r6+1UvjCFws4/3Hiwmsm8y0c+iK6/RkFJBxOHnZam5lnAbVfwsEPZL+zhcOb
ttxuo92SEHk9C4d2sH3ScL78rgX7Uv1k4XxYeB9sWx5+SsgCHt6NLEf7DcvN
4eFd99uq4NwNM3h43wC538wMHt4wPiw8wfG1AsFf8cJD77+iOZwfIb79IoOe
OTy8YXxYeMP4O4KtIv4fl4HzH7jGO84qlHQoWNN9O8PB3OHLvo9b07+Jw92b
BgLHxBy2mP84lLLL3MENZH6EKNy/DCCwQMQhWsHxY/IdBN/7BLvt7FRLOL8f
FB/3LR2q7v+4Zewt6rAc5H5DK4cY1QiZczVi8PiHuQfGh8WPfdOj4zN+Wzmc
AQEfcXh6UwCFP58oRP0+awcTYxCAmn8QwQfb/x7BB/tHygYn36YyYoXpWxu4
+TA+zL3/QSDfxiHk7eWPMxaKQeKHw8ZhJgjshPnH2uEgKP0yi8P5PWD/SDmg
508AWQKcIg==
              "]], 
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYvGpVzgzfjk43NaUXfOfWckBxj8DAjLKDstf
eOj9Z3R00FWU/5IjpuJwXNNq0ml+R4fAW9I1iZ9UHFSfNM87e8nBwUBrpfCF
FlUH4U+O59PmOjjMWaS8889xVYfiraK/T8ch+N4n2G1niyL4/0Gg3t5BtMfr
FUuIqoPGW959BiftHF6BNGarOCy5v49vzmdbBwYQSFCGuK/J1uEOyL2bFeH8
L/s+bk03k4fz00DgmITD3lpZi/Qldg5rhXT40u1EHObb6FyZJecA50eIb7/I
kIfg8/ivn5L6wAGiX00U4t/3UPl7onD/i1ROKjmbIu7grlrKNIvB0eFNW263
kbQExD/HHRx2BFtF/FcXd3iSuPCayXQHh5kgsFPMwfza0VyTBAQ/HGy/PZwP
Vt9v52BiDASXpeD8cE6xduN+BTgfFj9fNgRkz1K3d9hi/uNQSpeKw01gtBjJ
OsD5MPtgfLA9Kx0cpObFaZ4WUHFgWTzJivGog4PHmqPLGSqUHT6DzDuPmR5g
fABe9+7K
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrfqked7ZW84O6p9UXs7qlHBY0307g+G4s8PB7n1N
JsySDjelaxKNUp0dTIxBQNzhwT6+OcZOzg5pIHBMzMFdtZRpFgOCL/zJ8Xza
XCc4/3dM7tF/Xk4OO4KtIv6rSziYXzuaa6Lg5LBeSIcvvU7KIZvz54J0ZieH
+67xjrMEZRxcQeb9cHRIBRsg6+B9gt129ldHh735NW9niio47K+VtUi/4gTn
+4DkbZ3h/CeJC6+Z1Ds7uK85upxBQwHivhfODs4TmoXSshQclr/w0Pv/0tnh
PwjsV3BwaHp0fMZrZwf+2ID7Rt8R/JXfXlaccVCE89eC3PtP2eEN7z6DmVXO
DnMWKe/8c1zV4bim1aTT553g/J23uv6mTkfwwe4PBfofZFCFKsR94tDweaYC
cc9MRwcBkP3HlR0+bwjInpXu6HAGBHyU4HyRykklZ5fIw/kHQPGzWMZhvo3O
lVl1jg49Ed3+jAJSEPcsd3RgAAEHCYg5TxwdZoLATlF4fID9YycCia+9CH6E
+PaLDN8Q/HSQO/WcIeYtEHFgWTzJijHX2SFGNULmXI2og+6EBT8Mp8HSixiE
v83ZIeTt5Y8zFoo5tC8PP2W0x9mh5v6PW8avxRzQ0xsAg9cT0w==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQXRGxwvRssrMDf2zAfaPvCg77a2Ut0kWcHarv/7hl
/FrB4bim1aTT750chCsnlZx9ouBQ+9uq4NwOBP8N7z6DmUUI/u+Y3KP/vJzg
+l1VS5lm/XB0mAkCnIpwvvuao8sZNJQcireK/j79z9FhrZAOX/o6JYh5Qk4O
5Ye3uc70VYbwjZwg+iNVHNqXh58yKnFyOHXYaW3mPxUH4U+O59P2Ivgw98L4
O291/U0Vd3Z4krjwmsl6FYj7jJwdtpj/OJTCpeIw5Rtb/IwQZ4eV315WnHFQ
hqiLd3b4DwL9Sg7o4QMA2w6PgA==
               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+i/WW4OBlorhS+wqDp4nWC3ne3q5tDIcrTf
cLqqg+qT5nlnpdwc5ixS3vnnuKqD0CfH82lPXeH8tuXhp4z2IPhfNgRkz5ru
6vDz7esDlotVHWaCQKGrg2iP1yuWEFUHE2MgeO3icOFq2Bt9axWI/ikuDnc0
Zdf8b1Z2qIxYYXo22sUhNQ0IjinC+f9BoF4ezu+P6PZn3CDtwLJ4khVjq4uD
+ieVl7M6JRxOaFpNOn3exSHk7eWPMxaKOTg0PTo+g9nVgQEEHEQdcjh/Lkj3
hvIXiDgssNG5Mmsdgg827yyCb3HtaK7JB1eHB67xjrMuikDM/+7qEAQyn1HU
AeQtk4VuEPlCSYh/Z7o5KOxasC+VTxTivyduDiDvpKmJOkz5xhY/448bJByM
RR3WdN/OYOB3h/PBtDSC76payjTLAI0f4A43Dywe7e7wpi2320ha1OFifjz7
uUo0/kx3uHtg/BjVCJlzNdDwCXaHhxfYf/LuEH/sFIO7pw8U3gLicH4PmC8F
56fE3nFj3qHtIAJKH7zuDvW/rQrOvdB2kJh6hTPjFDB8IsS3X2zQhoTrDDeH
47t29LIFaDvsvNX1N1XezSEd5B82BH+DXt5ixhgthzMgUILg8/ivn5I6AcGH
pd/tII9IIPhmNnuDpiVqOqCnbwAwyCph
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+i/WW4OMaoRMuf2yDvA+Ae69zWZLJZxYACB
GW4O6p9UXs7SlHFoWx5+yqjFzaEnotufUUDaIeHwZe3USDcHYxC4LOGwwEbn
yiw+Nwe3NUeXM0SIO6zpvp3BcNwVzndTLWWa5YDGf+DikJ4GAtJw/kwQ6FSA
8zttPHelKSk7/AK5z8jVoeG3VcG5FSoQ9+xB8HUnLPhh+A3BNwE7zA1iXqQK
xLwMNweB2ID7RseVHepA6jrcHB64xjvOKlSG+x9mH4wPlv+o5IAeXgBpwIbD

               "]}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnFng73NaUXfOfWckBxj8DAjLKDjz+
66ekrvB20FWU/5IjpuKgP2HBD8Nt3g6Bt6RrEj+pOPR4vWIxqfR2MNBaKXyh
RdWhImKF6Vlnb4c5i5R3/jmu6nADqMyIFcHfope3mHGPF5yfngYCXg6iIINC
VB1+xOQe/cfl5fCqeKvo72wVB/NrR3NNFng6MIBAgrLDpw0B2bPSPR3ugNy7
WRHO/7Lv49Z0M3k4H2zsMQkHF9VSplk/PB3WCunwpduJOLAsnmTFeNQLzt9f
K2uRLuIN55cArT3d5g3RryYK8e80qPw9Ubj/RSonlZxNEXdY0307g2G5t8Ob
ttxuI2kJiH/yvB12BFtF/FcXd/A5wW4729bbYSYI7BRzmG+jc2UWG4Iv8snx
fFqsF5wfIb79IsM7TwcTYyC4LAXnh3OKtRv3K8D5sPi5v49vjrGVl8MW8x+H
UrpUHByaHh2fcRjBh9kH4/8HAX9vB6l5cZqnBVQccjh/LkjP9nbwWHN0OUOF
MsT8Msz0AOMDANTJ7PQ=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKM2yeJIV41xfhzmLlHf+Oa7qoDNhwQ/DfT5w/ga9
vMWMKj4OxiAQrAznnwGBHnlU+csSDuURK0zPrvZxWCukw5duJ+LgqlrKNKvA
F863b3p0fEa0H5yfw/lzQTqzv8NMEIiUhPP/g4C9ApzvsebocoYKZYcI8e0X
GfL84O5Dd3/C4cvaqY2+DqcOO63N/KfioOD4MfkMrx+c73OC3XZ2qZ+D8rVH
wQxzlOD8GNUImXN75OB8BhBwkHQ4rmk16bS6n8MD13jHWRdFHVqXh58yWuML
58+10bkySwzBX/rCQ+//Rh+H9DQQkILz9+bXvJ05VQHOB6svVHYwAYXbbx+4
+9DdDwBFMa3C
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYt0JC34Yhvk7/Hz7+oClsopDyVbR36f7EPzy
iBWmZ08j+Bfy49nPXfR38FhzdDnDD2U4f29+zduZqUpwfk9Etz+jgBSc3wfm
izsIfHI8n3bW32EmCOwUc0g4fFk7daa/Q8jbyx9nLBRzMDEGgmB/hxjVCJlz
NQi+wq4F+1L5RB16vF6xmBz0d0gDATVRh/rfVgXnXvhD1BmLOlw/mmvSwB4A
53P8XJC+WQw33121lGlWSQDcfBgfZv+L7euZn/sEwN33hnefwUytAIj9x8Qc
gktUpv/XCHCouf/jlvFrBB/mfxj/vmu84yxFRTj/Pwj0K0Hc6x7g8AAkf1AZ
Yl8Ogl8JCv9mNP7kAAeVa4+CGXKUIebMD3D4sGi9wtkVSg7Srx+ZSW1A8EHR
+2xbgIOB1krhCy2qDs2BnnMb1gU4nNi1o5dtg6rDGRBYEOAwZ5Hyzj/HVR3E
PQL+SExG8NuXh58yqkHwwfYnQ/2fpuoQm3v036bgAIcNqk+a551VgfuvEhQe
1spwPsy++/v45hgrIcyba6NzZdY3fwjfXdXhSeLCaybL/R0Cb0nXJH5ScYCl
T5j56OkVAIBiN74=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4scisiefXg9w+Pn29QFLZRWH9uXhp4y+IPgc
PxekbxYKhPO3ttRc2Cwa6OCx5uhyhh/KcP7e/Jq3M1OV4PyeiG5/RgEpOL8P
zBd3uHo016RBONBhJgjsFHOoXbctqf5ngEPI28sfZywUc0hPA4JrAQ4xqhEy
52oQfIVdC/al8ok6CH9yPJ/GG+gAEk5TE3Xo8XrFYqIY6GBiDAKiDosnWTH6
miD4YPuccfPB5i0MRDUfyIfZD3Z/ZSDcfTtvdf1NDYfaf0zMQd7xY/KZ0ECH
mvs/bhm/RvBh/ofx77vGO85SVITz/4NAvxLEvSWBDg9A8geh4TkTwXdXLWWa
tQGNfyDQQeXao2CGHGWHM2AQ6PBh0XqFsyuUHF5sX8/8/A6CH5t79N+mx4EO
BlorhS+0qDr4y4ll+d4OdDixa0cv2wZVSDycDXSYs0h555/jqg7g9LAfwQ8u
UZn+fwWCD7Z/AtT/aaoO2laTTtc3BDpsUH3SPO+sCtx/laDwsFaG82H2re6+
ncHgjzBP+vUjMykNKN9d1WF/raxFOkOgQ+At6ZrETyoOsPQJMx89vQIAC3I5
Aw==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXRmxwvSscbCD+ieVl7M6JRysda7MeqYZ7HCwe1+T
CbOkQ3CJyvT/P4IcTIxBQNzh+tFck4bnQQ5pIHBMzIHj54L0zccQ/Px49nOS
UxH8xyKyJ59mBznsCLaK+K8u4dAc6Dm3ISzIYb2QDl96nZSD9OtHZlIeQQ73
XeMdZwnKQMxzCnJIBRsg69Dj9YrFxDHIYW9+zduZogoO7qqlTLM2IPjdIPmn
CH6E+PaLDGzBDu5rji5n0FBw4ASZZxXs4DyhWSgtS8Fh962uv6nWwQ7/QWC/
gkP78vBTRjbBDvyxAfeNviP4K7+9rDjjoAjnrwW595+yQ2zu0X+bmIMd5ixS
3vnnuKqDd3Wzvs+6IDj/8GXtVMlJCD7Y/YVA/zs0PTpeoQpxXxA0fJ6pOOwE
uUc4yEEAZP9xZYf7+/jmGP8KdDgDAj5KcL5I5aSSs0vk4fwDoPhZLOOwtaXm
wmbWIIeeiG5/RgEpiHukghwYQMBBAmKORZDDTBDYKQqPD7B/7EQg8bUUwRf+
5Hg+7SCCD9Z3F2reAhGHF9vXMz//E+QQoxohc65G1KF23bakekFYehGD8BWD
HULeXv44Y6GYg7bVpNP1KsEONfd/3DJ+LeaAnt4AoecO6g==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvXiSFaPvjyAH/tiA+0bfFRzcVUuZZl0Icqi+/+OW
8WsFB+/qZn2ffUEOwpWTSs4+UXBQfdI87+wiBD8m9+i/TfUI/mMR2ZNPsxH6
OX4uSN/sFOQwEwQ4FeF89zVHlzNoKDnIO35MPuMa5LBWSIcvfZ0SxDz/IIfy
w9tcZ/oqQ/jxUP2RKg7aVpNO1zcEOZw67LQ285+KQ348+znJpQg+zL0w/uHL
2qmSl4IcniQuvGayXgXivvtBDlvMfxxK4VJx2PDw5dRNH4IcVn57WXHGQdkh
Qnz7RYZvQQ7/QaBfyQE9fAAhD5BX
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4g0PX07dlBLssEEvbzFjjJbD1aO5Jg39CH6P
1ysWk7kIfnOg59yGRcEO2x2aHh2XQPDNbPYGTUvUhPN7Irr9GQWk4Pw+MF/c
YfEkK0bfBcEOM0Fgp5iDd3Wzvk9bsEPI28sfZywUczAxBoLkYIcY1QiZczUI
vsKuBftS+UQh7lsfDBE3xuS/4d1nMPMQgr+1pebC5qu4+TY6V2Y9UwyBmw/j
w+yfsOCH4bN/CPe92L6e+fkThPvB9j1C+A/Gh/kfxk+JvePGvEPboSJihenZ
28EO9b+tCs690HZ4sI9vjvGuYIcHEeLbLzZoO4SUqEz/Dwyf47t29LIFaDvA
4ic9DQjYEHxYfAAACHC6Og==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCWqEO0aoRMudkJB3e8O4zmKkW6qCwa8G+VD5R
h47l4aeMIkIdTIxBAJN/5LJ2qmQSgm+jc2XWs1QEP6REZfr/ilAHsD1qog5N
gZ5zG2YhzIfxY0D214g5nAGBmlCHVgV21TNTxCDyWaEOIW8vf5yxUMxh562u
v6npoQ4Hu/c1mTCLw/kzQSBSEpXPqQjnG2itFL7QogLhu4c6zFmkvPPPcVWH
CQt+GD57FwLng/1zDsH/tCEge9b6EKh+VUj4TApx2OHQ9Oj4DxWI+qwQB58T
7LazTRH8D4vWK5xdoeQQKb79IkNdiEP54W2uM2uVHJ6IyJ582h7iUHn/xy1j
a2UIf3oI1P0qDleP5po0zA+Buxds3yEE36u6Wd+HC+EfmdePzKQ0Qh06bTx3
pS1SdoDFJ39swH2jckWI/+6FwMNDwiPgj0R5iMPKby8rzhQoQPznHeIgUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR9+SEODCCwQMQhJvfov02rEfzadduS6nci
+BB9UPOPiDhURKwwPXs6xCEIFJ+Mog7o6Q8AitMSaw==
               "], {{84.6625, 
               6.778130000000001}, {84.31720000000001, 6.289059999999999}, {
               83.56559999999999, 5.835939999999999}, {83.1, 
               5.835939999999999}, {82.6234, 5.835939999999999}, {82.2063, 
               6.27813}, {82.2063, 6.790629999999999}, {82.2063, 
               7.231249999999999}, {82.44529999999999, 7.64844}, {
               82.80309999999999, 7.874999999999999}, {83.1, 
               8.053130000000001}, {83.75630000000001, 8.22031}, {84.6625, 
               8.35156}, {84.6625, 6.778130000000001}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4kjx7RcZ/oU6iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3UxBwmPgD8S4mEODCCwQMTBRufKrGeBCP7OW11/U5MR/K0tNRc2
l4Y5rBXS4Uu/J+LgVd2s71MV5mBiDAKiDhMW/DB8Ni/MYSYI7BR3CClRmf5/
SpiD+ieVl7M6JSDmN8L0izs0BXrObSgLcwh5e/njjIXiEHsyEHyw+V4IPtj9
dmEOX/Z93Jo+TQLOr7n/45bxayk4H+b/mNyj/zbNR/Df8O4zmLkszOHUYae1
mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJrDoklWjL4OYQ4vsrS/TZ+r
7pAGAm5hDgZaK4UvqGg6/GCLn+FjG+YwZ5Hyzj/pmg5rum9nMGiHObwu3ir6
m1vTQeb1IzMpkTCHye2tUZf3aDgcqJW1SP8T6vAfBOo1HDh/LkjfDIyfut9W
BedOqDtcPZpr0vA/1CEj/0PryRAEH2K/GpwfeEu6JvGTCiT8joQ6TAGZL4Pg
nwGBOYj0AAsPAHxL7qs=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ3bY8/JSRTbjDiV07etk2qDoIfXI8n2Ya7jBnkfLO
P8dVHZoCPec28EH57qoOqk+a5519FuYQeEu6JvGTioNXdbO+z74whw1gCQT/
59vXByyVVRze8O4zmHkLwS+IZz8n+RPBl3n9yEzqT5iDx5qjyxl+KMP5e/Nr
3s5MVYLzeyK6/RkFpOD8PjBf3MFG58qsZ0DzZoLATjGHJyKyJ5/eD3MIeXv5
44yFYg5nQGBPmEOMaoTMuRoEX2HXgn2pfKIQ93CGO5gYgwAmHxw+Mgh+gJxY
lq8+bv61o7kmDdXhcPNhfJj9mlaTTtdHhMPdBw5fu3C4+2HxAfMfjA/zP3p8
AQBha7vM
               "], {{92.3922, 13.4891}, {92.0344, 13.4891}, {91.725, 
               13.179699999999997`}, {91.725, 12.821899999999998`}, {91.725, 
               12.4766}, {92.0344, 12.165599999999998`}, {92.38130000000001, 
               12.165599999999998`}, {92.72659999999999, 
               12.165599999999998`}, {93.04840000000002, 12.4766}, {
               93.04840000000002, 12.821899999999998`}, {93.04840000000002, 
               13.1563}, {92.72659999999999, 13.4891}, {92.3922, 13.4891}}}], 
             
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5sQIhzmLlHf+Oa7q4FndrO/zKRzO7/F6
xWKyNNzBGASCleH8MyDQI48qf1nCoSCe/Zzky3CHtUI6fOl2Ig7XjuaaNHhH
wPnBJSrT/x9A8DcUZUx8KxLpMBMEIiXh/P8gYK8A53usObqcoULZ4f4+vjnG
pxDuRXf/YxHZk0+DIxxOHXZam/lPxeHwZe1UyVkIfqT49osM5yIclK89CmaY
owTnx6hGyJzbIwfnM4CAg6SDuEfAH4nlEQ4PXOMdZ10UdfjGFj/DJxPBbwr0
nNsgh+C3LQ8/ZfQm3CE9DQSk4Py9+TVvZ05VgPPB6guVIeEogHAfuvsBX724
BA==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYoHmA6cWpkY5KOxasC+VT9QhY0/JZIkpUQ4m
xiAg6rC+KGPiWyR+wA651tcLEXyRde4Pq9bg5r9ffszb/CHCfBg/RjVC5lyN
GMS8g1EOIW8vf5yxUMzhPwgsj3KYCQI7xRxYwvh0Ny2NcjjYva/JhFkczu+J
6PZnFJCC8zttPHelLVKE818VbxX9na3isP/UQtdt1VEOcxYp7/xzXNWhBehd
VzUE36U75/lvTjT+z0iHF1na36bPhfJfRjo8SVx4zURfFeK+9ZEOZ0BgjjKc
f2LXjl62DaoQ/62MhJsnDnJQE5Tvruqw+UTZvvlRkQ6Bt6RrEj+pOKgZcqyR
MYp02KD6pHneWQT/59vXByyVVRzSQMAPwQfHRw6CLxOVYn0/P9LBY83R5Qw/
lOH8vfk1b2emKsH5sPCC8fvAfHEHIVD850bCwxsUPNuCI+HxcURhQ1GGYSQ8
vmB8WHxGAo3zT42EuFNN1CEQFJ+VkfD4B4dPP4K/Hpg8RJYh+EtmA03chdBv
c9+/d/o7hPkwPsx+/ySBCMszCPf9Wfnxku8mhPth8QHzH4wP8z+Mnw6yT0wJ
zv+waL3CWQ1lB5B1eY8iHUR7vF6xhKg4mHc6JjwViILzy18CY8gFwYflH3D6
U1KG88Hpw0fRAT1/AQDyIYZH
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHPsc4qH9SeTmrU8IhYIdc6+uXMQ4Hu/c1
mTBLOsjo31Vh2xnjYGIMAuIOBRkT39Ysj3FIA4FjYg6yra8Dd7Qh+C1Arlwo
gj/FuTvnuXaMw45gq4j/6hIOHjxM2u1iMQ7rhXT40uukHJ4snX1EgSPG4b5r
vOMsQRkHEHcDU4xDKtgAWYe3y495mzPGOOzNr3k7U1TBoTZrT8nkAgS/dN98
Kf2lCD5QVoLlWIyD+5qjyxk0FByWgMz7FePgPKFZKC1LwYF9jUxUyu8Yh/8g
sF/BwTdJIMLyT4wDf2zAfaPvCP7Kby8rzjgowvlrQe79p+yw/9RC122HYxzm
LFLe+ee4qkPLAaBAHoKvasixRiYIwQe73xDof4emR8crVB1cgMHxWxAaPs9U
IO65HO0gALL/uLKDOEsYn+6uaIczIOCjBOeLVE4qObtEHs4/AIqfxTIOIO6m
o9EOPRHd/owCUg5/Vn685Hsr2oEBBBwkHFy2ff575Ue0w0wQ2CkKjw+wf+xE
IPGViuADQ6sooxHBF2gGenBuDMS8BSIO64uACWBPjEOMaoTMuRpRh61A4ysu
wtKLGIT/MMYh5O3ljzMWijmIrHN/WPUkxqHm/o9bxq/FHNDTGwB5mhLQ
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XXgjhgH/tiA+0bfFRxqs/aUTJ4Q41B9/8ct
49cKDi0HTi10rYtxEK6cVHL2iYJDh2PC0wtJCL77wyqRdfYI/hTn7pzn2gj9
S2cfUdjAFOMwEwQ4FeF89zVHlzNoKDk8/73y4yXWGIe1Qjp86euUIObxxziU
H97mOtNXGcKXh+qPVHHomZ4n1OwQ43DqsNPazH8qDi1A18ulIvGh7oXxVQ05
1shMinF4krjwmsl6FQeZqBTr+/NjHLaY/ziUwqXikCAQYbllQ4zDym8vK844
KDsAfS/Bsi3G4T8I9Cs5oIcPAKBAjZQ=
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4rv+vdPzguIcFHYt2JfKJ+pg2umY8LQhzsHE
GAREHWrsTeN2NSL4sq2vA3f0IfgPqkTWuc/Ezd9TMlmC5RzCfBg/RjVC5lyN
GMS8dXEOIW8vf5yxUMzhDAhMiXOYCQI7xRzOK93+WTcpzuFg974mE2ZxOL8n
otufUUAKzu+08dyVtkgRzn9VvFX0d7aKQ8/0PKHmjDiHOYuUd/45ruoA8q6Q
MILPH2G55cS3WFT+s1iHF1na36bPhfKvxTo8SVx4zURfFeK+ObFQWhnOP7Fr
Ry/bBlWI/6YhzHtyAeigPCjfXdWhfqpzd457rEPgLemaxE8qDl/+Xql4KRfr
sEH1SfO8swj+z7evD1gqq0DC0RrBB8dHJIL/Qs2QY01MrIPHmqPLGX4ow/l7
82vezkxVgvNh4QXj94H54g7g+I+KhYc3OLwcYuHxMeEt0Eage2DxBePD4lMV
aJxMUKxDGgioQdNHWiw8/sHhU4Pg1wCTx8NJCH5BxsS3NcsR+tnXyESl3EaY
D+PD7JfRv6vCthPhvuNl++ZLzUe4HxYfMP/B+DD/w/jpIPvElOD8D4vWK5zV
UHYAWWd9PtZBtMfrFUuIigNLGJ/upr8Ivsu2z3+vGMTB+bD8A05/SspwPthc
H0UH9PwFAHsffPI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQbW8at8tTIMFB/ZPKy1mdEg79h75qxHAnOBzs3tdk
wizp8Pz3yo+XnsY7mBiDgLiDLUj9lXiHNBA4JubwJnCHXOtmBD8AyH3diOAn
CERYbomId9gRbBXxX13CQfTmue/BzvEO64V0+NLrpBzWF2VMfGsS73DfNd5x
lqCMQwmQW6Mf75AKNkDWYU/JZAkWvXiHvfk1b2eKKjj4mHc6JsxF8F26c57/
vojgdzgmPL3wKd7Bfc3R5QwaCg4WW06U7RNOcHCe0CyUlqXgkA0yUCTB4T8I
7Fdw6J2eJ9QM5PPHBtw3+o7gr/z2suKMgyKcvxbk3n/KDj0g/od4hzmLlHf+
Oa7q4A9SMBvB//L3SsXLOgQf7P44oP8dmh4dr1B14AcGxwk7aPg8U3EAqlYz
ZIh3EADZf1zZ4ckFpds/n8U5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcTgP5NZ9
inPoiej2ZxSQcjhetm++FHu8AwMIOEg4CDQfOLVQNd5hJgjsFIXHB9g/diKQ
+JqI4E94W2Nvug7Bvwvy4CmoeQtEHGpACeZlvEOMaoTMuRpRhxag8a7/4qHp
RcwBFPxK7AkOIW8vf5yxUMyhwJbr+mKOBIea+z9uGb8Wc0BPbwDZehPi
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIfc03gH/tiA+0bfFRx8zDsdE/bGO1Tf/3HL
+LWCg3/v9Dyh1fEOwpWTSs4+UXAI5dPdNLcfwRdZ5/6wKgfBTxCIsNwSgdBf
kjHxbY1+vMNMEOBUhPPd1xxdzqCh5LDlRNm++UbxDmuFdPjS1ylBzLOJdyg/
vM11pq8yhO8D1R+p4hCRYn3fPzfe4dRhp7WZ/1QcAnbItb6eiODD3Avjf/l7
peLlvniHJ4kLr5msV3F4oWbIseZMvMMW8x+HUrhUHHTvqrA13o13WPntZcUZ
B2WHDseEpxcexTv8B4F+JQf08AEAvCuPJQ==
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYn7dTXPfayc4/Hz7+oClsoqDuiHHGhkrBP+y
b5JAhCeCz6jdLnbTK8HBY83R5Qw/lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv
7vBVI6b/ENC8mSCwU8zh9s+6rD02CQ4hby9/nLFQzMEYBIDuiVGNkDlXg+Ar
7FqwL5VP1GHp7CMKG9wSHNJAQE3U4Xvw46WzAxIcTMAKRR3mS+nfVYlC8MH2
JeLmJwtEWG6ZgDAfxofZvx9kYA3CfftPLXTdlg21/5iYw+e/VypeZiU41Nz/
ccv4NYIP8z+Mf9813nGWoiKc/x8E+pUg7q1KcHgAkj+oDLGvB8G3N43b5TkD
jb8gwUHl2qNghhxlh3SQO5YlOHxYtF7h7Aolh3DLLSfK1iH48U8vKN3emOBg
oLVS+EKLqkN3zvPfK9cmOJzYtaOXbYOqQ4djwtMLQP1zFinv/HNc1QGcHuYj
+L3T84SapyD4YPs7oP5PU3U47m3e6diQ4LBB9UnzvLMqcP9VgsLDWhnOh9lX
nDHxbU06wryPl4AJLATKd1d1AKpWM3RIcAi8JV2T+EnFAZY+Yeajp1cA+m03
eA==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/fdKxUu1ykSHMyAwR9lh6ewjChuaEh0aWY72G05X
cXi//Ji3eWOiAwMIPFBxiN/lycPknegwZ5Hyzj/HVRzMOx0TntokOpw67LQ2
s07VAci7oKQPk1d16J2eJ9Qsg+DvP7XQdRs3gn/cG2jCjwSHwFvSNYlFqg7f
gx8vnf0iAW6fClvjVOfLCQ5T2lujLsuoOICca3giweGBa7zjrI9KcH754W2u
M2sV4XwDYyAolnf4qhHTf+hmgoNI5aSSsyyyDqeB1n/+muBwoHtfk8liGQft
drGb564nOLxpy+022i3p8B8EgPYdBMkzSzqoG3KskbmU4CAM0p8iAecr7Fqw
L3WdOJzvtubocoYIMQeQdV9vJDi0KrCrnpkiCnH/6wQHjU8qL2e9FIGoP5UA
Ce81Qg63f9Zl7TmS4FB9/8ctY28hB/Y1MlEp+xMc0tOAoE0Azp8zEwgk+eD8
F7WPs8/nsDpc9k0SiHgI9F+TzBSDy//s84WaD5wSTITzweq9EXywvRWJDtu8
NljMqeRwgPHPgmgeITg/RjVC5lyNqMMFJaAL0xId1grp8KXfE4eElzeCD4re
A3wI/mdQgvqVAOeDw/8jNL4KJeB8WHjD+NNB/ouUgtj/JQESD/elIOb/g4bX
G2kHUPT9ZUh0UAeFp6aMA9i/jIkOIW8vf5zhKOMwF5RgmROh8S/jcKJs33wp
9kSHVFB4psk4AFN3UQZnItQ+GQdQci/iQfD3z5fSvyuD4HMzAX1sCDNf1iFZ
IMJyi0MiJD0tkXO4cQ6YYgMTIfEnreDwe+XHS75RiQ7hnGLtxvyKcD7IOcbB
SnA+2D9nlBzA+S8SypdRhqSPMER+RM+fABP/sCo=
               "], {{
               136.46099999999998`, 10.4859}, {137.27200000000002`, 
               10.4859}, {137.82000000000002`, 9.817189999999998}, {
               137.82000000000002`, 8.804689999999999}, {137.82000000000002`, 
               8.02969}, {137.31899999999996`, 7.493750000000002}, {
               136.59199999999998`, 7.493750000000002}, {135.79399999999998`, 
               7.493750000000002}, {135.25599999999997`, 8.112499999999997}, {
               135.25599999999997`, 9.031249999999998}, {135.25599999999997`, 
               9.94844}, {135.69799999999998`, 10.4859}, {136.46099999999998`,
                10.4859}}, {{137.02200000000002`, 5.13281}, {138.369, 
               5.13281}, {138.83299999999997`, 4.859380000000001}, {
               138.83299999999997`, 4.084379999999999}, {138.83299999999997`, 
               3.05938}, {137.891, 2.29531}, {136.63899999999998`, 2.29531}, {
               135.60299999999998`, 2.29531}, {134.888, 
               2.9046900000000004`}, {134.888, 3.7859399999999988`}, {134.888,
                4.321879999999999}, {135.19699999999997`, 
               4.8109399999999996`}, {135.67299999999997`, 
               5.014060000000001}, {135.86599999999996`, 5.10938}, {
               136.19799999999998`, 5.13281}, {137.02200000000002`, 
               5.13281}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4gOnFrpu+57ocAYEfCQd5r5ffsz7faJDjGqE
zDkZaYcTZfvmS71OdGhVYFc9YyLjcNzbvNPxSaJDxf0ft4y75Ry028Vunjud
6CAQG3DfyF3ZAajbvPNkokMEp1i78Xplh/8gcDzRYYv5j0MpXCpwvsf+WlkL
dwR/Sntr1OU5Kg5XKl6qGZ5JdNig+qR53lkVB6DrPv+9kugg2uP1iuWKisPP
uqw9JY8TQc5nYHiA4M+YwF9l1q3qEG65BejkRIcdDk2Pjldg8lXYGqc6b0fw
wfavx82P3+XJw9SNMB/Gh9kf//SC0u2JCPexr5GJSpmd6GBmszdo2kEVB37d
TXPfz090OHXYaW1mnYoDcxif7qaliQ4fFq1XOLtCGeKe84kOJsZAcFnK4TTI
wzeh4T1F3OGrRkz/obuJDn0R3f6MBWIO34MfL50NDH+FXQv2pfKJOCwusOW6
fjvRIT0NCNQEHc6DFADNU/+k8nKWJ5fDbVAAHYDG7xlWB+7rQB2bEPzo/kNf
NdYg+JEp1vf9ge4rXF6y4V8/m0OHY8LTC/MSIeHynx3i35kIfrJAhOWWCYkO
X/Z93Jp+jQHi3+mJDi3itayZx/7bm8QBAwyoX6RJZorB5X/2MPNhfEZQAtqH
4MPCY8ZMILjJBPf/ge59TSbK3A6gYDLWTnJ44BrvOOujIiR+rZIg6UcGGr6O
SfDwB5vnnQSPnxvngAEUmgSPPxgfFr/g9GyeBI9/dH53zvPfKw0R/GSgd3q1
cfOBsbO4gBdhPowPsx8U/DHiCPeBw0spyWHOIuWdf45D5dWTHKTmxWmenoDg
X7ga9kbfGk1eQMUBZP10tSSHmeDwU3bgZgL6QDUJEr9zlB3Q8zsATTPXLA==

              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxdk31IU1EYxmd+pAU2xKYbul1379TQUJtapuVLFmIlRoZaaB/nMNcnSkhU
hGUGIsMsorLErCRUmCli/aExJdPKrERWWVqTCkzUdKWUWNg5984d8oX7x++e
e9/3PM95ThDK22lwlclkLuQB8iyROWoXhkafcG9joQpcwkoU77di0LTethju
KyG8uWqyNhZDA13/5AeJMXtbUwQMF7NMaS5yP4i3pZVdVzDu5JqOH3RfxBMI
btDarQR7fyqSf0NgyKUVAKR797YRBPO0bIyl9UAn99IaD/z/+7NqeP0r/cs9
wuL+1BqofEIGkv5ldH6TBl7c2fLwpx3BBW6prteqkfbvhp18ZGSu3u7B2Hh5
4kyikrF70dUkUyTjSE9zwJ4EDCE/hNGbzzWSPxsxTN5t5F56ciD6uXnBLw7i
Wp6dsIRgKE1Iac3t50BPi2eM5VlxLb6M2wqu+Lv5MKZy184imKL9Bzgg3apV
Y4w7Z0Kzy78jGFwVaJ531UKeT3FHzwwCec4O25pkHqicGKLv3Nz6/FehArRX
qyI+yjH0vckYj2gTpHU1hopLK07HLtcBpgcaxji7/PFM6DrGQ7OFhx8RfaLO
YQH4QfJiO4Ym3dfiW6kCDNTkb1iWhmF2YqwjjhdA8CAGpmM4Zfv9Qd/Gw596
koAMx//7eagj8kpzMAhvP6fLjvIwRfUec+y3TgAriUvWAcd8kw7o+ALSv8it
qzzKLxiiqZ/xjI00NlrGYu68MPR0bmo4VKgDGoe/0wjEeOUKQONTOYQkv7W8
xL0IMr0UJfp9QVK+nrJ89WmJ4G4E7SbL+egkNbhmeK9u7mJ5XeBkc1etrCLA
yWJeSlUwR/X3IJi22B8Yr/mD9eRocJQVOe+LeD+GkeQPrATi5ruaaUf+zb7S
+XliJ9PjydYwFv3QY+Do/fVWSOeRiR3zlLD4vv8DJG2umg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYCYgOONTJRd5Id/oOAvLIDjL9WSIcvXQ/B91hz
dDmDhbKDClvjVOfryQ4fFq1XONuh7LCnZLIEy6ZkB4mpVzgzHqk6zDmisKFo
RbJD/W+rgnMZmnD+j7evD1g668D5pjZ7g6Y16jtYbDlRtm8z1P54Q4j8jWSH
LeY/DqV0GcHtvy70yfH8MgTfvunR8RmrEfzDbcvDT21C8Bff38c357CRg2PC
0wtKt5Md1J80zzt7ysjhim+SQMRNBD89DQiuIfgp1vf9e3cnO/D6r5+SqmHk
cHqh67bPK4Hyb3n3Gfw0cFg6G+jAWckOLSAFT/Uh5k9PdhDp8XrFckUXzof5
F8Zn4eySTz6nBbEPqP8MCPRoOHSAFKxKdvj7rfTBnEI1h2SBCMste5IdQMrS
1FTg7gOHz3sluPthfJj/YHyU+PuH4MPiFwB3VOwU
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYotOx4SnCikOM0HgpKHDBaXbP+v0UhwMtFYK
Xzhi6HBEYUNRhmmKg/jUK5wZhwwdfgQ/XjrbIsXhPwisR/Drf1sVnOtA8GtB
/ApDB0btdrGbZikOpw87rc38Z+Cwp2SyBAuQ38hytN/wuoHDh+XHvM0VUxxq
Pm0IyL6l6QB2jwzUfHsNBwYQkIGar6HhMAfkIIEUh/NXw97oS2s4aBhyrJFh
S3E4AwI8GhDzWFMc3hRvFf3dre4QYbnlRBkfgg/2pybUvzPVHZIEgCpcEPKn
Frpu++yL4HcAnXPBD2G+DtA75+wR9juYxu3yBPrX7+LEmH/KGvDwAoefC4L/
KEJ8+8UFCP7k9taoy3s0HFjC+HQ3AfmPExdeM3mvAQ8fM5u9QdMYNR3OfQcG
qH+Kw+L7+/jmBBtC1AemOICMY1hn6HCibN98qeAUB/W3vPsMdho6pIFAHCK+
eqbnCTVnIOL3ii/Qx5kpDtxuqqVMXEYOM4DSB9LQ+F4pDsYgwGzkAPS90m1X
BL/Aluv6YgcEHxjanY4mKQ7eJ9htZ7MaOYC0n1JEmIeevgBTyQZ/
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ5IGYC4h/Bj5fOPpPi8OPt6wOWzjoOMH4Dy9F+w+26
Dld8kwQiTqY4bHdoenT8h76DRadjwtMdKQ7cbqqlTFyGDjcWF9hyLU9x6A8u
UZmub+RwCaS+N8VB/UnzvLOnjBzSQKALwQeb34Hgc6yRiUppT3Ho9nrFYnIQ
wT/ctjz81CYE3x5o/YzVCP51oU+O55cZOUyRYAnjA9q3US9vMWONkcOflR8v
+a6Cuqff0GHu++XHvHenOOyvlbVIFzGA82H+hfEDbknXJAppOhzzNu903JDi
sMX8x6GUU6oQ+e4Uhweu8Y6zCpXh9nusObqcwQLBXyukw5euh+D/BwF5BN8Y
BJiV4f4Hy79XgocPjA8LPxj/SsVLNcMVKQ6Z+R9aT5qoOOQJNR84tTPFwQhk
3mQ1iP9PQtXP14DH359vpQ/mbNRyQI9fAMMv6bc=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYCYh4m7Xaxm8kOxiCwWcLhwKmFrtvuI/h7SiZL
sDxKdqi4/+OWMbe0w8dLvkkCT5IdQt5e/jgjUcZBZ9Pc98ufJTs8cI13nBUo
C9cfoRohc+6OrMNMELia7CC/a8G+VD05h5znv1d+PIXgnwYq/7wXwf8R/Hjp
7BXJDge69zWZPJZxmHNEYUPRDIT9YPmOZIedwVYR/90lIebXJjusFdLhS68T
hfPbFdhVz2wRhPNjQO6p4XH4qhHTf6gz2aFwecmGf+c5HM6AwAIEX/n2z7qs
DQg+9/XFBbb7kh3+g4A9l4OGIccamXNQfj2vA3vjVOfuO8kOs0H2WApA1N+C
ht9nAYcb574HPwb6/8u+j1vTpwk4/L1S8VLtYLLDdd7bYqnbeB0WSOnfVdmG
cB84fNcg+EDTc57PRvBTrO/7905OdpDZKDafKYEfzlf/pPJyVqcQnK8ACs88
MYceUIDPhYWvlAMots+tTob4u0faIeHpBaXbG5MdAkDxqSjjcAfo/T07kh1q
QOGdLePAEsanu+kggr90NjBCziH4sPTzpi2322i3NJy/BhQf96Qc0NMXAHHd
IVA=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zz6c6pIHAM3aHmP5DXzW2pDrcd413
nGUo4MB1fXGB7apUhzdtud1G1UIODqZxuzwXQNUfE4PwZ6Q6tCuwq54xkXLo
nZ4n1Dwl1aEFxL8iC+ev/Pay4swHBThf+dqjYIY3SnD9U9pboy7PUXFIsb7v
3zs/1SEhJEh9gaaagy3IAStTHfwuToz5p6zhYLHlRNm+zakOv96+PmDprOkA
cz9Yvae2gwHHGpmoE6kO9b+tCs690HZIEoiw3AJ0r8y8OM3TGzQdpkiwhPFN
THUws9kbNC1RwwHo25j+plSHGRP4q8y41RwKQBZWpDoE3pKuSSxScThwaqHr
tmKo+w8oofKB/oHxdwRbRfw/LuPwYfkxb/PaVIcv+z5uTf8mDvFPf6rDGRBY
I+xg0emY8HQOLDwFHHiYtNvFgP6LUY2QOWfDC3c/JD5YHdDjBwASBLx0
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z11WRJpDtGqEzDkZSYcLIIGwNAeFXQv2pfKJ
Osx9v/yYd36ag4kxCGDyj3mbdzqWIPgLpPTvqpQh+AdOLXTdVp/mkAYCaqIO
c44obCiagDAfxo8B2V8j5jATBBrTHFoV2FXPTBGDyFekOYS8vfxxxkIxhy9/
r1S8BJp/sHtfkwmzOJwP1hcpicrnVITzDbRWCl9oUYHw09Ic5ixS3vnnuKqD
ziagj6wQfK7riwtstRD8uF2ePEzSMP2qDr3T84SaedIcdjg0PTr+QwXi/x+p
Dj4n2G1nmyL4HxatVzi7Qslhwtsae1OmNIfyw9tcZ9YqOTgmPL2gxJ7mUHn/
xy1ja2UInx/mfhWHnOe/V34UQrgXbJ8Kgm/AsUYmygPBV2FrnOocnubQaeO5
K22RsgMsPvljA+4blStC/GeECI8ZQOMO/Et1WPntZcWZAgUHYOx8/vsi1UGk
clLJ2SVycP56IR2+9DopOB8cf8fEIO77lerAAAILRBymSLCE8Ummwfl8ukAL
5RF8SLynQcw/IuLAw6TdLqaZ5hAEik9GUQf09AcAJhwXOA==
               "], {{
               178.76299999999998`, 6.778130000000001}, {178.41699999999997`, 
               6.289059999999999}, {177.66599999999997`, 5.835939999999999}, {
               177.2, 5.835939999999999}, {176.72299999999998`, 
               5.835939999999999}, {176.30599999999998`, 6.27813}, {
               176.30599999999998`, 6.790629999999999}, {176.30599999999998`, 
               7.231249999999999}, {176.545, 7.64844}, {176.90300000000002`, 
               7.874999999999999}, {177.2, 8.053130000000001}, {177.856, 
               8.22031}, {178.76299999999998`, 8.35156}, {178.76299999999998`,
                6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              182.378, 6.623440000000001}, {182.01999999999998`, 
              6.623440000000001}, {181.69799999999998`, 6.289059999999999}, {
              181.69799999999998`, 5.9312499999999995`}, {181.69799999999998`,
               5.57344}, {182.01999999999998`, 5.2406299999999995`}, {
              182.36599999999999`, 5.2406299999999995`}, {182.748, 
              5.2406299999999995`}, {183.08100000000002`, 5.5625}, {
              183.08100000000002`, 5.9312499999999995`}, {183.08100000000002`,
               6.289059999999999}, {182.748, 6.623440000000001}, {182.378, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4gJbruuL96Q7nNi1o5dtg6pDxsS3NfY70x3m
LFLe+ee4qkOeUPOBU0uhfHdVh1MLXbd9npjuEHhLuibxk4rDV42Y/kO16Q4b
VJ80zzuL4P98+/qApbKKwxKQBd0I/omyffOlZiP4YPvnpDt4rDm6nOGHMpy/
N7/m7cxUJThfpHJSyVkWWTjfHaxe2mHu++XHvKenOxzo3tdksljK4YLS7Z91
fekO6p9UXs7qlITY35zu0KrArnrGRMLh3Pfgx0vL0x00wPLiDnd+1mXtyUDw
OdbIRKVEI/hJAhGWWwLSHfoiuv0ZBSQcbO779073gtkv4RCZYn3f3zXd4U1b
brfRbkmIvFO6QzvYPmk4X37Xgn2pfrJwPiy8HROeXlCyR4T3AVAAayPCe6pz
d85zcUR4g93PjAhvGB8WnuD4EkTwp0iwhPEpIviHQBGkhAhvGB8W3jD+jmCr
iP/HZeD8B67xjrMKJR2Asad/VyXd4cu+j1vTv4nD3ZsGAsfEHLL2lEyWMEl3
cAOZHyEK9y8DCCwQcTAABXAEEv+uCltjJoIPjo+KdIeq+z9uGXuLOtxYDIxA
YPzFqEbInKsRg8c/zD0wPix+jnmbdzoC+WdAwEccnt4UQOHPJwpRvyXdwcQY
BEQh4bMVwZ8BCsBdCD7YPwdw84Gp40TZLYT5MD7MvR2gCD6V7hDy9vLHGQvF
IPGzN91hJgjshPoHmP8OgtIvszic3wP2j5QDev4EACT/mEU=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              192.57799999999997`, 6.623440000000001}, {192.22, 
              6.623440000000001}, {191.89800000000002`, 6.289059999999999}, {
              191.89800000000002`, 5.9312499999999995`}, {191.89800000000002`,
               5.57344}, {192.22, 5.2406299999999995`}, {192.56599999999997`, 
              5.2406299999999995`}, {192.94799999999998`, 
              5.2406299999999995`}, {193.28099999999998`, 5.5625}, {
              193.28099999999998`, 5.9312499999999995`}, {193.28099999999998`,
               6.289059999999999}, {192.94799999999998`, 6.623440000000001}, {
              192.57799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vD8twSAOBZ6wOGjH9h74WZDjMmQkE
kjwOHy/5JgnUZDjEqEbInLPhd1hcYMt1vT3DoVWBXfXMF0EHx4SnF5TmQ/lT
xByAujViVkPVy8jA+dX3f9wyfq0A56/89rLizAEliL3LMhwCb0nXJBapOMw+
orChaE6Gw4wJ/FVm3GoOpxa6bvvcm+Fw/mrYG/1oDYeSyRIsYXUZDtNB8qs1
HWDur/9tVXDuhbYD+xqZqBT/DIeEkCD1BZ7aDipsjVOdszMcJre3Rl220XRY
fszbvLM0w+HUYae1mXIaDifK9s2Xqoeq11RzWApyQFuGwxSQ+jkqDiDn9ndl
OChfexTM8EYJzge7/4MCnN8C8v8VWbj+dhDfRArCr4OG7zExhzMgUJLh8KYt
t9uoWsiBUbtd7GZWhsN913jHWYYCcPdD4oPdAT1+AIksvW8=
              "]]}, 
            Thickness[0.0050238633509168545`]]}, {
          ImageSize -> {398.0929912826899, 39.52181320049813}, 
           ImageSize -> {199.04649564134496`, 19.760906600249065`}, 
           BaselinePosition -> Scaled[0.26821463664500295`], 
           ImageSize -> {200., 20.}, 
           PlotRange -> {{0., 199.05}, {0., 19.759999999999998`}}, 
           AspectRatio -> Automatic}], None}, {
         Graphics[{
           Thickness[0.006683151774376796], 
           Style[{
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIlIIaxWZDYzATYDFA+A4VqSNVLqpmkupNUe4nRS4ld
AKjmAn0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJfIGYC4hkzQYDHYc4i5Z1/nms6fN33cWv6NX6H7Q5N
j45LaDmApSMFHWTmxWmeNoDyfwrB+Qq7FuxLfScO5z9wjXectVHK4XXxVtHf
3Jpwfguv//oprOpwvmiP1yuWKyoOHmuOLmewEIeIFyo79Ed0+zNuEITzYfbD
+NX3f9wyfi0A558BAR8BiDkVyg7ClZNKzrIIOKwV0uFL11N2UP+k8nJWp4BD
OKdYu/F9JQd5kHvXCTjwxwbcNzqu5BD89vLHGY6CDu5g/UoQ894IOqSnAYGY
EsQeQSGH8sPbXGf+VYSYWyfkcEdTds3/zYoOIiD7XKQdQkDmLBSHmN8n7cAA
Ag7iEHNvSEP03RNz+A8C8jIOGmB3iTl8AYV3mYzDm7bcbiNpMYc1IHX7ZCDu
WCPqAI4fS1lIOPOJQtXLO5gYg4Cow32Q+z4i+MrXHgUz2CjA+d02nrvSinDz
wdRnRbj5MH6MaoTMuRoxiD8MFKH+E4P445yCQw04HqD8OgVIPO0Ud6gCiWuL
QdzxRgni3msSDiu/vaw446AMsVdYChJ+zcoOKaBwXibtIAVKPwIqDgEgexTl
HAJvSdckflKB+/fn29cHLJXV4HxwempVh/OfJC68ZnJeEx6+kPSrDZE3E4Pz
wfYXi8L5YP818EHimw2Tv/zW8seGztxwvl2JY+1pGQ6cfK+t/seT277aw8yH
8c1t9gZNS9RyuPL72PV5kX/tj+/a0csWoOVQuLxkwz9+ZofnWdrfpttqQdMF
M9Q8BH+z+Y9DKVoacD4k/KXg/B3BVhH/1cXh5oG0px0Tg9sHiz9IvH+xh8Uv
jA+L/5ypCYUWxf/twfrVROHmwdJLs3gtayYbB5y/1WuDxZyfPHB+qwK76hkT
AQeYfkh+FIanLxgfZj843e8WgKcv3yeel0yFeeHuh5VPMP/B+DD/o5dfANnI
+aI=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQPWMmEOzUdIhWjZA5JyPpcP5q2Bv92ZoOCrsW7Evl
E3WYs0h55x91bQcTYxDA5LewHO03LEfwfU6w286eiuCzcHbJJ+vpOKSBgJqo
Q82nDQHZVrpw82H8GJD9NWIOZ0DAR8ehVYFd9cwUMYj8Lm2HkLeXP85YKOZg
brM3aNpCbYeD3fuaTJjF4XyQN2ZGSqLyORXhfAOtlcIXWlSgfC2IP46rOrzI
0v42/a46nN8I8s91NTj/19vXBywfq0L1qzpcAIXPbxWHHQ5Nj47/UHEQiA24
b7RdGeJvUwT/w6L1CmdXKDnoKMp/yQlTcSg/vM11Zq2SQwuv//opS1UcKu//
uGVsrQzhq6pC3a/iIDH1CmdGkircvWD7qtXg/O0ge3dowPnu+2tlLZZrOnTa
eO5KW6TsAItPfpA7yhUh/otVh4eH7PIXHnryKg4rv72sOFOg4ACOpsNKDiKV
k0rOLpGD89cL6fCl10nB+eD4Oybm0A2y55GyAwMILBBx8L04MebfYVU4P/CW
dE2ikRqcD7Z3phrE/CMiEHcfUXMIAsUno6gDevoDAAZuBUQ=
               "], {{
               12.862499999999997`, 6.778130000000001}, {12.517199999999997`, 
               6.289059999999999}, {11.7656, 5.835939999999999}, {
               11.299999999999999`, 5.835939999999999}, {10.8234, 
               5.835939999999999}, {10.406300000000002`, 6.27813}, {
               10.406300000000002`, 6.790629999999999}, {10.406300000000002`, 
               7.231249999999999}, {10.645299999999999`, 7.64844}, {11.0031, 
               7.874999999999999}, {11.299999999999999`, 8.053130000000001}, {
               11.956299999999999`, 8.22031}, {12.862499999999997`, 
               8.35156}, {12.862499999999997`, 6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQrfGWd5/BS2MHA62VwhdYVB1OH3Zam2ln7NDIcrTf
cLqqQ/1vq4JzL4wc5ixS3vnnuKpDpPj2iwx1CL5906PjM7QRfPGpVzgzHhk6
/Hz7+oDlYlWH9DQgmGboINrj9YolRNVhJgh0GjhcuBr2Rt9axaEBZM92fYc7
mrJr/jcrO/icYLedfVXPIRWk75ginP8fBOrl4fz+iG5/xg3SDjWfNgRkV+k7
qH9SeTmrU8LhYNvy8FNBBg4hby9/nLFQzGGL+Y9DKbsMHBhAwEHUgdtNtZTJ
yxDCXyDiULCm+3aGgBGcb1sZscLUF8FffH8f35zJRg4PXOMdZ10UcTgMMn+R
kUMQyHxGUYh7vhpD5AslIf59ZuygsGvBvlQ+UQdHUPhUmziAhNPURB1iFBw/
Jq8xcTAxBgFRB1CwmFxE8MHh8xLBP1Ara5EuYorKDzGFmwdWn2nq8KYtt9tI
WtThhtAnx/PL0PjPTOHugfFjVCNkztVAwyfKFB5eh0D++2QCMXenGNw9faDw
FhCH83vAfCk4PyX2jhvzDm2HCFD6OGcCTTfaEHEPE4cHIIkGbYg/Hhs7HN+1
o5ctQNth+QsPvf8fjSDhxobgb9DLW8wYo+VwBgTmGMP5/hcnxvy7jODD0u92
B2BASyD4ZjZ7g6Ylajqgp28AjAE3Kg==
               "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQrfGWd5/BS2OHGNUImXN75B1g/APd+5pMFss4mBgD
wWNjB/VPKi9naco4ODY9Oj5jt7FDT0S3P6OAtMPXnbe6/qYaO4CUGV+WcChY
030744KRg9uao8sZIsQdur1esZg4Ivj7a2Ut0k0MUfklBg7paSAgDefPBIFO
BTi/08ZzV5qSMsR9koYODb+tCs6tUHGwB7lH2wjO7w8uUZk+H8EHmyNpDKEj
VRwOgMxrMXYQiA24b3Rc2cFAa6XwhSPGDg9c4x1nFSrD/Y9i30uo/EclB/Tw
AgAyuIMf
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
               3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvcX8x6GULguHE7t29LJtUHV4krjwmkm+hcOcRco7
/xxXdVhyfx/fnMvmEL67qoOB1krhCybmDoG3pGsSP6k4HGxbHn5qkpnDBtUn
zfPOIvg/374+YKms4uB3cWLMP2ZzOD9SfPtFhjoEn8dNtZSpy9zBY83R5Qw/
lOH8vfk1b2emKsH5PRHd/owCUnB+H5gv7tDj9YrFpNHcYSYI7BRz0HjLu89A
0twh5O3ljzMWijmcAYEeM4cY1QiZczUIvsKuBftS+UQh7tln7mBiDAKYfHD4
cFnA+deFPjmeD8PN/7QhIHtWuyXcfBgfZr9j06PjM35bwN23GBS+ky3g7ofF
B8x/MD7M/+jxBQACjLzO
               "], {{23.9922, 13.4891}, {23.6344, 
               13.4891}, {23.325000000000003`, 13.179699999999997`}, {
               23.325000000000003`, 12.821899999999998`}, {
               23.325000000000003`, 12.4766}, {23.6344, 
               12.165599999999998`}, {23.981299999999997`, 
               12.165599999999998`}, {24.326599999999996`, 
               12.165599999999998`}, {24.6484, 12.4766}, {24.6484, 
               12.821899999999998`}, {24.6484, 13.1563}, {24.326599999999996`,
                13.4891}, {23.9922, 13.4891}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4qUvPPT+b7R3OLFrRy/bBlWHq0KfHM9Ps3eY
s0h555/jqg5TJ/BXmf22g/DdVR1iFBw/JsfYOQTekq5J/KTioPKked7ZXbYO
G1RBDAT/59vXByyVVRzsmx4dn6FtB+f7nGC3nb0UwYfYb+fgsebocoYfynD+
3vyatzNTleB8kcpJJWdZZOF8d7B6aYd6lqP9hu12Dge69zWZLJZykJgXp3na
wc5B/ZPKy1mdkhD7X9s6tCqwq54xkXDgcFMtZeqyddAAy4s7HGhbHn5KCMFP
ib3jxrzCBs4Xn3qFMyPIxqEvotufUUDC4c+30gdzFG2g9ks4NIDs/27t8KYt
t9totyRE/qG1QzvYPmk4X37Xgn2pfrJwPiy8v+y81fX3qDU8vLeY/ziUomUN
D+8NenmLGXus4OHNA3L/K0t4eMP4sPCcDoqvaCs4/wZQm9FVBL/H6xWLyUMr
eHjD+LDwhvF3BFtF/D8uA+c/cI13nFUo6bDk/j6+OZ+tHL7s+7g1/Zs43L1p
IHBMzOF5lva36bnWDm4g8yNE4f5lAIEFIg79wSUq0/tt4Pza31YF5yRs4Xxw
fEyydai6/+OWsbcoxP1PbR1iVCNkztWIweMf5h4YHxY/JVtFf59eZ+dwBgR8
xOHpTQEU/nyiEPWF9g4mxiAANb8UwT8Csn8Rgv8U5J+zuPnm147mmgQ4wM2H
8WHunQkCgg4OIW8vf5yxUAySn3bbQ8R3wvxj73AQlH6ZxeH8HrB/pBzQ8ycA
wBWfgQ==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vk2Oldm7XNwEKmcVHKWRcYBxn/TlttttFvC
YfkLD73/Ox0czoCAj7iDvOPH5DNroepTRB1uStckGv11cGhVYFc9M0XEwVW1
lGmWhaPDWiEdvnQ7EYfiraK/T9ch+GDz3Zzg/Cnf2OJnXHGC6heH80PeXv44
w1EGzo9RjZA5t0cWYt4xJ4cWkPorcg4X8+PZz610clD/pPJy1kl5h/v7+OYY
Nzk5nAW5t0bB4bim1aTT/k4OqWlAcEzBYSYInIS6R0/RYX+trEW6j6PDfxDo
V3QwBgFlR4g6TiU4v9PGc1eakjKcL9rj9YolRAXi3whHh1OHndZm/lOBhM9W
BH+jXt5iRhknOB/s3kwnh4bfVgXnNBB85wnNQmlcynB++eFtrjNrlSD+n4Lg
R4hvv8gwzcmBAQQeKDt83hCQPWu6k0PgLWBEFKk4tC8PP2U0x8nhSeLCayb6
qhD3ejs5vMjS/jZ9rirEvyJODnMWKe/8c1wV4t6rjnA+OJ5VEHwe//VTUnc4
OKTE3nFjrlCB88HmBivB+bDwBKeXm1B+nIKD+bWjuSYKjtD4k3dIOHxZO9XT
ERJfmtD4muUIiZ80OYh+RieH3ohuf8YNsvD08mXfx63pZrIO9k2Pjs9IhqYX
Exk4Px2sXwrONwG577K4w85bXX9TxZ0cDnbvazJhFnP4HZN79N8qRzjfAaTe
GsEHh88bBweFXQv2pa4Th/N7QO4RkILz0fMLjA8ARH1dVg==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKH0xP579nKabw5xFyjv/HFd1+BOTe/SflyucX/fb
quDcBhcHYxAIVobzz4BAjzyq/GUJB1fVUqZZFq4Oa4V0+NLtRByEPjmeT/uL
4PP6r5+S+sINzre4djTXZIK7w0wQiJSE8/+DgL0CnO+x5uhyhgplB9UnzfPO
/kK4F939ehMW/DDkc3M4ddhpbeY/FYc3vPsMZs5C8CWmXuHMYHJ3UL72KJhh
jhKcH6MaIXNujxyczwACDpIOU76xxc/Y4ubwwDXecdZFUYeQEpXp/y0Q/BzO
nwvSF7vC+SVbRX+ftnN1SE8DASk4f29+zduZUxXgfLD6QmWIPR2ucPehux8A
KqeyWQ==
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYCYh7/9VNST3g6/PlW+mDORm0H82tHc01WeDpI
TL3CmfFI2yFCfPtFhmmeDhn5H1pPftF2uL+Pb45xE4Lf4/WKxSQQwa+MWGF6
VtrT4QwI9Gg7iIPM+eUBlddyuJQfz35uoYeDmc3eoGmJmg7eJ9htZ5d6OCTH
3nFjnqEBkU/0cGjhBTqsVR3OD7wlXZP4SRWNr+IAdv8PdwcfkDmmCH4Ep1i7
8XpluHqB2ID7RscR/J6Ibn9GASk4vw/MF3e4CTTWKNbDYSYI7BRz6Ab5T9PD
IeTt5Y8zFoo5/IrJPfrvkbtDjGqEzLkaBF9h14J9qXyiDg5Nj47PqPZwMDEG
AUw+zP8w/n8QOI6b76ZayjQrwRNuPowPsx8cvlKecPelgcAzhPuXv/DQ+/8Q
4T8YH+Z/GB8WPk8SF14zme8J518AuXelp8OMCfxVZtyqcPWw8Ifxd4A8+kMN
zm9gOdpvuF3TQd7xY/KZrx4O5uD41oKkCx9POB+cvsoQ/MTDl7VTJ3pC9JtD
5bd5ws2DpdcNenmLGe8g+LD0CwDgWzYJ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Lazr3o7iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxh+OaVpNOs/s4MIDAAhEHkU+O59NqEXwe//VTUhcg+CyLJ1kx
HvVxWCukw5d+T8RBd8KCH4bnfBxMjEFA1GHHra6/qeK+DjNBYKe4g0PTo+Mz
mH0d1D+pvJzVKQEx/y5Mv7jDXBudK7OO+TiEvL38ccZCcYcZIH0rEXyw+XkI
Ptj9oT4OX/Z93Jo+TQLOr7n/45bxayk4H+b/kBKV6f8lfOH8kq2iv0+r+Tqc
Ouy0NvOfCkL/pw0B2bcQfDObvUHTDqrC+RJTr3BmHFJzuLuPb45xlI/Diyzt
b9PnqjukpoGAj4OB1krhCyqaDu3Lw08Zhfg4zFmkvPNPuqbDF6Cxs/R9HF4X
Ay3m1nS4kB/Pfo7Rx2Fye2vU5T0aDuIgcy95O/wHgXoNhzXdtzMYrns71P22
Kjh3Qt3BRbWUadYNb4eM/A+tJ0MQfIj9anB+4C3pmsRPKpDwS/R2mAIyXwbB
PwMCcxDpARYeAPk58ZA=
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYnnHj8lnbH0dNujlLWaM0XLI4fy5IH0ygl+y
VfT36XUIfsLhy9qpO30dtjs0PTougeCb2ewNmpaoCef3RHT7MwpIwfl9YL64
wxkQ2OLrMBMEdoo5hJSoTP/f4OsQ8vbyxxkLxRz218papNv4OsSoRsicq0Hw
FXYt2JfKJ+rQujz8lNESX4c0EFATdRD45Hg+7ayvg4kxCIg6zACZ+xPBB/tP
1Q/OX9N9O4PB3w+uH+y/bX5w82F8mP1LX3jo/S/0g7tPZ8KCH4Z2fnD3g+2z
9IP7D8aH+R/GTwfZJ6YE539YtF7hrIayQypIfJ6fg2iP1yuWEBVI+P9G8MHq
E/3hfHD4LfF36LTx3JWmpAzng2kfRTgf5p8X29czP2cIgPt/a0vNhc2MCD7I
us18CP53tvgZPpK4+ZHi2y8y+AXAzYfxYeEFNk8vAB5eYPeIBMDDqznQc26D
UIDDwe59TSbM4nA+LLxgfLD/FinC+a+KgRGTrQJJLxf8HeYsUt7557iqgy4o
PtQQfJ8T7Laz3/qh8s/6ObzI0v42fS6Uv9bP4Uniwmsm+qrw+AC7c44ynJ8S
e8eNeYc2JN3r+DnU/7YqOPdCG0r7OjyIAHq8QRsSf9t8HY7v2tHLFqDtAMtP
4PhmQ/Bh+QcAk4tu3g==
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvab7dgbD8kAH9U8qL2d1Sjjkx7Ofk5wb6HCwe1+T
CbOkQ/vy8FNGOYEOJsYgIO7A+XNB+uaoQIc0EDgm5mCtc2XWM0sEf/EkK0Zf
DgRf3CPgj8T9AIcdwVYR/9UlHLa21FzYfDLAYb2QDl96nZSDv5xYlu/uAIf7
rvGOswRlIOZtDXBIBRsg67C/VtYifUuAw978mrczRRUcKiNWmJ5VDoTzwfIR
CH631ysWk8pAB/c1R5czaCg42IDMWxvo4DyhWSgtS8HhLe8+g5nrAh3+g8B+
BYedt7r+pq4PdOCPDbhv9B3BX/ntZcUZB0U4fy3Ivf+UHSYs+GH4rCzQYc4i
5Z1/jqs61K7bllSviOB/Z4uf4cOK4IPd9wTof4emR8crVCHuOxoACZ9nKg5v
QO5pC3AQANl/XNlB+JPj+bTcAIczIOCjBOeLVE4qObtEHs4/AIqfxTIOL7av
Z35eEeDQE9HtzyggBXFPb4ADAwg4SED8uTrAYSYI7BSFxwfYP3YikPiSCITz
3VVLmWaZIPhgdwQEQsxbIOIg/fqRmVRBoEOMaoTMuRpRhw0PX07d1AJLL2IQ
/pRAh5C3lz/OWCjmEJt79N+m6YEONfd/3DJ+LeaAnt4AIzMVoA==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQff1orklDdqADf2zAfaPvCg6VEStMzzoHOlTf/3HL
+LWCQ+26bUn1hoEOwpWTSs4+UXCIEN9+kUEMwe9f8MPw2acAOF/cI+CPxP0A
uH5rnSuznm0NcJgJApyKcL77mqPLGTSUHIJLVKb/3xHgsFZIhy99nRLEvEMB
DuWHt7nO9FWG8C9B9UeqOMTmHv236XOAw6nDTmsz/6k4LJ5kxegrEQjnw9wL
439ni5/h4xro8CRx4TWT9SoQ9wUHOmwx/3EohUvF4bGI7MmnyYEOK7+9rDjj
oOzQ7fWKxSQz0OE/CPQrOaCHDwBOxI/G
               "]}], 
             
             FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ7VndrO8jFOJwBgTmKDsIfXI8n6Ya4tDIcrTfcLqK
QxoIKIU4MIDAAxWHCPHtFxm2BTvMWaS8889xFQcFx4/JZ2YGO5w67LQ2s07V
wRtkXh1MXtUhpERl+v8IBH/nra6/qeYIvrbVpNP1AsEOgbekaxKLVB16vF6x
mHwMgtvXHOg5t+FYkMOU9taoyzIqDvtrZS3SNwQ5PHCNd5z1UQnOLz+8zXVm
rSKcb2AMBMXyDleP5po0XA5yEKmcVHKWRdbhsYjsyafcwQ4Huvc1mSyWcfi8
ISB71vkghzdtud1GuyUd/oPA8SCHgyB5ZkmH9uXhp4yOBDkIg/SnSMD5CrsW
7EtdJw7nu605upwhQszBRufKrGcXgxxaFdhVz0wRhbj/W5CDxieVl7NeikDU
bwmChPcaIYfadduS6lcGOVTf/3HL2FvIQfVJ87yz84Ic0kHh3iYA58+ZCQSS
fHD+i9rH2edzWB04fi5I3/wI6L8mmSkGl//Zg/3jHAzng9VvQ/BBxswUDHHY
5rXBYk4lhwOMfxbkHh4hOD9GNULmXI0oJP7eBDusFdLhS78n7vAFZP52BB/s
flsEXx6UHkQRfHD4MwdD4qtQAs6HhTeMPx1kb6QUxH7OYEg83JeCmC8bDAmv
N9KQ9KcU7KAOCk9NaPwpBzuEvL38cYajjMMb3n0GM9WCofEv43B/H98cY71g
h1RwQpaBhJ8RzD4Zhxfb1zM/t0Dwt7bUXNgcieA/AOlvgpkv6yACyh8LgyHp
aYmcQ2XECtOzh4Mh8Set4OCuWso060qwQzinWLsxvyKcD3KOcbASnA/2zxkl
B3D+uwTlyyhD0seZYHh+RM+fAME7pIM=
               "], {{76.9609, 10.4859}, {
               77.77190000000002, 10.4859}, {78.32030000000002, 
               9.817189999999998}, {78.32030000000002, 8.804689999999999}, {
               78.32030000000002, 8.02969}, {77.81880000000001, 
               7.493750000000002}, {77.09219999999999, 7.493750000000002}, {
               76.29379999999999, 7.493750000000002}, {75.7563, 
               8.112499999999997}, {75.7563, 9.031249999999998}, {75.7563, 
               9.94844}, {76.19839999999999, 10.4859}, {76.9609, 10.4859}}, {{
               77.52190000000002, 5.13281}, {78.86880000000002, 5.13281}, {
               79.3328, 4.859380000000001}, {79.3328, 4.084379999999999}, {
               79.3328, 3.05938}, {78.3906, 2.29531}, {77.13909999999998, 
               2.29531}, {76.10309999999998, 2.29531}, {75.38749999999999, 
               2.9046900000000004`}, {75.38749999999999, 
               3.7859399999999988`}, {75.38749999999999, 4.321879999999999}, {
               75.69689999999999, 4.8109399999999996`}, {76.1734, 
               5.014060000000001}, {76.36559999999999, 5.10938}, {
               76.69839999999999, 5.13281}, {77.52190000000002, 5.13281}}}], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYq/qZn0fuxCHDXp5ixljtBwK4tnPSWYi+KpP
muedLUPwZV4/MpOqCXHY7tD06LgEgm9mszdoWqImnN8T0e3PKCAF5/eB+eIO
NjpXZj2rDHGYCQI7xRyeiMiefBof4hDy9vLHGQvFHM6AgE2IQ4xqhMy5GgRf
YdeCfal8ohD3dYY4mBiDACa/bXn4KaM5CH6AnFiW73rc/GtHc00afiPMh/Fh
9mtaTTpdfwPhvqZAz7kN+xDuB9u3B+E/GB/mfxg/JfaOG/MObQehT47n07aG
ONT/tio490LboTJihenZySEODyLEt19s0HZ4w7vPYGZViMPxXTt62QK0HWDx
k54GBGwIPiw+AMfHsig=
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
              4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL21pebC5oehDnMWKe/8c1zVwbO6Wd+nCMHv8XrF
YqIa6mAMAsHKcP4ZEOiRR5W/LOFQEM9+TjIz1GGtkA5fup2Iw7WjuSYNpxH8
kBKV6f8dwuD8F9vXMz+fEuYwEwQiJeH8/yBgrwDne6w5upyhQtnhwT6+OcZe
YXD3obv/iYjsyaeXQx1OHXZam/lPxeHIZe1USakwOD9SfPtFBr8wB+Vrj4IZ
5ijB+TGqETLn9sjB+Qwg4CDpIOER8EdCPczhgWu846yLog7f2OJn+LwMhfOb
Aj3nNsxD8NuWh58yygl1SE8DASk4f29+zduZUxXgfLD6QmVIOE5AuBfd/QCe
hrZb
              "]], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx11G1IU1EYB/DrC5ZB0tvmtGnq3ZWswEQJW314RCwTpSnj3rOwTGkahtkH
i6iZkX1Kq2VEOlRUAv0wciiZGi1D7MW3CsNAI1eaoDbKQaJg2s5155wWeOB+
+H05z3n+9zknMq84y+jHcZyP+xPdn6/7u5F5rO56twhLzrmeg7wGhKny+qFR
5oWAnOr038yPqrQ+GYsipFr7mrlFnvp5sclZY4yirkQVx322hFLfkR0MKPjp
B25BhBq8upSgnvt2IPSzCHrnyHx1oxL0JZqHq50iZAtIPWxijuhusBuDFOCw
B9XG+0qQEI+XAvZoqwbK/JkP7/tomQ5h1oUrCzNimVWpumVVsgT5eEUrwPZ1
5kFbiUT3Jyb1jwgXfS16iZ4vcKmhoF0r0fP3lIYlFiRKtD9i0j9xAa6njKL+
1dQaMbSbh2icd6EEisq0WX+9BmJwP9XMT26a3re/ZDbg/L5IMIiXmvd2eiQ1
qU9Mzpdd1LfSNs7OT/Yn/Tk32/fX1LP+iUk+5obFuOlZluf/luutMBfnbBgO
2YrW9XZX0rv8k4juT0zqp10tj03XInq+JjxPEYieX64Xjmh/xF79u03yJyb5
v8D/Q4dovhN4vq4xd43d+mNsZnbZdOcsvYjm72V3/sSkn96RvcYQF+v3Ls7r
H0/uCHv7fZX5/Lbynv5Aw7puq/vZ/CrZQPcnJnmpT5w5NLHLQPN6VnJf5R9g
YPPa35jS4Wdg8+oxnVePHSk5SZb5SGobfhgyPHl8QlDbxHctvxYAx5Jwj1l+
Ty4xy/meRhBafypmwCzARnx/shBM5TaOJsQK0IrvmwpBy8LM5UEzv/Z/OeR5
b4S1+++Q6H7y/bEyy++HmVm+T1ckWu8Cnrciidbzun8tPPWb7s7bATYBSh93
5JXFsf1+4Pnf5PFRAawV42e5SREyx3aacl0aIO+nnM8QM3kv/wKO2DxQ
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXZ+1p2TygigH9U8qL2d1SjjIt74O3DEtyuFg974m
E2ZJh+e/V368lBrlYGIMAuIO9qZxuzxDohzSQOCYmMObwB1yrcYIfgCQ+5oR
wU8QiLDcciPSYUewVcR/dQkH8ZvnvgcfjnRYL6TDl14n5bC+KGPi2y2RDvdd
4x1nCco4lAC5NesjHVLBBsg6AF0nwbIu0mFvfs3bmaIKDj7mnY4JslFwvkt3
zvPfgQh+h2PC0wtFUQ7ua44uZ9BQcCgAmbc8ysF5QrNQWpaCw5WKl2qGK6Ic
/oPAfgUHGf27Kmwroxz4YwPuG31H8Fd+e1lxxkERzl8Lcu8/ZYee6XlCzQVR
DnMWKe/8c1zVwb8XKCCN4H/5C7ThXyScD3b/PaD/HZoeHa9QdeAHBseJfZGQ
8HmmAnFPQ6SDAMj+48oOTy8o3f6ZFulwBgR8lOB8kcpJJWeXyMP5B0Dxs1jG
AcStK4p06Ino9mcUkHI4UbZvvlR7pAMDCDhIOAg0Hzi1cGmkw0wQ2CkKjw+w
f+xEIPElGAXnT3hbY2+qh+DfB3nQKwpi3gIRhxpQAsiMcohRjZA5VyPq0AI0
3rUOll7EIPy+KIeQt5c/zlgo5vCgSmSd+8Qoh5r7P24ZvxZzQE9vAJHNFYw=

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3fI6cIdcapQDf2zAfaPvCg4+5p2OCbZRDtX3f9wy
fq3g4N87PU9IO8pBuHJSydknCg7hfLqb5vIj+CLr3B9WvYmE8xMEIiy33IiE
6y/JmPi2Zn2kw0wQ4FSE893XHF3OoKHksOVE2b75myId1grp8KWvU4KYtyfS
ofzwNteZvsoQ/hmo/kgVh4gU6/v+byMdTh12Wpv5T8UhYIdc62vBKDgf5l4Y
/8vfKxUv7aIcniQuvGayXsXhhZohxxqfKIct5j8OpXCpOOjfVWFrjI1yWPnt
ZcUZB2WHDseEpxeSohz+g0C/kgN6+AAAV1WNQg==
               "]}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IAaxQYAJSjNCxZjR2DA5dDXI4rjYpKrHpZcY95DK
ppabKTGTVHfiEgcA+NYCcw==
              "], CompressedData["
1:eJxllGlIFVEUx91aMQv1Ta98mvV8u2aZGWHhX8peC6amlDl3zDUlcsFsEyly
ydQ+WEm2mqZhQaSE5kKZRRtpognR8sFcokytrNCkoObO6AzVgfvhx9x77rn/
8z+zMCZlS7y1hYWFJb828cuKX5l+yyObBljYzChYEJtshOub8UO7HAlWrLqz
5XS0Ec65gyENWoKaxckVlsSIx/uaL833JCgpmp3hY5K5OC83ouu2QeILl9WN
vxIMSLydfkrpTrDEeM2ho1KPehc+oZ7Pp+nPLh3Wob9j0ZvxTyx0X90Gzhmc
cMw/6l1HL4u3ATv8z3UyeJvheMPcw+IsjUZG/H6fhZ7uz2cwFNLgklvBwvHg
yfRncQyOlyTbZ5excG0qa463U4jcwmLoaFKhl5NCfF8/C+9lNBTIpOm/yryX
lj+FSHxdFRHnG0SkfFzTBlurWJnD43y7g+KJdD/d3u1HpPoUr9rHQk0EYcNd
I2fKGfF+N4J7hc1Z3tZzJf7ePFKXMCqzg5BPKdajIRDK6VIiNfHEcKaOoIWe
r5gn6plIUE31TNJLfIbqdVCPwJg54St3EyiOb/xo810vvieFwEforwFR/Ofa
VILg106Z0ScN+HVt5HlgmtzPsdC+K+fTCdpo2BpRef6Ba00Bgao00tC6xIhg
Xv7BswTvd5lGS1Ybsd7WypR3Q+bl+XzDvsi8f0C7dLojh3fR5S+8gwwSD+2p
U/ws1Eks+MesEfv3cuL+C2p8rnq0aUW+zGF2HjcvJsg82Q/BL9vVoj9aCeJ3
0nAW+9pHQDThqnaVE9yo3ipO6qfg982c1P/qNF7wMO5vf3AyU3vbRMos6JnI
QbhOO+Gf/XJ+Kg9z5H9ed/1hlUU4g9on/ADFcMh1naZpK2Yw12arnUcEN+EP
RpyntRzMdP8PJcw9/IDUE6wpyrbfOVMNYZ57COZwwd1eZjXc8xjegQRXRwcO
tBWpxTodOPRT/T3dkE795DfJGnF+t3FwqfqwfvFhrcTCuW86iX8LYUBOy9Py
AC2HnFlB1cUak+i7ToJ6ZPU+VprE9+8gSKB6TDXhLr/9VqjMgn7rZBb6P8RK
5//9P/0BW4HvQw==
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYoHmA6cWusY7pIHAM3YH2dbXgTv44h3uu8Y7
zjIUcKgRWef+8Fecw5u23G6jaiGHJxeUbv98FgdRf0wMwr8W59CuwK56xkTK
oWGqc3fO+TiHFhD/iiycv/Lby4ozHxTgfOVrj4IZ3ijB9U9pb426PEfFQfeu
Clvj0ziHhJAg9QWaag4PqoAO+Bnn4HdxYsw/ZQ2H6+e+Bz/mjXf49fb1AUtn
TQeY+8HqPbUdjpftmy9lHu9Q/9uq4NwLbQeddrGb557HOcjMi9M8vUHToWd6
nlDziTgHM5u9QdMSNRzeBO6Qa10d5zBjAn+VGbeag/tDoIXT4xwCb0nXJBap
ODz9vfLjpV6o+w8oofKB/oHxdwRbRfw/LuPgsu3z3ysL4hy+7Pu4Nf2bOMQ/
R+MczoDAGmGHKxUv1QwfwMJTwKE2a0/J5B9xDjGqETLnbHjh7ofEB6sDevwA
AIiTz1k=
              "]], 
             
             FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
               0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
               3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2mudoJDtGqEzDkZSQfmMKCAZoKDwq4F+1L5
RB0uKN3+WeeU4GBiDAKY/J91WXtK3BH8y75JAhGeCP7nv1cqXgYlOKSBgJqo
w/nvwY+XJiPMh/FjQPbXiDmcAYGQBIdWBXbVM1PEIPLeCQ4hby9/nLFQzEHd
kGONjFeCw8HufU0mzOJw/kwQiJRE5XMqwvkGWiuFL7SoQPhWCQ5zFinv/HNc
1SH+KdBHvAh+jcg694e/4uF8FaB3s+7EQ/WrOjRMde7O2R/vsMOh6dHxHyoO
X0D+mxbv4HOC3Xa2KYL/YdF6hbMrlBzaHROeXlgV71B+eJvrzFolhxdqQAds
iXeovP/jlrG1MoR/JB7qfhUHe9O4XZ5n4uHuBdv3HsFPtr7v3yuN8E+45ZYT
ZVoJDp02nrvSFik7wOKTPzbgvlG5IsR/rIjwmAI07vnieIeV315WnClQcFjx
8ZJvUkW8g0jlpJKzS+Tg/PVCOnzpdVJwPjj+jolB3Dcn3oEBBBaIOPRMzxNq
voHgtxw4tdD1GYIPTgefoeYfEXGoBSaXyT/iHYJA8cko6oCe/gBIeg9R
               "], {{
               129.36299999999997`, 6.778130000000001}, {129.01699999999997`, 
               6.289059999999999}, {128.26599999999996`, 5.835939999999999}, {
               127.80000000000001`, 5.835939999999999}, {127.32299999999998`, 
               5.835939999999999}, {126.906, 6.27813}, {126.906, 
               6.790629999999999}, {126.906, 7.231249999999999}, {
               127.14499999999998`, 7.64844}, {127.50299999999999`, 
               7.874999999999999}, {127.80000000000001`, 8.053130000000001}, {
               128.456, 8.22031}, {129.36299999999997`, 8.35156}, {
               129.36299999999997`, 6.778130000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              132.97799999999998`, 6.623440000000001}, {132.61999999999998`, 
              6.623440000000001}, {132.29799999999997`, 6.289059999999999}, {
              132.29799999999997`, 5.9312499999999995`}, {132.29799999999997`,
               5.57344}, {132.61999999999998`, 5.2406299999999995`}, {
              132.96599999999998`, 5.2406299999999995`}, {133.34799999999998`,
               5.2406299999999995`}, {133.681, 5.5625}, {133.681, 
              5.9312499999999995`}, {133.681, 6.289059999999999}, {
              133.34799999999998`, 6.623440000000001}, {132.97799999999998`, 
              6.623440000000001}}}], 
             FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sUFtlzX+xMdTuza0cu2QdVh9hGFDUU9iQ5z
Finv/HNc1WGh67bPfyugfHdVh79XKl6qpSY6BN6Srkn8pOKgEdN/6GtAosMG
1SfN884i+D/fvj5gqazicB1kQTyC/3vlx0u+eQg+2P78RAePNUeXM/xQhvP3
5te8nZmqBOeLVE4qOcsiC+e7g9VLO1xQuv2zLivR4UD3viaTxVIOzGF8upsS
Ex3UP6m8nNUpCbE/PNGhVYFd9YyJhAOjdrvYTa9EBw2wvLgDv+6mue+tEXzr
+/690/UQ/KnO3TnPlRMd+iK6/RkFJBzyhZoPnJKF2S/h0DM9T6hZItHhTVtu
t9FuSYi8aKJDO9g+aThffteCfal+snA+LLxLJkuwhAkhwvszKID/JcDD+0TZ
vvlSrxPg4Q12/7UEeHjD+LDwBMfXEwT/uLd5p+MXBP8rOIIS4OEN48PCG8bf
EWwV8f+4DJz/wDXecVahpAMw9pIEfiQ4fNn3cWv6N3G4e9NA4JiYw9z3y495
syc6uIHMjxCF+5cBBBaIOCSDAlgbiS8QYbnFBsEHx4d3okPV/R+3jL1FHbhB
ERiW6BCjGiFzrkYMHv8w98D4sPgBJoY9JUD+GRDwEYenNwVQ+POJQtS3JzqY
GIOAKCR8OhD806AA7EXwwf6ZjJsPTB2/V65FmA/jw9y7GxTB8xIdQt5e/jhj
oRgkfiYkOswEgZ1Q/wDz30FQ+mUWh/N7wP6RckDPnwDifJ9x
              "]], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              143.17799999999997`, 6.623440000000001}, {142.82000000000002`, 
              6.623440000000001}, {142.49800000000002`, 6.289059999999999}, {
              142.49800000000002`, 5.9312499999999995`}, {142.49800000000002`,
               5.57344}, {142.82000000000002`, 5.2406299999999995`}, {
              143.16599999999997`, 5.2406299999999995`}, {143.54799999999997`,
               5.2406299999999995`}, {143.88099999999997`, 5.5625}, {
              143.88099999999997`, 5.9312499999999995`}, {143.88099999999997`,
               6.289059999999999}, {143.54799999999997`, 6.623440000000001}, {
              143.17799999999997`, 6.623440000000001}}}], 
             
             FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYp1Nc98vV0tySAOBZ6wOGjH9h746JDnMmQkE
kjwOHy/5Jgn4JDnEqEbInLPhd1hcYMt1PTzJoVWBXfXMF0EHx4SnF5Tyofwp
Yg5A3Rox1VD1MjJwfvX9H7eMXyvA+Su/vaw4c0DJIR1kb1mSQ+At6ZrEIhWH
2UcUNhTlJDnMmMBfZcat5nB6oeu2z7FJDuevhr3Rj9ZwKJkswRLml+QwHSS/
WtMB5v7631YF515oO7CvkYlKkU9ySAgJUl/gqe2gwtY41dk6yWFye2vUZRtN
h+XHvM07XZMcTh12Wpspp+FwomzffCl/qHpNNYelIAeEJTlMAamfo+JwGOjc
/qgkB+Vrj4IZ3ijB+WD3f1CA81tA/r8iC9ffDuKbSEH4ftDwPSbmcAYEXJIc
3rTldhtVCzkwareL3bRKcrjvGu84y1AA7n5IfLA7oMcPAK39t8I=
              "]]}, 
            Thickness[0.006683151774376796]]}, {
          ImageSize -> {299.2508094645081, 32.67741967621419}, 
           ImageSize -> {149.62540473225405`, 16.338709838107096`}, 
           BaselinePosition -> Scaled[0.32439307852814453`], 
           ImageSize -> {150., 17.}, PlotRange -> {{0., 149.63}, {0., 16.34}},
            AspectRatio -> Automatic}], None}}, FrameStyle -> Directive[
        Thickness[Large], 20], 
      FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
      GridLines -> {{0}, {0}}, GridLinesStyle -> Directive[
        GrayLevel[0.5, 0.4]], ImageSize -> Large, 
      LabelStyle -> {FontFamily -> "Times"}, 
      Method -> {
       "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}}, 
      PlotRange -> {{0, 150.}, {-0.023391913368829433`, 0}}, 
      PlotRangeClipping -> True, PlotRangePadding -> {{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
    Placed[
     Unevaluated[
      PointLegend[{
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.9, 0.36, 0.054], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]], 
        Directive[
         PointSize[0.012833333333333334`], 
         RGBColor[0.365248, 0.427802, 0.758297], 
         CapForm["Butt"], 
         AbsoluteThickness[1.6]]}, {
        Graphics[{
          Thickness[0.009790483649892304], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 
             1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvc1R5czeCg6eOyvlbV4ruawJ7/m7UxWJQz+
qcNOazPlNBycJzQLpWkpOUxub426bKPpEM4p1m5cr+SQngYEbVoOrQrsqme2
yDskhASpL/DUdhCpnFRy1kXW4UGE+PaLDdoQ+RJJOL9gecmGf/5ccL6JMQh8
sW/m9V8/hVUDzq+8/+OW8W4lOL/TxnNXWpCCw5vax9nn1/yynz4TCCJlHGaC
aWaHB67xjrMKJR1egOTfcDrsCLaK+K8u5hCtGiFzTkbIYa2QDl+6nQjEfUvE
4fztIHXs0nA+2JxAOQj/nogDf2zAfaN0JQeFXQv2pa4Tg/N7I7r9GTfIwfl7
QeEmquBw+gwQ5Cg53AeZo6gACb9VSg4zQO60VHCoBvkrWhmir1zBoRvkLydl
SLjyKzqAvasMpZkVIe4RRPDvaMqu+R+sAOenguLBTR7OjwH5948cnP9l38et
6dek4ObD+B8WrVc4G6HgcAYM5BzKD29znamrANUvD3c/2F+mCg4toHi8Ig/n
w/wP4/8HgfuScP6bttxuo90SkPjRVIDGh4TDim8vK84IKEDi9bI4RN1seYca
ULi8FnNYAwr3fTIODCDgIAbRP1MSzoeYIwDng53vw+JQAdLfLQPng9OPtTKc
n5H/ofXkFXVIPMzkg6Y/LQdwfrCQgPPB4b1RCs4Hu+u0jMMGvbzFjDFaUPfK
OQTckq5JFNKCuGODgsMJUH6Zp+kAy18QeQR/s/mPQylaGg7o+Q8AunloPg==

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYrnlLzz09qs4/Hz7+oClsoqDqc3eoGkLVeF8
nxPstrOnqsH5G1SfNM9bq+bgsebocoYfynD+3vyatzNTleD8nohuf0YBKTi/
D8wXd9ikl7eYcY6aw0wQ2Cnm8KZ4q+jv06oOIW8vf5yxUMzBxBgINqs4xKhG
yJyrQfAVdi3Yl8on6jBjAn+VWbaaQxoIqIk6JIQEqS/gVIeoMxZ1kJh6hTNj
EYIPtk9GAyd/Csg8bm24+TA+zP71IPef1YS77/zVsDf6uzUg9h8Tc2Dm7JJP
XqfhUHP/xy3j1wg+zP8w/n3XeMdZiopw/n8Q6FdyEAe7V9PhAUj+oDLUPi04
X19rpfCFFm1UPouOg8q1R8EMOcoOqWCH6Dh8WLRe4ewKJQf3/bWyFs8R/OdZ
2t+my+o6GIDNUXWo+bQhIPuWjsOJXTt62TaoOpwBgRwdhzmLlHf+Oa7qIA9K
D/+14Xww7Y7gQ9yjBfF/mqqD/8WJMf+YtSDxfFYF7r9KUHhYK8P5MPuSY++4
MVdowM17FCG+/aKDOtQeVYdfoHTGrOYQeEu6JvGTigMsfcLMR0+vAK9vIzw=

             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKG1bGbHC9K2hw5xFyjv/HFd16A8uUZmubwDn6yjK
f8n5putgDALBynD+GRDokUeVvyzhoP6ked5ZLgOHtUI6fOl2Ig77a2Ut0qcY
wvlbzH8cSskyhvO53FRLmXaZOMwEgUhJOP8/CNgrwPkea44uZ6hQdniSuPCa
Sb8x3H3o7v+y81bX362GDqcOO63N/KfiULxV9Pfpc0Zw/mkQPc/YQfnao2CG
OUpwfoxqhMy5PXJwPgMIOEg6HGxbHn6KydjhgWu846yLog4OTY+Oz+A2gvML
1nTfznhgAOc3shztNxQ3cEhPAwEpOH9vfs3bmVMV4Hyw+kJliL9XGsDdh+5+
AGxcs0Q=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4uUvPPT+G1o7nNi1o5dtg6rDdaFPjufFrB3m
LFLe+ee4qsP0CfxVZtVWEL67qkOMguPH5DuWDoG3pGsSP6k4qD5pnnfWytJh
A5iB4P98+/qApbKKg33To+MzViP4PifYbWerWsH5EPutHDzWHF3O8EMZzt+b
X/N2ZqoSnC9SOankLIssnO8OVi/tUM9ytN+Q3crhQPe+JpPFUg4S8+I0Tx+w
dFD/pPJyVqckxP5sS4dWBXbVMyYSDtxuqqVMXJYOGmB5cYeDbcvDT02ygPOT
Y++4MWsg+BJTr3BmXDJ36Ivo9mcUkHD48630wZyF5lD7JRwaQfaXmzu8acvt
NtotCZFPNHdoB9snDefL71qwL9VPFs6HhfeXnbe6/rqaw8N7i/mPQymrzODh
vVEvbzEjjxk8vLlA7s8yhYc3jA8Lz2mg+LqN4N8BajMKNYPze7xesZgkmsHD
G8aHhTeMvyPYKuL/cRk4/4FrvOOsQkmHJff38c0pNnP4su/j1vRv4nD3poHA
MTGHF1na36a/NXNwA5kfIQr3LwMILBBx6AsuUZnObwHn1/22Kjg3A8EHx4eQ
pUPV/R+3jL1FHUDeNkq1dIhRjZA5VyMGj3+Ye2B8WPyUbBX9fVrPyuEMCPiI
w9ObAij8+UQh6j9aOZgYg4Coww2Q+V8R/CMg+5Ws4fznIP/44ubnr+m+naFg
Azcfxoe5F6xusbVDyNvLH2csFIPkJ2trh5kgsBPmH2uHg6D0yywO5/eA/SPl
gJ4/AXCIjtM=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jMgsMTBQWHXgn2pfKIOl/Pj2c8xOjqYGIOA
qEM2588F6cwIvvAnx/Npsgj+G959BjONcPM36uUtZpzjCDcfxo9RjZA5VyMG
MS/W0SHk7eWPMxaKOcwEAU1HCL1TzIFl8SQrRlVHh4Pd+5pMmMXh/J6Ibn9G
ASk4v9PGc1faIkU4/1XxVtHf2SoOwSUq0/9fcHCYs0h555/jqg66Exb8MFRD
8KdO4K8yu22Pyp9t7/AiS/vb9LlQfrS9w5PEhddM9FUh/iq2cwCH2xxlOP/E
rh29bBtUHRJi77gxR9jBzdsC8u8eWwjfXdXhOchcWVuHwFvSNYmfVBzsmx4d
n1Ft47BB9UnzvLMI/s+3rw9YKqtA7HmD4F8VAgWYLZx/oG15+KkiWwePNUeX
M/xQhvP35te8nZmqBOfDwgvG7wPzxR1mgMI50xYe3ktfeOj9Z7SFx0ftb6uC
cxU28PiC8WHxyeO/fkqqh61DGgioiTqAvTHLFh7/YPozgg/2n7cdnB8hvv0i
wzw7uP6noPDJtYebD+PD7Pe5ODHm32M7uPtiFBw/JtfYwd0Piw+Y/2B8mP9h
/HSQfWJKcP6HResVzmooQ8Lbxt5BtMfrFUuIisN1UHh/Q/DB9iQ6wPmw/ANO
f0rKcD6Y9lF0QM9fAJ9larY=
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ/Scm9+g/KRcHA62VwhdYVB28T7Dbzj7q7NDIcrTf
cLqqg+qT5nlnZzk7zFmkvPPPcVUH4U+O59NSEfz25eGnjGwQ/M8bArJniTs7
/Hz7+oDlYlWHmSDw0clBtMfrFUuIqoMxCGQ7OVy4GvZG31oFol/EyeGOpuya
/83KDpURK0zP3nZ0SE0DgmOKcP5/EKiXh/P7I7r9GTdIO7AsnmTFyOrkoP5J
5eWsTgmH45pWk077OzmEvL38ccZCMQf7pkfHZzQ7OTCAgIOoQzbnzwXpp6H8
BSIO8210rszSc4bzweb5IvgW147mmhQ4OzxwjXecdVHE4QTI/HJnhyCQ+Yyi
DiBvmSi6QOQLJSH+lXRxUNi1YF8qn6hDG8h/KS4OIO+kqYk6TPnGFj+jxsXB
BBwQog5rum9nMPQj+GB6NoLvqlrKNGsDGv8Cwjyw+G0Xhzdtud1G0qIOF/Pj
2c/9RONLusLdA+PHqEbInKsRc3AAhc9lF3h4gf033wXij51icPf0gcJbQBzO
7wHzpeD8lNg7bsw7tB1EQOmj18Wh/rdVwbkX2g4SU69wZngBwydCfPvFBm1I
uEq4OBzftaOXLUDbYeetrr+p850d0kH+YUPwN+jlLWaM0XI4AwJfEHwe//VT
UgVc4HxY+t0O8ogEgm9mszdoWqKmA3r6BgAFmSlq
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/Scm9+g/KReHGNUImXN75B1g/APd+5pMFss4MICA
hIuD+ieVl7M0ZRzaloefMmJxceiJ6PZnFJB2SDh8WTv1prODMQhclnBYYKNz
ZVafs4PbmqPLGSLEHdZ0385gcEfw3VVLmWYdcELlJzg5pKeBgDScPxMEOhXg
/E4bz11pSsoOv0Hu2+Tk0PDbquDcChWHdpB7bJzhfN0JC34YliH4JiB3bXaG
mBepAjHvhbODQGzAfaPjyg51IHUcLg4PXOMdZxUqw/0Psw/GB8t/VHJADy8A
1KeCnA==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4hzOnwvSud0dRConlZxlkXGA8d+05XYb7ZZw
KNkq+vs0m7vDGRDwEXd4w7vPYOYvN4j6FFGHZS889P57uju0KrCrnpki4iD0
yfF8Wqu7w1ohHb50OxEHh6ZHx2ecRvCzQeZP9oDzEw9f1k5V9ITqF4fzQ95e
/jjDUQbOj1GNkDm3R9bBHmSesKdDC0j9FTmHeTY6V2Z983BQ/6TyctZJeYc1
3bczGM57OJwFubdGwWHyN7b4GXM8HFLTgOCYggOIShOD2q+n6NDj9YrFZKa7
w38Q6Fd0YACBAneHmSDAqQTnd9p47kpTUobzRUEaQ1Qg/l3q7nDqsNPazH8q
kPBh8oDz635bFZzLQPDB7t3m4dAAEtdA8J0nNAulcSnD+eWHt7nOrFWC+P8h
gq/6pHne2UceEHc8UHbYXytrkf7EwyHwlnRNYpGKQ3CJyvT/LzwcniQuvGai
rwrx13QPhxdZ2t+mz1V16Ab5N9HDYc4i5Z1/jqtC3KuE4IP9XegO598EGmvE
6u6QEnvHjblCBc43BoFgJTgfFp7g9KIG5ccpOLAsnmTFmOsOjT95B90JC34Y
TnOHxJcmNL6eu0PiJ03OoRik38/DoTei259xgyw8vXzZ93FrupmsA4//+imp
Gzwg6cVEBs5PB+uXgvNNQO67LO7Qtjz8lFGKh8PB7n1NJsxiDic0rSad/u4O
5/OC1Hcg+OD0YOnuoLBrwb7UdeJwfg/IPQJScD56foHxAfRPV5M=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ueJC6+ZvPd0EKmcVHJ2i7IDjC+/a8G+1HWS
cP6OYKuI/+piDgmHL2unKno5MIDAAhGHNd23MximI/jLX3jo/d+J4M+30bky
656Xw1ohHb70eyIOxzWtJp1+7uVgYgwCog4hJSrT/xt4O8wEgZ3iDnekaxKN
ZL0d1D+pvJzVKQEx/ztMv7iD+bWjuSYPvBxC3l7+OGOhOMScwwg+2Px2BB/s
/nwvhy/7Pm5NnyYB59fc/3HL+LUUnA/z/xvefQYzjbzhfB7/9VNSHbwdTh12
Wpv5TwWh/9OGgOxbCL6Zzd6gaQdV4XyJqVc4Mw6pOZRHrDA9W+zl8CJL+9v0
ueoO/0Gg3svBQGul8AUVTQcFx4/JZ3K9HOYsUt75J13TocfrFYuJp5fD6+Kt
or+5NR1yOH8uSJf2cpjc3hp1eY+Gwwa9vMWMbzyh5mg4uKuWMs364OlQ99uq
4NwJdYf7+/jmGH/ydMjI/9B6MgTBh9ivBucH3gIG9CcVB3A0VHs6TAGZL4Pg
nwGBOYj0AAsPAJGB+94=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBNa+DtGqETLnZCQd7JseHZ9h7OugsGvBvlQ+
UYeSraK/T0/zdQCrM8bkv+HdZzBzFYJ/dx/fHONNCD6P//opqTd8HdJAQE3U
IYfz54J0aT+4+TB+DMj+GjGH/yBw39ehVYFd9cwUMYj8bl+HkLeXP85YKOZw
Q7om0Wirr8PB7n1NJszicP5MEIiUROVzKsL5BlorhS+0qED4pb4OcxYp7/xz
XNWhdXn4KaMjPnD+W5B/mhB8nxPstrNdfaD6VSHhw+3jsMMByPih4vAepH6X
N0SdKYL/YdF6hbMrlBwkpl7hzHjk7VB+eJvrzFolB/0JC34YfvN2qLz/45ax
tbKDLogv5gN1v4qDwCfH82mqPnD3gu3LRvD/xOQe/fcLwZ9ro3NllpmvQ6eN
5660RcoOsPjkjw24b1SuCPHfEh94eEz5xhY/44q3w8pvLyvOFChA3F3r7SBS
Oank7BI5OH+9kA5fep0UnA+Ov2NiEPcd9XZgAIEFIg7yjh+Tz9j6wPkJhy9r
p0Yi+GD3FPtAzD8i4hAuvv0iQ52PQxAoPhlFHdDTHwC6qwcJ
              "], {{
              58.462500000000006`, 6.778130000000001}, {58.1172, 
              6.289059999999999}, {57.3656, 5.835939999999999}, {
              56.900000000000006`, 5.835939999999999}, {56.423399999999994`, 
              5.835939999999999}, {56.00629999999999, 6.27813}, {
              56.00629999999999, 6.790629999999999}, {56.00629999999999, 
              7.231249999999999}, {56.245299999999986`, 7.64844}, {
              56.60309999999998, 7.874999999999999}, {56.900000000000006`, 
              8.053130000000001}, {57.55629999999999, 8.22031}, {
              58.462500000000006`, 8.35156}, {58.462500000000006`, 
              6.778130000000001}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYompVzgzHvk5iFROKjm7RdkBxpfftWBf6jpJ
OH9HsFXEf3Uxhynf2OJniPg7MIDAAhGH+/v45hh3Ifg3pGsSjdYi+Bfy49nP
XfR3WCukw5d+T8ThT0zu0X+3/B1MjEFA1OHwZe1USaEAh5kgsFPcoX15+Ckj
jgAH9U8qL2d1SkDMfwXTL+6Qw/lzQfplf4eQt5c/zlgo7pCaBgTbEHyw+VUI
Ptj9Sf4OX/Z93Jo+TQLOr7n/45bxayk4H+b//gU/DJ8B3QPjyzt+TD4jGeBw
6rDT2sx/Kgj9nzYEZN9C8M1s9gZNO6gK54PpQ2oOa7pvZzCk+zu8yNL+Nn2u
OsTfxf4OBlorhS+oaDqElKhM/5/g7zBnkfLOP+maDvtrZS3SbfwdXhdvFf3N
rekw10bnyiw+f4fJ7a1Rl/doODxJXHjN5L6fw38QqNdwqIhYYXr2sZ9D3W+r
gnMn1B0EPjmeT3vq55CR/6H1ZAiCD7FfDc4PvAWMqE8qkPDL83OYAjJfBsE/
AwJzEOkBFh4AlzHz4g==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQLfzJ8XxabqCD+ieVl7M6JRyuHs01aUgOdDjYva/J
hFnS4Q3vPoOZRoEOJsYgIO6QH89+TlIx0CENBI6JOSyeZMXoy4Dgc/5ckL75
XACcX7NuW1L90gCHHcFWEf/VJRykXz8yk5oQ4LBeSIcvvU7KYWtLzYXNjQEO
913jHWcJykDMqwlwSAUbIOug/qR53tmqAIe9+TVvZ4oqONzfxzfH+BWCrwqS
lwuE8z9vCMieZR/o4L7m6HIGDQWIeSWBDs4TmoXSshQcgktUpv8H8v+DwH4F
B3nHj8lnSgMd+GMD7ht9R/BXfntZccZBEc5fC3LvP2WH72zxM3xsAx3mLFLe
+ee4qsNjEdmTT58HwPkxuUf/bTqN4IPdvwrof4emR8crVCHu64aGzzMViHt8
AhwEQPYfV3aojFhhetY4wOEMCPgowfkilZNKzi6Rh/MPgOJnsYyDv5xYlq99
gENPRLc/o4AUxD3BAQ4MIOAg4ZAOsqcowGEmCOwUhccH2D92IpD4uofgr+m+
ncHwG8GHRHsgxLwFIg7NgZ5zG8wCHWJUI2TO1Yg6iHsE/JHwhqUXMQg/OtAh
5O3ljzMWijkcvqydKhkX6FBz/8ct49diDujpDQCrngqm
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbaNzZdYzw0AH/tiA+0bfFRzu7+ObY8wV6FB9/8ct
49cKDo9FZE8+/R7gIFw5qeTsEwWH/bWyFul3EPzvbPEzfHYi+DXrtiXVLw2A
6188yYrRtybAYSYIcCrC+e5rji5n0FBy2Hmr629qfYDDWiEdvvR1ShDzOgMc
yg9vc53pqwzhz4Tqj1RxOHxZO1VyV4DDqcNOazP/qThw/lyQvvkegg9zL4wf
k3v03ybuQIcniQuvmaxXcagFuU8y0GGL+Y9DKVwqDt7Vzfo+WoEOK7+9rDjj
oOzweUNA9iz9QIf/INCv5IAePgDes46A
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4vbl4aeMTgQ5sHB2ySfnaTn8B4HXQQ7mNnuD
piVqOXhXN+v7/Aty2KCXt5gxRsuB4+eC9M1swQ7TJ/BXmWkj+D/evj5geVgT
zt/u0PTo+AxNh/v7+OYYMwU7ZOR/aD0ZouHwWET25NP/QPNUnzTPe6vu8GL7
eubnQPvVP6m8nKUp7VC7bltS/d4gh5r7P24ZvxZzMAaB3UEOCrsW7EtdJ+aw
4eHLqZvmBDlogNR3ijn0eL1iMWkMchCpnFRyNkXMoX/BD8NndVD1fKIOO291
/U2djuCLewT8kbgf5GACNljUAeSMs2rBcHmwuD2CD3aPYzDcfHnHj8lnJIPh
9keIb7/IAPRvyNvLH2csFIOH15d9H7emf0PwIf4Rh/NbFdhVz5hIQNwDDI83
bbndRrsl4OFTDVYv4VAZscL0rHOwQwPL0X5Dc02Hgnj2c5KewQ76WiuFL6ho
QcLPBxr+zloOnKDwzwqGx5fwJ8fzaa3B8PiNzT36b1M7NH4ktB3OgEADgg8O
D7Ngh/Q0IGDThvhXE8GXfv3ITEoGwfeXE8vy/R0EMYdH26E50HNuw6kguHno
6QsAv84Qeg==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KL1okhWj74Iwh24bz11pm5Qc2paHnzJag+CbGAPB
bkz+ym8vK84YKMP5DCCwQRmuH8YviGc/J7kQwW8K9JzbcCwEzt91q+tv6m4E
/0CtrEX6Gkw+zD4YH+YemH4YP0BOLMv3OIKP7j+Ye9Q/qbycdVIa7l4YH+Yf
dH56GhAck4HzRSonlZw9IgvXD+PD7IPxYe6B8WHuhfFh/kHnw+yD8WHugemH
8WHhCeOj+w8AEwO/1A==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{
              98.33439999999999, 13.512500000000001`}, {96.4875, 
              13.512500000000001`}, {95.5453, 12.046899999999999`}, {95.5453, 
              9.1625}, {95.5453, 7.7671899999999985`}, {95.7953, 
              6.564060000000001}, {96.21249999999999, 5.9796900000000015`}, {
              96.6297, 5.395309999999999}, {97.2984, 5.0609399999999996`}, {
              98.0375, 5.0609399999999996`}, {99.83749999999999, 
              5.0609399999999996`}, {100.74399999999999`, 
              6.6109399999999985`}, {100.74399999999999`, 9.6625}, {
              100.74399999999999`, 12.2734}, {99.9688, 13.512500000000001`}, {
              98.33439999999999, 13.512500000000001`}}, {{98.1203, 
              13.095300000000002`}, {99.27659999999999, 
              13.095300000000002`}, {99.74219999999998, 11.9281}, {
              99.74219999999998, 9.067189999999998}, {99.74219999999998, 
              6.528130000000001}, {99.28909999999999, 5.47813}, {
              98.19219999999999, 5.47813}, {97.03589999999998, 5.47813}, {
              96.54689999999998, 6.68281}, {96.54689999999998, 
              9.590629999999999}, {96.54689999999998, 12.1063}, {96.9875, 
              13.095300000000002`}, {98.1203, 13.095300000000002`}}}]}, 
           Thickness[0.009790483649892304]]}, {
         ImageSize -> {204.2692303860523, 32.67741967621419}, 
          ImageSize -> {102.13461519302615`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {103., 17.}, PlotRange -> {{0., 102.14}, {0., 16.34}}, 
          AspectRatio -> Automatic}], 
        Graphics[{
          Thickness[0.007051191651389083], 
          Style[{
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQLbNRbD7Tg1/2O4KtIv6riznA+Aq7FuxL5RN1+A8C
9RwOJsYggMnviej2Z9zABefzOPJ5zcjkgfN7QfIfeOH89DQgWMbvAKLS1EQd
3NccXc4wQ9gBZh86/2D3viYTZxE4P0Y1QuZcjBScDzFfziHk7eWPMxaKOYCt
UVZ0qLn/45bxa0mHahB9W8lBHqTeT9ZBIDbgvtFzZQfnCc1CaVaKcD6YPq4M
5+sqyn/JMdNwKD28zXXmXAWH7Q5Nj45LaDtUgczTFofz2xTYVc9cEYPzv+z7
uDXdDMF/05bbbRQtCvG/sLbDTBD4KeRwBgR4tCHuey0ACRc2bYj/9vDC+Td4
b4ulmnHB+du8NljM+ckC1w8J1y/2MPtgfHObvUHTErUcxJtkphhc/m1/fNeO
XrYALYg+HyaH51na36bbajk0i9eyZh5jgpqP4G82/3EoRUsDzgf7Y7cknA/2
R6SEAzcovl8yQs0VdzgAiq9kBmj4I9ITLH0BAESa+vo=
              "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQ/X3fx63p17gdRHq8XrF80XQoWF6y4Z8/n0PALema
RCEtB2MQuCzgoK+1UviCipbDF5B6M2E4/4FrvOOsjWJwfsjbyx9nNEo5+Jxg
t519VRPKl3Ews9kbNC1R00F+14J9qX2yDpvNfxxK0dKEmFcm5+AFVq8BMS9Q
3sFjf62sRbqGw1ohHb70cwoOElOvcGY4qTs4T2gWSotSdJgxgb/KrFsVzv+w
aL3CWQ1lOP/sGSCoUXCovv/jlnG3gsN/ELgv49Ab0e3P+EHWASR9xkfKwQTk
P2FpiDu+iTu4rzm6nMFCwmFHsFXEf3Vxh3YFdtUzV4Tg/IPd+5pMFgvA+bDw
YgABB3EHWHhqfFJ5OasTwYeFLwAt8Z2s
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 4,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1e9UnzPF5thzmLlHf+Oa7qEHBLuiZxkjqcnxAS
pL5AU9XBGASCleH8MyDQI48qf1nCoe63VcE5D3WHtUI6fOl2Ig4b9PIWM8Zo
wflgc9n14PzF9/fxzQk2cJgJApGScP5/ELBXgPM91hxdzlCh7PDnW+mDOYF6
cPehu19m+QsPvflaDqcOO63N/KfiIDMvTvP0BR04//iuHb1sBXoOytceBTPM
UYLzY1QjZM7tkYPzGUDAQdJhq0PTo+MWug4PXOMdZ10Uddhi/uNQipc2nC/a
4/WK5YsGnG9mszdoWqK6Q3oaCEjB+Xvza97OnKoA54PVFyo7pIKUtWkg3Ivm
fgCtta96
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYoemR8dnnDZzOLFrRy/bBlWHwjXdtzM2mDnM
WaS8889xVQcDrZXCF0SgfHdVhy87b3X9LTV1CLwlXZP4ScXhQK2sRfoVE4cN
qk+a551F8H++fX3AUlnF4SZQmZGrKZz/JHHhNZP9CD7EflMHjzVHlzP8UIbz
9+bXvJ2ZqgTni1ROKjnLIgvnu4PVSzvIzIvTPL3A1OFA974mk8VSDlvMfxxK
iTJ1UP+k8nJWpyTEflZTh1YFdtUzJhIOS+7v45uz2MRBAywv7hCj4PgxWQfB
//Ot9MGcg8Zw/ga9vMWMOcYOfRHd/owCEg7TJ/BXmVkbQ+2XcJAG2S9g7PCm
LbfbaLckRP63kUM72D5pOF9+14J9qX6ycD4svPuDS1Sm3zeCh7f/xYkx/5yN
4OHtfYLddvZSQ3h4Lwa5n9kQHt4wPiw89UHxVYLgl2wV/X36HYIP1vbLEB7e
MD4svGH8HcFWEf+Py8D5D1zjHWcVSjrYVkasMOU1cviy7+PW9G/icPemgcAx
MYdGlqP9hu1GDm4g8yNE4f5lAIEFIg4ab3n3Gaw0hvMlpl7hzDAygfPB8bHG
xKHq/o9bxt6iEPf/M3GIUY2QOVcjBo9/mHtgfFj88Pmvn5J6wtThDAj4iMPT
mwIo/PlEIeq7zRxMjEEAan4fgg+2fw+CD/bPc9x8LjfVUqZd5nDzYXyYe8Hu
sDF3CHl7+eOMhWKQ/HTFzGEmCOyE+cfM4SAo/TKLw/k9YP9IOaDnTwD5IZcz

             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQPWMmEJy0dEiJvePGvEPb4cRhp7WZ6ywd6n9bFZx7
oe2QDBLXsHR4ECG+/WKDtoMxCBy2cDi+a0cvW4C2g8TUK5wZl8wd0tOAgA3B
36CXt5gxRsvBrjJihWmtBZzvd3FizL/NCP5MsP0WDtsdmh4dl0DwzWz2Bk1L
1ITz1wrp8KXXycD56p9UXs7qlHQAWZt2zMKBAQQcJByk58Vpnt5g4aABkn8p
4rD8hYfe/4dQ+QUiDhvB9lo6uK05upwhQszh+85bXX+vWjq8acvtNpIWdfAH
uc/ZCq7e5wS77eynCH6MguPH5BhrOB/sjzXWDl/2fdya/g3Kf2PtcAYE1og6
2IL8L2vrEK0aIXNORtJhyf19fHMW2zoc6N7XZLJYChLefHYO7iD3zJCD88H+
5FSE88sPb3OdeVbZQeMt7z4DTVuHOYuUd/45rurwBeT+p9ZwPjgewhB8CVB4
HLByqPm0ISA7StXhz7fSB3MKrRwuXA17o79bxQEW/3vza97OTFV2QE8PABVA
52c=
              "], {{25.787499999999994`, 8.971879999999999}, {
              25.787499999999994`, 9.139059999999999}, {25.907799999999995`, 
              9.353129999999998}, {26.098399999999994`, 9.567189999999998}, {
              26.431299999999993`, 9.9125}, {26.896900000000002`, 10.1156}, {
              27.385900000000007`, 10.1156}, {28.387500000000003`, 10.1156}, {
              29.018799999999995`, 9.304689999999999}, {29.018799999999995`, 
              8.02969}, {29.018799999999995`, 6.695309999999999}, {
              28.30309999999999, 5.76563}, {27.290599999999998`, 5.76563}, {
              26.670299999999994`, 5.76563}, {25.787499999999994`, 
              6.1468799999999995`}, {25.787499999999994`, 
              6.409379999999999}, {25.787499999999994`, 8.971879999999999}}}], 
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4t7gEpXp9+0cNujlLWaM0XJQedI872yXPZz/
51vpgzkHEfyrQp8cz1+zd9ju0PTouASCb2azN2haoiac3xPR7c8oIAXn94H5
4g4R4tsvMpyzd5gJAjvFHL7svNX1N9XeIeTt5Y8zFoo5zACJ37RziFGNkDlX
g+Ar7FqwL5VP1EEYaFwaq4ODiTEIYPLtgc6aoY3gX8yPZz8XiJt/fx/fHONX
DnDzYXyY/e3Lw08ZLXGAu8/82tFckwIHuPvB9mU7wP0H48P8D+OnxN5xY96h
7RAJ8n+cg0P9b6uCcy+0HVRB4S3l4PAAFDAN2g4y8+I0T1+wdzi+a0cvW4C2
Ayx+0tOAgA3Bh8UHAHOEuq4=
             "]], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uUvPPT+X3RyOAMCPpIOPP7rp6RucHKIUY2Q
OScj7fB5Q0D2rPlODq0K7KpnTGQc2peHnzJqcXKouP/jlnG3nIP41CucGUpO
DgKxAfeN3JUdEg5f1k6VdHKI4BRrN16v7GAMAsJODlvMfxxK4VKB8z3218pa
uCP4U9pboy7PUXHYqJe3mFHFyWGD6pPmeWdVHJ4kLrxm4u7kINrj9YrliopD
cInK9P8NTiDnMzA8QPBnTOCvMutWdWBZPMmK8a2jww6HpkfHKzD55teO5ppc
QPDB9m/GzX8Msl/eEW4+jA+z/w3vPoOZVo5w99X/tio4l+DoYGazN2jaQRWH
3zG5R/8VOTqcOuy0NrNOxQEc3p2ODh8WrVc4u0IZ4h4DJwcTkL2XpSDqo6Dh
PUXc4f4+vjnGWU4OfRHd/owFYg7eJ9htZ7c6OSjsWrAvlU8EYn+Sk0N6GhCo
CTpczI9nP2fo5KD+SeXlLE8uB90JC34YfnOExO8ZVkj87UHwKyJWmJ5djODz
guK/w9GhcHnJhn/9bBBz8xwd/oMBO8S+KAQ/Qnz7RQYzR4cv+z5uTb/GAHF/
kKNDi3gta+ax//bZnD8XpGc7Oog0yUwxuPzPHmY+jD/fRufKrHcIPiw8ZswE
gptMcP8f6N7XZKLMDQn3Bc4OD1zjHWd9VITE711nSPqRgYbvT2d4+FuAzFNw
gcePGihZebnA4w/Gh8WvBCg9X3KGxz86Hxy+OxH8RFB6X4ibD06fGs5w82F8
mP2uqqVMswKc4e7LAYVXtbPDnEXKO/8ch8pPcHaQmheneXoCgn/hatgbfWs0
eQEVBx9Q+uh1dpgJDj9lSP5td4bE7xxlB/T8DgAqbbGh
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
             0}, {0, 1, 0}}}, {{{44.060900000000004`, 7.862499999999997}, {
             44.418800000000005`, 8.660939999999998}, {44.359399999999994`, 
             8.721879999999999}, {41.224999999999994`, 8.721879999999999}, {
             40.903099999999995`, 7.921879999999999}, {40.962500000000006`, 
             7.862499999999997}, {44.060900000000004`, 7.862499999999997}}}], 
            
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvb9W1iL9i4eD+ieVl7M6JRzcVEuZZj3wcDjYva/J
hFnSoXir6O/TdR4OJsYgIO5QGbHC9Gy0h0MaCBwTc7i/j2+OsRSCv6b7dgbD
dnc4f8o3tvgZKe4OO4KtIv6rSzhczI9nP2fp7rBeSIcvvU7KgWXxJCtGWXeH
+67xjrMEZRwegMwTcndIBRsg6/AkceE1E353h735NW9niio4RIhvv8jwDsEH
y4d7wPm1v60Kzs3wcHBfc3Q5g4YCxH1Mng7OE5qF0rIUHOybHh2fwezp8B8E
9is43JSuSTRi9XTgjw24b/QdwV/57WXFGQdFOH8tyL3/lB3aloefMpri4TBn
kfLOP8dVHRIOX9ZOfekO54eUqEz/vwHBB7svH+h/B6DFFaoOdSD3GUDD55mK
A0h4xmY3BwGQ/ceVHXq8XrGYNLo5nAEBHyU4X6RyUsnZJfJw/gFQ/CyWcbC4
djTXZIabQ09Etz+jgJRDIsg9B90cGEDAQQJizz83h5kgsFMUHh9g/9iJQOLr
OoL/aUNA9ix+DzgfHE7uHhDzFog4zLPRuTKrzcMhRjVC5lyNqMNxTatJp9fD
0osYhH/ewyHk7eWPMxaKOcg7fkw+c9XDoeb+j1vGr8Uc0NMbAMSqDZk=
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQLfTJ8XxarYcDf2zAfaPvCg4R4tsvMuh5OFTf/3HL
+LWCQ8Lhy9qpnB4OwpWTSs4+UXCQmHqFM+OSO5zftjz8lFEPgj/lG1v8jBR3
uP4H+/jmGAu5O8wEAU5FON99zdHlDBpKDjz+66ekSrg7rBXS4UtfpwQxT8fd
ofzwNteZvsoQvg9Uf6SKg4Ljx+Qzve4Opw47rc38p+Kwpvt2BsN1BB/mXhg/
uERl+n8DD4cniQuvmaxXcZgMcp+Ph8MW8x+HUrhUHPQmLPhhmOfhsPLby4oz
DsoOtb+tCs5VeDj8B4F+JQf08AEAIz2Jzg==
              "]}], 
            FilledCurve[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
             "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4je8+wxmvvJycF9zdDnDCgWHHM6fC9IPeztM
aW+NujxHxWF/raxF+hlvhzmLlHf+Oa7icEe6JtHorrcDAwg8UHF4krjwmsl3
BH/KN7b4GTw+GPwZE/irzLpVHfbc6vqb2u8N59/fxzfH+JKXQzinWLtxvKKD
zoQFPwzjvBx+vn19wFJZBaLe3cuh4bdVwbkVKg7zbXSuzDLzctjh0PTo+A8V
B/UnzfPOMnlB3afqcDE/nv1coKfDBlWghK+qQ8Lhy9qpkZ4Qd65XgfArPSHm
L1ZxOAMCUzzh/k1PA4Jtng4eII+7qzj4nGC3nX3U06HbxnNX2idliPoaaHjN
kIeYN9PTwcQYBMQdireK/j7d5+kAMibtmJjD75jco/+qPB1iVCNkztWIOdgD
nT0jG8GHuRedDzFP1IFl8SQrxqsI/ocNAdmz7ns6zASBnaIO70Hx98jTQeOT
ystZL6HqvyLsF/jkeD6N18vhTVtut5G0hIO848fkM6peEH/4SDrw+6+fkmrg
5SC/a8G+1HWSEP8shKqPloPEn4u3Q8jbyx9nLBRz0AfFj5s3xL5OMYcNenmL
GUO8HdYK6fCl3xN1ML92NNckwdtBpHJSydkUUUj6yfF2UACZzycK8f9ub7h/
0Plg+08i+C6qpUyzbuDm/wcBdR+4+TA+LDwvgMKT0Qfu/i+g8HsPdc86MXh6
7ovo9mcUEIend0j4iTug5w8ATSJXnA==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYp8T7Laz1/o53NaUXfOfWckBxj8DAjLKDjek
axKNtvo56CrKf8kRU3H4E5N79N8hP4fAW0CJTyoO4eLbLzK0+TkYaK0UvtCi
6uCqWso0K8DPYc4i5Z1/jqs6LH3hofdfEMGv/21VcO6EL5xvYgwExb4Ooj1e
r1hCVB2OalpNOi3u6/CqeKvo72wVB5bFk6wY1/o4MIBAgrLD/lpZi/QSH4c7
IPduVoTzv+z7uDXdTB7OTwOBYxIOAp8cz6ex+jqsFdLhS7cTcbiQH89+7iKC
D7LWRNEPzrdvenR8xmQ/iH41UYh/F0Hl74nC/S9SOankbIq4Q3nECtOzm/0c
3rTldhtJS0D8U+3nsCPYKuK/uriD+NQrnBlefg4zQWCnmEMO588F6cII/v19
fHOMs3zhfNUnzfPO/vKBmHNZCs4P5xRrN+5XgPNh8bOm+3YGg7uvwxbzH4dS
ulQceP3XT0m9gODD7IPxwfpi/Byk5sVpnhZQcTC/djTXpMLPwWPN0eUMFcoQ
85sw0wOMDwD3D+wW
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
              3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQHVyiMv0/R4DDiV07etk2qDrc38c3x5gpwGHOIuWd
f46rOsy10bkya5s/hO+u6vAkceE1k3R/h8Bb0jWJn1QcdCcs+GEo5u+wQfVJ
87yzCP7Pt68PWCqrOJRsFf192g/BL49YYXq2G8G/kB/Pfm6iv4PHmqPLGX4o
w/l782vezkxVgvN7Irr9GQWk4Pw+MF/cQeCT4/m0Xn+HmSCwU8wh4fBl7dRI
f4eQt5c/zlgo5mBiDATC/g4xqhEy52oQfIVdC/al8olC3LPaHyJujMlf+sJD
7/9FBN/82tFckx+4+YsnWTH6egTAzYfxYfZ/Z4uf4aMaAHefv5xYli93ANz9
sPiA+Q/Gh/kfPb4AXia1hw==
              "], {{63.592199999999984`, 13.4891}, {
              63.23439999999999, 13.4891}, {62.92499999999999, 
              13.179699999999997`}, {62.92499999999999, 
              12.821899999999998`}, {62.92499999999999, 12.4766}, {
              63.23439999999999, 12.165599999999998`}, {63.58129999999999, 
              12.165599999999998`}, {63.926599999999986`, 
              12.165599999999998`}, {64.24839999999999, 12.4766}, {
              64.24839999999999, 12.821899999999998`}, {64.24839999999999, 
              13.1563}, {63.926599999999986`, 13.4891}, {63.592199999999984`, 
              13.4891}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4v21shbpSwIcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1ewMcGEBggYjD4klWjL4/EHx5x4/JZzgD4Xzp14/M
pGQCHdYK6fCl3xNx2PDw5dRNCoEOJsYgIOrwnS1+ho9roMNMENgp7rD7Vtff
VOtAB/VPKi9ndUpAzNeA6Rd3eLF9PfNzoHkhby9/nLFQ3CE9DQj4EHyw+R8C
4Hyw+58EOHzZ93Fr+jQJOL/m/o9bxq+l4HyY/w9f1k6VdAuE84NLVKb/9wl0
OHXYaW3mPxWE/k8bArJvIfhmNnuDph1UhfMlpl7hzDik5sDxc0H65mcBDi+y
tL9Nn6vucAYE3gQ4GGitFL6goukQm3v036bHAQ5zFinv/JOu6SD8yfF82sUA
h9fFW0V/c2s6NAd6zm3YFeAwub016vIeDQfVJ83zzi4KcPgPAvUaDvnx7Ock
lwY41P22Kjh3Qt3BWufKrGdAfkb+h9aTIQg+xH41OD/wlnRN4icVSPhlBThM
AZkvg+CD3TkHkR5g4QEA+276nQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7a5ayjRrQZCD+ieVl7M6JRw4fi5I3zwtyOFg974m
E2ZJB3nHj8lnUoMcTIxBQNxh8SQrRt+QIIc0EDgm5nD1aK5JgzGCb6NzZdYz
RgR//cOXUzfdCHTYEWwV8V9dwsFfTizL93Cgw3ohHb70OimHF9vXMz/fEuhw
3zXecZagDMS89YEOqWADZB0ixbdfZFgX6LA3v+btTFEFB+FPjufTZIPg/AiQ
fBCCr/qked7ZoiAH9zVHlzNoKDhcB5m3PMjBeUKzUFqWgkP78vBTRiuCHP6D
wH4Fh+ASlen/gXz+2ID7Rt8R/JXfXlaccVCE89eC3PtP2UHbatLp+oIghzmL
lHf+Oa7qIO4R8EdCGsHvX/DD8Nm/QDgf7P57QP87ND06XqEKcd++QEj4PFOB
uKch0EEAZP9xZYc13bczGNIDHc6AgI8SnC9SOank7BJ5OP8AKH4Wyzg0B3rO
bSgKdOiJ6PZnFJCCuKc90IEBBBwkHGaCwNJACL1TFB4fYP/YiUDiSzAIzr+/
j2+OsR6Cnw5yp1cQxLwFIg5bW2oubM4McohRjZA5VyPq4F3drO9TB0svYhB+
X5BDyNvLH2csFHP4zhY/w2dikEPN/R+3jF+LOaCnNwAnDQ7V
              
              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnR/Pfk4yNciBPzbgvtF3BQfhT47n02yDHKrv/7hl
/FrBQdwj4I+EdpCDcOWkkrNPFBw+bwjInsWP4GtaTTpd/yYQzl//8OXUTTcC
4fqvHs01aVgf6DATBDgV4Xz3NUeXM2goObzh3Wcwc1Ogw1ohHb70dUoQ8/YE
OpQf3uY601cZwj8D1R+p4vCdLX6Gz9tAh1OHndZm/lNxsNG5MuuZYBCcD3Mv
jN+/4IfhM7sghyeJC6+ZrFdx2AByn0+QwxbzH4dSuFQcatdtS6qPDXJY+e1l
xRkHZQfVJ83zziYFOfwHgX4lB/TwAQDiI49d
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {
              0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1,
               3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQB2IQ7V3drO/zK9jBQGul8AUWVYfPGwKyZ50PdmhkOdpv
OF3V4cE+vjnGu4Id5ixS3vnnuKrD1aO5Jg3zEfwJC34YPutC8F1VS5lmVQQ7
/Hz7+oDlYlWHmSCQGuwg2uP1iiVE1SE9DQiUgh0uXA17o2+tAtH/Lcjhjqbs
mv/Nyg6cPxekb74V5JAKUndMEc7/DwL18nB+f0S3P+MGaQd/ObEs3/dBDuqf
VF7O6pRw2PDw5dRNIsEOIW8vf5yxUMzhLe8+g5l6wQ4MIOAg6tAc6Dm3IQjK
XyDiIPP6kZlUC4IfADJvMoL/Yvt65udLgh0euMY7zrooAjF/RbBDEMh8RlEH
kU+O59P+QuULJSH+/RnsoLBrwb5UPlGI/+RCHEDeSVMTdZDwCPgjoR3iYGIM
AqIOSyZZMfqaIPhgdVYIfkE8+zlJVzR+KMI8MB0V4vCmLbfbSFrUYWtLzYXN
mWj8yhC4e2D8GNUImXM1Yg5vQOETFgIPL7D/bEIg/tgpBndPHyi8BcTh/B4w
XwrOT4m948a8QxuSPoxDHOp/WxWce6HtECG+/SKDUIjDAxCjQdvhDAj8CHY4
vmtHL1uAtoOm1aTT9XuCIemCDcHfoJe3mDFGC+Lv5wh+SInK9P9fEHxY+t3u
0PTouASCb2azN2haoqYDevoGAGpFNTE=
              "], CompressedData["
1:eJxTTMoPSmViYGAQAWIQ7V3drO/zK9ghRjVC5tweeQcY/0D3viaTxTIOZ0Dg
R7CD+ieVl7M0ZRwmLPhh+OxdsENPRLc/o4C0Q+26bUn1N4MdjEHgsoSDzOtH
ZlJbgh3c1hxdzhAh7rB4khWj7wQEvyCe/ZykL4KfD+LLBjukp4GANJw/EwQ6
FeD8ThvPXWlKyhD3uQU7NPy2Kji3QgXini4E/4mI7MmnyxF8sLnHoOZFqkDs
fxjsIBAbcN/ouLJDj9crFpOPwQ4PXOMdZxUqw/2PYt8vqPxHJQf08AIAx9KF
4g==
              "]}], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4qZAz7kNRaEOIpWTSs6yyDjA+G/acruNdks4
tC0PP2VUEOpwBgR8xB2OXNZOlcyCqk8RdVBw/Jh8ZmKoQ6sCu+qZKSIOV4/m
mjSsD3VYK6TDl24n4vCGd5/BzEsIPth8szA4v3bdtqT62jCofnE4P+Tt5Y8z
HGXg/BjVCJlze2Qh5pWFObSA1F+Rc5B5/chMKiPMQf2TystZJ+UdlkyyYvQN
CXM4C3JvjYKDhEfAHwnrMIfUNCA4puDAAAI/oO7RU3QQ+uR4Pm1nqMN/EOhX
hPhzSajDTBDgVILzO208d6UpKcP5oj1er1hCVCD+3R/qcOqw09rMfyqQ8HmH
4IOUmSiGwflg93qEOTT8tio4p4HgO09oFkrjUobzyw9vc51ZqwTxfyyC/2Af
3xzjuDCIPx4oO6zpvp3BEB/mEHhLuiaxSMXhB1v8DJ/EMIcniQuvmeirQtxr
EebwIkv72/S5qg4iIP/KhjnMWaS8889xVYh7/4XC+WB/L0Xwd97q+puaH+qQ
EnvHjblCBc43BoFgJTgfFp7g9NIA5ccpOATIiWX5Lg6Fxp+8wxMR2ZNPt4dC
4ktT3mERKL4ehELiJ00Ool8kzKE3otufcYMsPL182fdxa7qZrENIicr0/y7Q
9GIiA+eng/VLwfkmIPddFneYsOCH4TO5MIeD3fuaTJjFHDY8fDl104tQOB+s
fgOCD04PnaEOCrsW7EtdJw7n94DcIyAF56PnFxgfAPsaZ+0=
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gO1shbpT8IcRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ+26bUn1f8McGEBggYjDkklWjL4W4XC+guPH5DOeCL7M60dm
UjHhDmuFdPjS74k4bHj4cuqmhHAHE2MQEHX4xhY/w6c13GEmCOwUd9h1q+tv
anW4g/onlZezOiUg5mfA9Is7vNi+nvk50LyQt5c/zlgo7pAGAn4IPth8AwQf
7H6VcIcv+z5uTZ8mAefX3P9xy/i1FJwP8/+Ry9qpkm0IfkiJyvT/PeEOpw47
rc38p4LQ/2lDQPYtBN/MZm/QtIOqcL7E1CucGYfUHDh+LkjfrBbu8CJL+9v0
ueoOZ0BAJ9zBQGul8AUVTYfY3KP/NimHO8xZpLzzT7qmg8gnx/NpguEOr4u3
iv7m1nRoCvSc2/ArzGFye2vU5T0aDqpPmuedfRTm8B8E6jUcCuLZz0k+DXOo
+21VcO6EuoONzpVZz4D8jPwPrSdDEHyI/WpwfuAt6ZrETyqQ8FsV5jAFZL4M
gg925xxEeoCFBwAqK/hK
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCXREO0aoRMudkJB3e8O4zmNkW4aCwa8G+VD5R
h/bl4aeMdkQ4mBiDACb/8GXtVMlDCL61zpVZz44i+MElKtP/34hwANujJurQ
FOg5t+EXwnwYPwZkf42YwxkQuBPh0KrArnpmihhE/lSEQ8jbyx9nLBRz2Hmr
62/q8QiHg937mkyYxeH8mSAQKYnK51SE8w20VgpfaFGB8JdHOMxZpLzzz3FV
h/4FPwyf+SH4YP/oIfifNgRkz+KH6VeFhM+ncIcdDk2Pjv9QcTgCUn8q3MHn
BLvtbFME/8Oi9QpnVyg5RIpvv8hwL9yh/PA215m1Sg5PRGRPPn0e7lB5/8ct
Y2tlCP97ONT9Kg5Xj+aaNPwPh7sXbJ8Swv1e1c36PlkIvvTrR2ZSHREOnTae
u9IWKTvA4pM/NuC+UbkixH92iPCQ8Aj4I3E93GHlt5cVZwoUIP5bHe4gUjmp
5OwSOTh/vZAOX3qdFJwPNveYGMR958MdGEBggYhDTO7Rf5u4I+D82nXbkuol
EXxIvEdAzD8i4lARscL0rHaEQxAoPhlFHdDTHwAu/RlG
              "], {{98.1625, 
              6.778130000000001}, {97.8172, 6.289059999999999}, {
              97.06559999999999, 5.835939999999999}, {96.6, 
              5.835939999999999}, {96.12339999999999, 5.835939999999999}, {
              95.7063, 6.27813}, {95.7063, 6.790629999999999}, {95.7063, 
              7.231249999999999}, {95.94529999999999, 7.64844}, {
              96.30309999999999, 7.874999999999999}, {96.6, 
              8.053130000000001}, {97.2563, 8.22031}, {98.1625, 8.35156}, {
              98.1625, 6.778130000000001}}}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 
             1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4jA+3U1zwyMdRConlZzdouwA48vvWrAvdZ0k
nL8j2Criv7qYQ5JAhOWWgkgHBhBYIOLwJnCHXOtqBH+B67bPf/cg+HPeLz/m
fT7SYa2QDl/6PRGHKc7dOc8vRzqYGIOAqEPP9Dyh5h+RDjNBYKe4g819/97p
7yId1D+pvJzVKQEx/zZMv7jDk6WzjyhciHQIeXv544yF4g4zQPoOIvhg8xcj
+GD3T490+LLv49b0aRJwfs39H7eMX0vB+TD/P6gSWef+E8G/UvFSzZAhyuHU
Yae1mf9UEPo/bQjIvoXgm9nsDZp2UBXOl5h6hTPjkJpDAND5r2dGOrzI0v42
fa66w38QmB/pYKC1UviCiqbD579AG6ZFOsxZpLzzT7qmw/fgx0tnt0Q6vC7e
KvqbW9OBGWRgbqTD5PbWqMt7NBx2l0yWYAmLhJhTr+GwHWh8YESkQ91vq4Jz
J9QduJm028UiIx0y8j+0ngxB8CH2q8H5gbekaxI/qTgINR84tVA20mEKyHwZ
BP8MCMxBpAdYeAAASWL3RQ==
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
              3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQvWHu++XHgqMd1D+pvJzVKeEQsEOu9bVntMPB7n1N
JsySDjL6d1XYJKMdTIxBQNyhIGPi2xr2aIc0EDgm5iDf+jpwx7MoOL8FyJXb
iuBPce7Oed4d5bAj2Criv7qEgwcPk3Z7WZTDeiEdvvQ6KYcnS2cfUciIcrjv
Gu84S1DGYTmQuyEpyiEVbICsA9B13uaJUQ5782vezhRVcKjP2lMy+QKCX75v
vpQ+azScD5SVYFGLdnBfc3Q5g4aCwxKQeVHRDs4TmoXSshQc2NfIRKVERzv8
B4H9Cg7+SQIRljHRDvyxAfeNviP4K7+9rDjjoAjnrwW595+yw/5TC123KUc7
zFmkvPPPcVWHlgNAgXNRcL66IccamU0IPtj9E4H+d2h6dLxC1cEFGBy/C6Hh
80wF4h7jKAcBkP3HlR3EWcL4dKWiHM6AgI8SnC9SOank7BJ5OP8AKH4WyziA
uJtUoxx6Irr9GQWkHP6s/HjJ1yrKgQEEHCQcXLZ9/nslIsphJgjsFIXHB9g/
diKQ+DqK4ANDqyjjIYIv0Az04F+oeQtEHNYXAROATLRDjGqEzLkaUYftQOMr
DGHpRQzCd4x2CHl7+eOMhWIOIuvcH1a5RDvU3P9xy/i1mAN6egMANsMJsA==

              "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvV2u9XWgRLQDf2zAfaPvCg71WXtKJn+Icqi+/+OW
8WsFh5YDpxa63otyEK6cVHL2iYJDh2PC0wuHEHz3h1Ui6+Yj+FOcu3OedyP0
L599RGFDUpTDTBDgVITz3dccXc6goeTw/PfKj5dSoxzWCunwpa9TgpiXH+VQ
fnib60xfZQi/Hqo/UsWhZ3qeUPOCKIdTh53WZv5TcWh5HbhD7igSH+peGF/d
kGONzKcohyeJC6+ZrFdxkIlKsb7/P8phi/mPQylcKg4JAhGWWwSiHVZ+e1lx
xkHZAeh7CRaxaIf/INCv5IAePgBlaZCa
              "]}], 
            
            FilledCurve[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
             3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
              0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0,
              1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJ1IGYC4gWu2z7/3RLjwMLZJZ+cp+XgAuReuRHjYG6z
N2haopaDf+/0PKHXMQ4b9PIWM8ZoObwJ3CHX+jnGYfoE/iozbQT/x9vXBywP
a8L52x2aHh2foenw5ILS7Z/vYhwy8j+0ngzRcHihZsix5g3QPNUnzfPeqjuw
hPHpbtoa46D+SeXlLE1phz8rP17yXRXjUHP/xy3j12IO/0FgeYyDwq4F+1LX
iTlsBTqvojPGQQOkvlPMYU/JZAmWvBgHkcpJJWdTxBz2n1roui0bqp5P1MEn
SSDCsgXBn+LcnfP8dIyDiTEIiDrcUWFrnCocC5cvfwl0oA6C33IAaKBeLNx8
m/vAEGGLhdvf4Zjw9MKnGIeQt5c/zlgoBg+vL/s+bk3/huBD/CMO57cqsKue
MZGAuAfIf9OW2220WwIePtVg9RIOtVlAHxrEOjSwHO03NNd0uHHue/Bj01gH
fa2VwhdUtBxq7E3jdlnGQsLfWcuhIGPi25rwWHh8iYMCuCgWHr8i69wfVpXE
QuJHQttBoBnowVwEHxweyrEO6WlAwKYN8a8Ygm/aCfQwB4L/ZOnsIwovYhzO
gACPtsOc98uPeW+PgZuHnr4ADEIX3Q==
             "]], 
            
            FilledCurve[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
             3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KH34q0ZMv1uCQ7eN5660TUoOvdPzhJp9EPz/IBCM
yV/57WXFGQNlOJ8BBDYow/XD+NnPf6/86Ibgi9489z14cxycf6XipZrhCgT/
/fJj3uYzMfkw+2B8mHtg+mH8jD0lkyW2IPjo/oO5R/2TystZJ6Xh7oXxYf5B
56enAcExGThfpHJSydkjsnD9MD7MPhgf5h4YH+ZeGB/mH3Q+zD4YH+YemH4Y
HxaeMD66/wDlIN9I
             "]], 
            
            FilledCurve[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
              3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
             3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pLJEixh3xIcMvI/tJ68ou4wX0r/rsovBJ99
jUxUinaiQwPL0X5Dc00Hiy0nyvYB+ZPbW6Mu22g6RPcf+qqhg+D3Ts8Takbi
dzgmPL2gh+CH8ulumquf6JCaBgRsCL5oj9crlhINOD8dJH9MEs4/AwI+4nD3
pIHlxSDmiyU6hLy9/HHGQjGHIwobijIYEx1iVCNkztUg+Aq7FuxL5ROFuNcm
0cHEGAQw+QYcQAscEPzIFOv7/q4IPnMY0EG+CP7S2UAboqDuURN1UGFrnOoc
n+jwpi2320ha1OF78OOls3MQ/OPe5p2ONQj3wPgw9yrf/lmXlYHwD5C3pyQY
4V9wePgjwgPGRwkvGJ9N2+H3yo+XfL0SHVp4/ddPUdV2AMYuW6NhooPPCXbb
2aFaEHXA8Dtx2Glt5jxNh/2nFrpu+5zgcP5q2Bv92xoO6OkDAGol3jM=
             "]]}, 
           Thickness[0.007051191651389083]]}, {
         ImageSize -> {283.64999252801994`, 32.67741967621419}, 
          ImageSize -> {141.82499626400997`, 16.338709838107096`}, 
          BaselinePosition -> Scaled[0.32439307852814453`], 
          ImageSize -> {142., 17.}, 
          PlotRange -> {{0., 141.82000000000002`}, {0., 16.34}}, AspectRatio -> 
          Automatic}]}, LegendMarkers -> {{
          Graphics[{{
             GrayLevel[1], 
             Disk[{0, 0}, 
              Offset[{6, 6}]]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            Circle[{0, 0}, 
             Offset[{6, 6}]]}], 19.5}, {
          Graphics[{{
             GrayLevel[1], 
             Polygon[{
               Offset[{0, 8}], 
               Offset[{(-4) 3^Rational[1, 2], -4}], 
               Offset[{4 3^Rational[1, 2], -4}]}]}, 
            AbsoluteThickness[3.], 
            Dashing[{}], 
            JoinedCurve[
             Line[{
               Offset[{0, 8}], 
               Offset[{(-4) 3^Rational[1, 2], -4}], 
               Offset[{4 3^Rational[1, 2], -4}], 
               Offset[{0, 8}]}], CurveClosed -> True]}], 19.5}}, 
       Joined -> {False, False}, LabelStyle -> {FontFamily -> "Times"}, 
       LegendLayout -> "Column"]], {Right, Bottom}, Identity]]& ],
  AutoDelete->True,
  Editable->True,
  SelectWithContents->False,
  Selectable->True]], "Output",
 CellChangeTimes->{
  3.753610163139979*^9, 3.791266774685768*^9, 3.791266812658596*^9, {
   3.7912674565459023`*^9, 3.79126746714496*^9}, 3.7912762548417053`*^9, 
   3.791276316999722*^9, 3.791276421206999*^9, {3.791276494677837*^9, 
   3.79127659166986*^9}, 3.7913027453085003`*^9, 3.791303768260851*^9},
 CellLabel->"Out[74]=",ExpressionUUID->"3814bb40-977e-43cc-93e3-d1f0e33f8853"]
}, Open  ]]
}, Closed]],

Cell["Ground state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.782625848068905*^9}, {3.7826293000392017`*^9, 
  3.7826293054927187`*^9}},ExpressionUUID->"ee1991f0-6627-4afa-871c-\
73710071f6fd"],

Cell[CellGroupData[{

Cell["Singly-excited state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782629497369335*^9, 3.782629498706218*^9}, {
  3.791197603495945*^9, 
  3.791197604695796*^9}},ExpressionUUID->"c8de2476-91f6-4969-bc63-\
5a0edddc037b"],

Cell[, "Text",ExpressionUUID->"948c535c-78c0-4ae1-af5f-ceb0ef5ab1d8"],

Cell[, "Input",ExpressionUUID->"edc3aa38-1c1d-4d5b-b770-bc52ca77fadc"]
}, Closed]],

Cell[CellGroupData[{

Cell["Doubly-excited state correlation functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782629497369335*^9, 
  3.782629498706218*^9}},ExpressionUUID->"ac951d60-fbce-44ba-8f12-\
9e5545df5beb"],

Cell[, "Text",ExpressionUUID->"dca5790f-2358-43e0-b359-677842457a7d"],

Cell[, "Input",ExpressionUUID->"cce86f90-52f7-41f4-a63d-73a6c518b4c3"]
}, Closed]],

Cell["Weight-dependent exchange functional for glomium", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 
  3.7826264948791018`*^9}},ExpressionUUID->"9f2ce783-2740-403c-974c-\
46a7ef9321fe"],

Cell[CellGroupData[{

Cell["\<\
LDA-centered weight-dependent correlation functional for molecules\
\>", "Subsection",
 CellChangeTimes->{{3.782625187684318*^9, 3.782625205187807*^9}, {
  3.7826253413716393`*^9, 3.7826253532482758`*^9}, {3.782625846786179*^9, 
  3.7826258696716547`*^9}, {3.782626481389626*^9, 3.7826264948791018`*^9}, {
  3.782626761697323*^9, 3.78262677063722*^9}, {3.782629584583153*^9, 
  3.782629586157028*^9}},ExpressionUUID->"ab8ea4d9-6951-44dc-96fc-\
10c74ccd1a4f"],

Cell["\<\
The corresponding LDA-centered weight-dependent correlation functional is then\
\>", "Text",
 CellChangeTimes->{{3.782626772664956*^9, 3.7826268526294622`*^9}, {
  3.782629595887004*^9, 
  3.782629603557575*^9}},ExpressionUUID->"f0dac186-7114-4a5e-b53c-\
f938d8c4fd37"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox[
    OverscriptBox["e", "_"], "c", "w"], "[", "\[Rho]", "]"}], "\[Equal]", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "w"}], ")"}], 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "c", 
        RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "c", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], ")"}]}], 
   "+", 
   RowBox[{"w", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       SubsuperscriptBox["e", "c", 
        RowBox[{"(", "1", ")"}]], "[", "\[Rho]", "]"}], "+", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "-", 
        RowBox[{
         SubsuperscriptBox["e", "c", 
          RowBox[{"(", "0", ")"}]], "[", "\[Rho]", "]"}]}], ")"}]}], 
     ")"}]}]}]}]], "Input",
 CellChangeTimes->{{3.782627011728672*^9, 3.782627035640417*^9}, {
  3.7826270657535143`*^9, 3.782627143829431*^9}, {3.782627423090889*^9, 
  3.782627582604439*^9}, {3.782629605968178*^9, 
  3.782629619974502*^9}},ExpressionUUID->"2ca8802e-361f-4487-a3f0-\
67d18fc8fe5f"],

Cell["\<\
where we use the VWN5 functional as the LDA correlation functional (cf DFAs \
section)\
\>", "Text",
 CellChangeTimes->{{3.782627269045208*^9, 3.7826272742216253`*^9}, {
  3.7826273182152567`*^9, 3.7826273287284517`*^9}, {3.782629622259294*^9, 
  3.782629656207426*^9}, {3.782629733745845*^9, 
  3.782629760414081*^9}},ExpressionUUID->"00fbe382-6c25-4893-a74d-\
546919a831b8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   SubsuperscriptBox["e", "c", "LDA"], "[", "\[Rho]", "]"}], "\[Congruent]", 
  RowBox[{
   SubsuperscriptBox["e", "c", "VWN5"], "[", "\[Rho]", "]"}]}]], "Input",
 CellChangeTimes->{{3.782627279816565*^9, 3.782627314689026*^9}, {
  3.782629630477713*^9, 
  3.7826296413735*^9}},ExpressionUUID->"b7e98868-257f-43e4-b057-ff1cbb083046"],

Cell[TextData[StyleBox["Note that this functional is only valid for \
closed-shell system.\nIf one wants to extend this to open-shell system, one \
needs to take into account spin polarization.\nThere are several ways of \
doing this...\nThe extension to GGAs is also more tricky as the GGA is not \
usual a multiplicative factor compared to the LDA functional.",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.7826266896125298`*^9, 3.782626751796768*^9}, {
  3.782627617737678*^9, 3.7826277263447857`*^9}, {3.782627817686021*^9, 
  3.78262782048987*^9}, {3.782629782084593*^9, 3.782629838089308*^9}, {
  3.782629871341579*^9, 
  3.7826299046888933`*^9}},ExpressionUUID->"336e8167-7e94-4334-9956-\
c0652866375e"]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Uniform scaling", "Section",
 CellChangeTimes->{{3.78488690364141*^9, 
  3.784886906701776*^9}},ExpressionUUID->"32a651af-a3d2-413d-9f35-\
7c39c325142c"],

Cell[, "Text",ExpressionUUID->"36150f4f-2e5c-47ee-a5bf-01307e79bf8c"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"83381296-964a-478d-9311-55bb4bfa3868"],

Cell[, "Output",ExpressionUUID->"4060d59e-f126-4563-8f66-924798c9a356"]
}, Open  ]],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"b9647e70-b4d2-4087-8f5e-b33fdef2477f"],

Cell[, "Output",ExpressionUUID->"24dc2015-e906-4b61-85ce-d7c040f0a99f"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"38868322-9474-42e6-8c64-219d7c4bae84"],

Cell[, "Text",ExpressionUUID->"13c78453-f1c1-4854-92cd-b80d6af14b81"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"5d222dbb-a1d4-47ed-91f8-960fb45a6796"],

Cell[, "Output",ExpressionUUID->"89459a83-2c7d-48c6-861a-380e25f1eb9e"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"201a58be-f2a7-46a3-83f2-0ea3fd86a05c"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"9d8cd929-2a73-473b-9f38-5b575f35323f"],

Cell[, "Output",ExpressionUUID->"d7e5146b-7859-447e-8e59-27a8ecc6d109"]
}, Open  ]],

Cell[, "Text",ExpressionUUID->"df0161b1-c572-4c9e-a7dd-915170b4bf06"],

Cell[CellGroupData[{

Cell[, "Input",ExpressionUUID->"34b4a3a0-197b-4fa0-af8e-5feba6af095e"],

Cell[, "Output",ExpressionUUID->"86152b86-44c6-486b-8a24-60adc90b85a2"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hydrogen molecule", "Title",
 CellChangeTimes->{{3.7850491155949287`*^9, 3.785049118067005*^9}, {
  3.790585065501623*^9, 
  3.790585066350246*^9}},ExpressionUUID->"d8a7ce9c-a1d9-4ac0-b8bf-\
9ca66a94ac58"],

Cell[TextData[StyleBox["Molecular coordinates",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790585499997554*^9, 
  3.790585503381317*^9}},ExpressionUUID->"d38e2fe6-260d-4638-b639-\
6984dd9d14e4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"ZA", "=", "1"}], ";", "\t", 
   RowBox[{"ZB", "=", "1"}], ";", "\t", 
   RowBox[{
    RowBox[{"rA", "[", "R_", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"-", 
       FractionBox["R", "2"]}]}], "}"}]}], ";", "\t", 
   RowBox[{
    RowBox[{"rB", "[", "R_", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0", ",", 
      RowBox[{"+", 
       FractionBox["R", "2"]}]}], "}"}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790612571234482*^9, 3.790612583186882*^9}, {
  3.790612652169979*^9, 3.790612655860166*^9}},
 CellLabel->"In[30]:=",ExpressionUUID->"2734480a-f1a6-49d2-867a-eb64f4c32842"],

Cell[TextData[StyleBox["Basis functions",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.7905855167750597`*^9, 
  3.790585520805128*^9}},ExpressionUUID->"e115f0cc-d9e8-4997-a5a4-\
88b0e9ed97e0"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"nG", "=", "3"}], ",", 
       RowBox[{"d", "=", 
        RowBox[{"{", 
         RowBox[{"0.1543289673", ",", "0.5353281423", ",", "0.4446345422"}], 
         "}"}]}], ",", 
       RowBox[{"\[Alpha]", "=", 
        RowBox[{"{", 
         RowBox[{"3.425250914", ",", "0.6239137298", ",", "0.1688554040"}], 
         "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", "A"], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], 
       "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "1"}], "nG"], 
        RowBox[{
         RowBox[{"d", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
         
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", 
             RowBox[{
             "\[Alpha]", "\[LeftDoubleBracket]", "k", 
              "\[RightDoubleBracket]"}]}], "\[Pi]"], ")"}], 
          RowBox[{"3", "/", "4"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}]}], 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
              RowBox[{"rA", "[", "R", "]"}]}], "]"}], "2"]}], "]"}]}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[Chi]", "B"], "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], 
       "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"k", "=", "1"}], "nG"], 
        RowBox[{
         RowBox[{"d", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
         
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox[
            RowBox[{"2", 
             RowBox[{
             "\[Alpha]", "\[LeftDoubleBracket]", "k", 
              "\[RightDoubleBracket]"}]}], "\[Pi]"], ")"}], 
          RowBox[{"3", "/", "4"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", 
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "k", 
             "\[RightDoubleBracket]"}]}], 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], "-", 
              RowBox[{"rB", "[", "R", "]"}]}], "]"}], "2"]}], "]"}]}]}]}]}]}],
     "\[IndentingNewLine]", "]"}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790585522858306*^9, 3.790585573549855*^9}, {
   3.7905858144379053`*^9, 3.790585875501539*^9}, {3.7905859443497963`*^9, 
   3.790585990206952*^9}, {3.790586022013885*^9, 3.790586034909927*^9}, {
   3.790586153134603*^9, 3.790586260399447*^9}, {3.790587429719051*^9, 
   3.790587430109853*^9}, 3.790590184504653*^9, {3.790611134040208*^9, 
   3.790611142811584*^9}, {3.790612085404666*^9, 3.790612086432859*^9}, 
   3.790612188260309*^9, {3.7906126717632303`*^9, 3.79061267734007*^9}, 
   3.790612782078556*^9, {3.790612892956616*^9, 3.790612905674065*^9}, {
   3.790612947951182*^9, 3.790612965035768*^9}, {3.790613311831658*^9, 
   3.790613358728168*^9}, {3.790613507527297*^9, 3.79061350977219*^9}, {
   3.790614141437229*^9, 3.7906141534618187`*^9}},
 CellLabel->"In[31]:=",ExpressionUUID->"db718d8d-e526-48f0-9271-0a78d9b18da9"],

Cell[TextData[StyleBox["Integrals over basis functions",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790586406973572*^9, 3.7905864081493177`*^9}, {
  3.790587204829371*^9, 
  3.7905872084457607`*^9}},ExpressionUUID->"5353bb94-3a0f-4a57-a4c7-\
bf24da4dc996"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"nG", "=", "3"}], ",", 
      RowBox[{"d", "=", 
       RowBox[{"{", 
        RowBox[{"0.1543289673", ",", "0.5353281423", ",", "0.4446345422"}], 
        "}"}]}], ",", 
      RowBox[{"\[Alpha]", "=", 
       RowBox[{"{", 
        RowBox[{"3.425250914", ",", "0.6239137298", ",", "0.1688554040"}], 
        "}"}]}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["S", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["S", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["S", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["t", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["t", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["t", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
               SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
              RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZA", ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}], "+", 
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZB", ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZA", ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}], "+", 
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZB", ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], ";", 
     RowBox[{
      RowBox[{
       SubscriptBox["v", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
          RowBox[{"d", "\[LeftDoubleBracket]", 
           SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZA", ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}], "+", 
            RowBox[{"\[ScriptCapitalV]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"ZB", ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}], 
           ")"}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "AA"], "[", "R_", "]"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["t", "AA"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["v", "AA"], "[", "R", "]"}]}]}], ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "BB"], "[", "R_", "]"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["t", "BB"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["v", "BB"], "[", "R", "]"}]}]}], ";", "\t", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "AB"], "[", "R_", "]"}], "=", 
      RowBox[{
       RowBox[{
        SubscriptBox["t", "AB"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["v", "AB"], "[", "R", "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AAAA", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BBBB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"ABAB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AABB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"AAAB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"BBAB", "[", "R_", "]"}], "=", 
      RowBox[{"Simplify", "[", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{
          SubscriptBox["k", "1"], "=", "1"}], "nG"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{
           SubscriptBox["k", "2"], "=", "1"}], "nG"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{
            SubscriptBox["k", "3"], "=", "1"}], "nG"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{
             SubscriptBox["k", "4"], "=", "1"}], "nG"], 
           RowBox[{
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], 
            RowBox[{"d", "\[LeftDoubleBracket]", 
             SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "1"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "2"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "3"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rA", "[", "R", "]"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"\[Alpha]", "\[LeftDoubleBracket]", 
                 SubscriptBox["k", "4"], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"rB", "[", "R", "]"}]}], "}"}]}], "]"}]}]}]}]}]}], 
       "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790586409237515*^9, 3.790586416789282*^9}, {
   3.790586519869673*^9, 3.790586646126953*^9}, {3.790586840542666*^9, 
   3.790586904158124*^9}, {3.7905869574145403`*^9, 3.790586995550918*^9}, {
   3.7905870746701403`*^9, 3.790587132023671*^9}, {3.790587178278302*^9, 
   3.7905871883999863`*^9}, 3.790587412791628*^9, {3.790587490192586*^9, 
   3.790587536264368*^9}, {3.790587610680653*^9, 3.79058765873384*^9}, {
   3.790587918649395*^9, 3.7905879881868057`*^9}, {3.790588031536386*^9, 
   3.790588064809623*^9}, {3.790588116425434*^9, 3.790588122617651*^9}, {
   3.790589958211094*^9, 3.7905899595395327`*^9}, {3.790590017090168*^9, 
   3.7905900647156267`*^9}, {3.790590188107126*^9, 3.790590188443287*^9}, {
   3.790590259300644*^9, 3.79059026249852*^9}, {3.790590572948614*^9, 
   3.790590598010453*^9}, {3.79061268483996*^9, 3.790612743776194*^9}, {
   3.790614708170142*^9, 3.790614712227317*^9}},
 CellLabel->"In[32]:=",ExpressionUUID->"992d7d49-0c9a-4bb6-8d3a-901f5e91ec9e"],

Cell[TextData[StyleBox["Spatial orbitals in minimal basis:",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790585084725306*^9, 
  3.790585104069684*^9}},ExpressionUUID->"5b2593a5-509e-44f9-a6a7-\
5b7dcf896d99"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "1"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Chi]", "A"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], "+", 
      RowBox[{
       SubscriptBox["\[Chi]", "B"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
     SqrtBox[
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{
          SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]]]}], ";", "\t", 
   
   RowBox[{
    RowBox[{
     SubscriptBox["\[Phi]", "2"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    FractionBox[
     RowBox[{
      RowBox[{
       SubscriptBox["\[Chi]", "A"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], "-", 
      RowBox[{
       SubscriptBox["\[Chi]", "B"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
     SqrtBox[
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{
          SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]]]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7905850270009003`*^9, 3.790585079807232*^9}, {
  3.790585431622954*^9, 3.79058543356772*^9}, {3.7905858844788322`*^9, 
  3.7905859157992983`*^9}, {3.790587433782695*^9, 3.790587438383739*^9}, {
  3.790613976434304*^9, 3.79061399579806*^9}, {3.790614159389223*^9, 
  3.7906141606657143`*^9}},
 CellLabel->"In[33]:=",ExpressionUUID->"1f629f77-d334-4620-8d3f-be59496227ae"],

Cell[TextData[StyleBox["One-electron densities",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790585084725306*^9, 3.790585104069684*^9}, {
  3.790605567798952*^9, 
  3.790605573521681*^9}},ExpressionUUID->"8580055f-686c-403d-8800-\
a4eab889fce4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["n", "0"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
      "2"]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["n", "1"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    RowBox[{
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "1"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], "2"], 
     "+", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
      "2"]}]}], ";", "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["n", "2"], "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_"}], "]"}], "=", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{
       SubscriptBox["\[Phi]", "2"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
      "2"]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7905850270009003`*^9, 3.790585079807232*^9}, {
  3.790585431622954*^9, 3.79058543356772*^9}, {3.7905858844788322`*^9, 
  3.7905859157992983`*^9}, {3.790587433782695*^9, 3.790587438383739*^9}, {
  3.790605575633658*^9, 3.790605631352661*^9}, {3.790611080408037*^9, 
  3.790611083617523*^9}, {3.791200145718028*^9, 3.7912001826915007`*^9}},
 CellLabel->"In[34]:=",ExpressionUUID->"518221a1-6d90-4f98-b202-e0a1237c66be"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{"nw", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x_", ",", "y_", ",", "z_"}], "}"}], ",", "R_", ",", "w_"}], 
     "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       SubscriptBox["n", "0"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      " ", 
      RowBox[{
       SubscriptBox["n", "1"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      " ", 
      RowBox[{
       SubscriptBox["n", "2"], "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}]}]}], 
   ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7905850270009003`*^9, 3.790585079807232*^9}, {
  3.790585431622954*^9, 3.79058543356772*^9}, {3.7905858844788322`*^9, 
  3.7905859157992983`*^9}, {3.790587433782695*^9, 3.790587438383739*^9}, {
  3.790605575633658*^9, 3.790605631352661*^9}, {3.790611080408037*^9, 
  3.790611083617523*^9}, {3.790619238747375*^9, 3.790619276696437*^9}, {
  3.7912001925165*^9, 3.791200209995207*^9}},
 CellLabel->"In[35]:=",ExpressionUUID->"826d1421-eaa2-4927-b8f0-d6e94907b411"],

Cell[TextData[StyleBox["Integrals over orbitals",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790586406973572*^9, 3.7905864081493177`*^9}, {
  3.790587204829371*^9, 
  3.790587219589327*^9}},ExpressionUUID->"6e302dfa-38b2-43a3-a507-\
71bf2633d8e8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["h", "1"], "[", "R_", "]"}], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{
           SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "AA"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "BB"], "[", "R", "]"}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "AB"], "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";",
    "\t", 
   RowBox[{
    RowBox[{
     SubscriptBox["h", "2"], "[", "R_", "]"}], "=", 
    RowBox[{"Simplify", "[", 
     RowBox[{
      FractionBox["1", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{
           SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "AA"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "BB"], "[", "R", "]"}], "-", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "AB"], "[", "R", "]"}]}]}], ")"}]}], "]"}]}], 
   ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790587238182136*^9, 3.790587267173367*^9}, {
   3.790587455877968*^9, 3.790587477805868*^9}, {3.7905875469262457`*^9, 
   3.790587604542864*^9}, {3.790587670334567*^9, 3.790587690230748*^9}, {
   3.790590272880838*^9, 3.790590291365608*^9}, 3.7905903766007347`*^9},
 CellLabel->"In[36]:=",ExpressionUUID->"66bff11a-7ac3-4f55-a36e-87109bcaacc4"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["J", "11"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "+", 
             RowBox[{
              SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
        "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "+", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"ABAB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"AAAB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"BBAB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["J", "22"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", 
          RowBox[{"2", 
           RowBox[{"(", 
            RowBox[{"1", "-", 
             RowBox[{
              SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
        "2"], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "+", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}], "+", 
         RowBox[{"4", 
          RowBox[{"ABAB", "[", "R", "]"}]}], "-", 
         RowBox[{"4", 
          RowBox[{"AAAB", "[", "R", "]"}]}], "-", 
         RowBox[{"4", 
          RowBox[{"BBAB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["J", "12"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "+", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}], "-", 
         RowBox[{"4", 
          RowBox[{"ABAB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}]}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790587701078045*^9, 3.790587721308972*^9}, {
   3.790588079838372*^9, 3.790588105093894*^9}, 3.790588135725808*^9, {
   3.790588310918952*^9, 3.790588322533786*^9}, {3.790588364656127*^9, 
   3.7905883758140497`*^9}, {3.790588409551832*^9, 3.7905884242861843`*^9}, {
   3.790588557126391*^9, 3.7905885830952806`*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"9aa9a7f6-b424-4f42-886d-8a729280230c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["K", "11"], "[", "R_", "]"}], "=", 
     RowBox[{
      SubscriptBox["J", "11"], "[", "R", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["K", "22"], "[", "R_", "]"}], "=", 
     RowBox[{
      SubscriptBox["J", "22"], "[", "R", "]"}]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      SubscriptBox["K", "12"], "[", "R_", "]"}], "=", 
     RowBox[{"Simplify", "[", 
      RowBox[{
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "+", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        FractionBox["1", 
         RowBox[{"2", 
          RowBox[{"(", 
           RowBox[{"1", "-", 
            RowBox[{
             SubscriptBox["S", "AB"], "[", "R", "]"}]}], ")"}]}]], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"AAAA", "[", "R", "]"}], "+", 
         RowBox[{"BBBB", "[", "R", "]"}], "-", 
         RowBox[{"2", 
          RowBox[{"AABB", "[", "R", "]"}]}]}], ")"}]}], "]"}]}], ";"}]}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790588642589957*^9, 3.790588682679491*^9}, {
  3.790588776310627*^9, 3.790588778758974*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"d5cb2cfc-1bb6-4082-82a5-3535f57f0596"],

Cell[TextData[StyleBox["Nuclear energy",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
  3.7906590777707577`*^9, 
  3.790659080098378*^9}},ExpressionUUID->"94763911-d015-4b98-a645-\
b27f631322bf"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R_", "]"}], "=", 
    FractionBox[
     RowBox[{"ZA", " ", "ZB"}], 
     RowBox[{"Norm", "[", 
      RowBox[{
       RowBox[{"rA", "[", "R", "]"}], "-", 
       RowBox[{"rB", "[", "R", "]"}]}], "]"}]]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790585364582788*^9, 3.790585422341731*^9}, {
  3.790588811486704*^9, 3.7905888669431877`*^9}, {3.7906190335224743`*^9, 
  3.7906190337111177`*^9}, {3.790619093049782*^9, 3.790619093357505*^9}, {
  3.7906590832436953`*^9, 3.790659125362174*^9}},
 CellLabel->"In[39]:=",ExpressionUUID->"2f6856b4-fef1-42e2-8102-abc9bf400468"],

Cell[TextData[StyleBox["Hartree-Fock energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 
  3.790587257373096*^9}},ExpressionUUID->"04f91dc9-a818-4dc9-a431-\
8d20ab592198"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R_", "]"}], "=", 
   RowBox[{
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "-", 
       RowBox[{
        SubscriptBox["K", "11"], "[", "R", "]"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["J", "11"], "[", "R", "]"}], "+", 
          RowBox[{
           SubscriptBox["J", "22"], "[", "R", "]"}], "+", 
          RowBox[{"2", 
           RowBox[{
            SubscriptBox["J", "12"], "[", "R", "]"}]}]}], ")"}]}], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           SubscriptBox["K", "11"], "[", "R", "]"}], "+", 
          RowBox[{
           SubscriptBox["K", "22"], "[", "R", "]"}]}], ")"}]}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", 
        RowBox[{
         SubscriptBox["J", "22"], "[", "R", "]"}]}], "-", 
       RowBox[{
        SubscriptBox["K", "22"], "[", "R", "]"}]}]}], "\[IndentingNewLine]", 
     "}"}], "+", 
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790585364582788*^9, 3.790585422341731*^9}, {
  3.790588811486704*^9, 3.7905888669431877`*^9}, {3.7906190335224743`*^9, 
  3.7906190337111177`*^9}, {3.790619093049782*^9, 3.790619093357505*^9}, {
  3.79065915742903*^9, 3.790659168377755*^9}, {3.790660617755475*^9, 
  3.790660622626095*^9}, {3.7911998268640203`*^9, 3.791199845711309*^9}, {
  3.791201819941881*^9, 3.791201824310074*^9}, {3.7912829207510347`*^9, 
  3.7912829475488234`*^9}, {3.79459161560315*^9, 3.794591617306189*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"706dddc8-ea42-4d32-a39d-6cda4548386f"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]w", "HF"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "2", 
      RowBox[{
       SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "2", 
      RowBox[{
       SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{
         "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ")"}],
        "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "11"], "[", "R", "]"}]}], "-", 
        RowBox[{
         SubscriptBox["K", "11"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "22"], "[", "R", "]"}]}], "-", 
        RowBox[{
         SubscriptBox["K", "22"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "12"], "[", "R", "]"}]}], "-", 
        RowBox[{
         SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.790659173613167*^9, {3.791199860655905*^9, 3.7911999305330067`*^9}, {
   3.791200307883546*^9, 3.791200345041842*^9}, {3.791200384707233*^9, 
   3.791200389585492*^9}, {3.7912018386633863`*^9, 3.791201844175105*^9}, {
   3.791202056171996*^9, 3.791202065996952*^9}, {3.791203301074733*^9, 
   3.7912033108417263`*^9}, 3.791204383116537*^9},
 CellLabel->"In[41]:=",ExpressionUUID->"5b6bcadc-bebc-485a-ad8a-15c5607cdb5c"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalDelta]\[CapitalEpsilon]w", "HF"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]w", "HF"], "[", 
      RowBox[{"R", ",", "w"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660001969771*^9, 3.790660072444165*^9}, {
  3.7912000484296703`*^9, 3.7912001021713533`*^9}},
 CellLabel->"In[42]:=",ExpressionUUID->"3f009055-aba3-4b84-afda-b4550565a952"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Epsilon]w", "HF"], "[", 
    RowBox[{"R_", ",", "w_"}], "]"}], "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "11"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "11"], "[", "R", "]"}]}], ")"}]}], "+", 
      RowBox[{"w", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "12"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}]}], ",", 
     RowBox[{
      RowBox[{
       SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1", "-", "w"}], ")"}], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "12"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "12"], "[", "R", "]"}]}], ")"}]}], "+", 
      RowBox[{"w", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", 
          RowBox[{
           SubscriptBox["J", "22"], "[", "R", "]"}]}], "-", 
         RowBox[{
          SubscriptBox["K", "22"], "[", "R", "]"}]}], ")"}]}]}]}], "}"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660423886979*^9, 3.790660530808771*^9}, {
   3.790661586617362*^9, 3.7906615882014847`*^9}, {3.791201941589872*^9, 
   3.791201957380183*^9}, 3.793177640932495*^9, {3.794591593705616*^9, 
   3.794591595458248*^9}},
 CellLabel->"In[43]:=",ExpressionUUID->"5ac9021a-5169-4112-a93a-cba8cac2204c"],

Cell[TextData[StyleBox["LDA energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
  3.79060545274035*^9, 3.790605453095336*^9}, {3.790605665401697*^9, 
  3.7906056655375757`*^9}},ExpressionUUID->"acf62eaa-9c57-4e21-98ab-\
4e5f44a5d9f7"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R_", "]"}], ":=", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xcLDA", "[", 
            RowBox[{
             SubscriptBox["n", "0"], "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
            "]"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["J", "11"], "[", "R", "]"}], "-", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Epsilon]xcLDA", "[", 
               RowBox[{
                SubscriptBox["n", "0"], "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}],
                "]"}], 
              RowBox[{
               SubscriptBox["n", "0"], "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], 
               "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"z", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
            "]"}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            SubscriptBox["J", "22"], "[", "R", "]"}], "-", 
           RowBox[{"NIntegrate", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"\[Epsilon]xcLDA", "[", 
               RowBox[{
                SubscriptBox["n", "2"], "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}],
                "]"}], 
              RowBox[{
               SubscriptBox["n", "2"], "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], 
               "]"}]}], ",", 
             RowBox[{"{", 
              RowBox[{"x", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"y", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"z", ",", 
               RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
            "]"}]}], ")"}]}], "+", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xcLDA", "[", 
            RowBox[{
             SubscriptBox["n", "2"], "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
            "]"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], "\[IndentingNewLine]", "}"}], "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790605458040031*^9, 3.790605458543043*^9}, {
   3.790605491525733*^9, 3.79060554005932*^9}, {3.7906056671315413`*^9, 
   3.790605692291338*^9}, {3.790610838410942*^9, 3.790610918068091*^9}, {
   3.7906110542128553`*^9, 3.790611062835252*^9}, {3.790618152013009*^9, 
   3.790618153069519*^9}, {3.790618673469589*^9, 3.790618675001255*^9}, 
   3.790659180965103*^9, {3.790660627881838*^9, 3.7906606344245253`*^9}, {
   3.791200126342725*^9, 3.791200136533306*^9}, {3.791200416721519*^9, 
   3.7912004207310658`*^9}, 3.791282521010787*^9, {3.791284031708661*^9, 
   3.7912840765397778`*^9}},
 CellLabel->"In[44]:=",ExpressionUUID->"3be982ec-1101-45a8-b5c0-a041ea88edd9"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]w", "LDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "2", 
      RowBox[{
       SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}]}], ")"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      " ", "2", 
      RowBox[{
       SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
     RowBox[{"2", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "-", 
         RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
         "-", 
         RowBox[{
         "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ")"}],
        "2"], 
      RowBox[{
       SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{
       SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
     RowBox[{"2", 
      SuperscriptBox[
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
       "2"], 
      RowBox[{
       SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
     RowBox[{"2", 
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      " ", 
      RowBox[{
       SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[Epsilon]xcLDA", "[", 
         RowBox[{"nw", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
          "]"}], "]"}], 
        RowBox[{"nw", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
         "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7906191044624767`*^9, 3.7906191773964367`*^9}, {
   3.790619286782889*^9, 3.790619299369211*^9}, {3.790619337303144*^9, 
   3.790619344809649*^9}, {3.790619402147251*^9, 3.790619402226974*^9}, 
   3.790659183868813*^9, {3.791200471586405*^9, 3.791200583640974*^9}, {
   3.791202038909951*^9, 3.791202042771472*^9}, {3.791203315170907*^9, 
   3.7912033164753933`*^9}, 3.7912043756852818`*^9},
 CellLabel->"In[45]:=",ExpressionUUID->"d0a62c85-f71a-491c-97db-c302cc831e5e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalDelta]\[CapitalEpsilon]w", "LDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]w", "LDA"], "[", 
      RowBox[{"R", ",", "w"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660001969771*^9, 3.790660091003895*^9}, 
   3.790660542656966*^9, {3.791200446570538*^9, 3.791200465560381*^9}},
 CellLabel->"In[46]:=",ExpressionUUID->"199d4133-2756-40fa-b213-5caba9575a52"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Epsilon]w", "LDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xcLDAdn", "[", 
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xcLDA", "[", 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}],
           "-", 
          RowBox[{
          "w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
         ")"}], 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xcLDAdn", "[", 
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xcLDA", "[", 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xcLDAdn", "[", 
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xcLDA", "[", 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "*)"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.790660423886979*^9, 3.790660614840477*^9}, {
   3.790660673368799*^9, 3.790660734031897*^9}, {3.790661577778819*^9, 
   3.7906615810821047`*^9}, {3.79066238202234*^9, 3.7906624156374083`*^9}, {
   3.791200602481963*^9, 3.791200628768276*^9}, 3.791201965399434*^9, 
   3.793177648767544*^9},
 CellLabel->"In[47]:=",ExpressionUUID->"ca733f68-29b1-4ede-890a-2e209d3bc36f"],

Cell[TextData[StyleBox["eLDA energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
   3.79060545274035*^9, 3.790605453095336*^9}, {3.790605665401697*^9, 
   3.7906056655375757`*^9}, 3.790615223845895*^9, 
   3.790615777404924*^9},ExpressionUUID->"1e4ce167-3a3b-4c53-9c2a-\
63a8f4ac6e4e"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R_", "]"}], ":=", 
    RowBox[{
     RowBox[{"{", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xceLDA", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["n", "0"], "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
             ",", "0"}], "]"}], 
           RowBox[{
            SubscriptBox["n", "0"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{
         SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xceLDA", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["n", "1"], "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
             ",", "0"}], "]"}], 
           RowBox[{
            SubscriptBox["n", "1"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
        RowBox[{"2", 
         RowBox[{
          SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"\[Epsilon]xceLDA", "[", 
            RowBox[{
             RowBox[{
              SubscriptBox["n", "2"], "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}], 
             ",", "1"}], "]"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], "\[IndentingNewLine]", "}"}], "+", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]", "NN"], "[", "R", "]"}]}]}], ";"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790605458040031*^9, 3.790605458543043*^9}, {
   3.790605491525733*^9, 3.79060554005932*^9}, {3.7906056671315413`*^9, 
   3.790605692291338*^9}, {3.790610838410942*^9, 3.790610918068091*^9}, {
   3.7906110542128553`*^9, 3.790611062835252*^9}, {3.790615225694908*^9, 
   3.7906152329132547`*^9}, {3.790618147868698*^9, 3.790618149719122*^9}, {
   3.790618670193342*^9, 3.79061867932382*^9}, 3.790659187972827*^9, {
   3.790660643667115*^9, 3.790660649050318*^9}, {3.7912006670402403`*^9, 
   3.791200683792675*^9}},
 CellLabel->"In[48]:=",ExpressionUUID->"1d78f4a6-ed20-4f56-9454-6451173421a8"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[CapitalEpsilon]w", "eLDA"], "[", 
    RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      ")"}], "2", 
     RowBox[{
      SubscriptBox["h", "1"], "[", "R", "]"}]}], "+", 
    RowBox[{
     RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}]}], ")"}]}], "+", 
    RowBox[{
     RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ",
      "2", 
     RowBox[{
      SubscriptBox["h", "2"], "[", "R", "]"}]}], "+", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], "2"], 
     RowBox[{
      SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      "2"], 
     RowBox[{
      SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
    RowBox[{"2", 
     SuperscriptBox[
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      "2"], 
     RowBox[{
      SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
    RowBox[{"2", 
     RowBox[{"(", 
      RowBox[{"1", "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
       "-", 
       RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
      ")"}], 
     RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ", 
     RowBox[{
      SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
    RowBox[{"NIntegrate", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"\[Epsilon]xceLDA", "[", 
        RowBox[{
         RowBox[{"nw", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
          "]"}], ",", "w"}], "]"}], 
       RowBox[{"nw", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", "w"}], 
        "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"y", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"z", ",", 
        RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
     "]"}]}]}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7906191044624767`*^9, 3.7906191943435097`*^9}, {
   3.790619315024371*^9, 3.79061931729541*^9}, {3.790619349519698*^9, 
   3.790619356926655*^9}, {3.790619407198872*^9, 3.790619409338375*^9}, {
   3.7906194502646437`*^9, 3.790619451317535*^9}, {3.7906195478586807`*^9, 
   3.790619547970214*^9}, 3.790659191412819*^9, 3.791200701890439*^9, {
   3.791202030995595*^9, 3.791202034579583*^9}, {3.791203323380628*^9, 
   3.7912033241311407`*^9}, 3.791204368788007*^9},
 CellLabel->"In[49]:=",ExpressionUUID->"e0df8f2f-e94b-41f6-a1eb-0f9b564c8f35"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalDelta]\[CapitalEpsilon]w", "eLDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
        "-", 
        RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}],
        ")"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], "+", 
     RowBox[{
      RowBox[{"w", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "-", 
     RowBox[{
      SubscriptBox["\[CapitalEpsilon]w", "eLDA"], "[", 
      RowBox[{"R", ",", "w"}], "]"}]}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790660001969771*^9, 3.790660105027638*^9}, 
   3.790660544962287*^9, {3.7912007078886833`*^9, 3.791200724622361*^9}},
 CellLabel->"In[50]:=",ExpressionUUID->"6b5c7c1f-450b-46ac-b346-08b59f3c48ff"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[Epsilon]w", "eLDA"], "[", 
     RowBox[{"R_", ",", "w_"}], "]"}], ":=", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "11"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xceLDAdn", "[", 
               RowBox[{
                RowBox[{"nw", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                  "w"}], "]"}], ",", "w"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xceLDA", "[", 
              RowBox[{
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], ",", "w"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "1"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{"2", 
        RowBox[{"(", 
         RowBox[{"1", "-", "w"}], ")"}], 
        RowBox[{
         SubscriptBox["J", "12"], "[", "R", "]"}]}], "+", 
       RowBox[{"2", "w", " ", 
        RowBox[{
         SubscriptBox["J", "22"], "[", "R", "]"}]}], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"d\[Epsilon]xceLDAdn", "[", 
               RowBox[{
                RowBox[{"nw", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                  "w"}], "]"}], ",", "w"}], "]"}], 
              RowBox[{"nw", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                "w"}], "]"}]}], "+", 
             RowBox[{"\[Epsilon]xceLDA", "[", 
              RowBox[{
               RowBox[{"nw", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R", ",", 
                 "w"}], "]"}], ",", "w"}], "]"}]}], ")"}], 
           RowBox[{
            SubscriptBox["n", "2"], "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", "R"}], "]"}]}], 
          ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"y", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}]}]}]}], "\[IndentingNewLine]", "}"}]}], ";"}], "*)"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{{3.790660423886979*^9, 3.790660614840477*^9}, {
   3.790660673368799*^9, 3.790660753527668*^9}, {3.7906615534098883`*^9, 
   3.790661574889584*^9}, 3.791201969495487*^9, 3.793177654012394*^9},
 CellLabel->"In[51]:=",ExpressionUUID->"89004a84-80b2-4ac8-b3e7-192619b48c85"],

Cell[TextData[StyleBox["CID energies",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
  3.79060545274035*^9, 
  3.790605453095336*^9}},ExpressionUUID->"eeb33af8-ab09-4c5f-98a3-\
684ae529c2b6"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{
    RowBox[{
     SubscriptBox["\[CapitalEpsilon]", "CISD"], "[", "R_", "]"}], "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "2"], "-", 
       RowBox[{
        FractionBox["1", "2"], 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "-", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], ")"}],
            "2"], "+", 
          RowBox[{"4", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["K", "12"], "[", "R", "]"}], "2"]}]}]]}]}], ",", 
      RowBox[{
       RowBox[{
        SubscriptBox["h", "1"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["h", "2"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["J", "12"], "[", "R", "]"}], "+", 
       RowBox[{
        SubscriptBox["K", "12"], "[", "R", "]"}]}], ",", 
      RowBox[{
       FractionBox[
        RowBox[{
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "+", 
         RowBox[{
          RowBox[{
           SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
          "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], "2"], "+", 
       RowBox[{
        FractionBox["1", "2"], 
        SqrtBox[
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "-", 
             RowBox[{
              RowBox[{
               SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
              "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], ")"}],
            "2"], "+", 
          RowBox[{"4", 
           SuperscriptBox[
            RowBox[{
             SubscriptBox["K", "12"], "[", "R", "]"}], "2"]}]}]]}]}]}], 
     "}"}]}], ";"}], "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790605458040031*^9, 3.790605458543043*^9}, {
   3.790605491525733*^9, 3.79060554005932*^9}, {3.790614460047532*^9, 
   3.790614470197546*^9}, 3.7906591751978273`*^9, {3.791203214626651*^9, 
   3.791203219675529*^9}, 3.79120426233991*^9, {3.791204559313012*^9, 
   3.7912045606144743`*^9}, 3.791282429474617*^9, 3.7912829076326513`*^9},
 CellLabel->"In[52]:=",ExpressionUUID->"7baf2fbf-1852-4d4a-8204-082346ecd571"],

Cell[TextData[StyleBox["Data",
 FontColor->RGBColor[1, 0, 0]]], "Text",
 CellChangeTimes->{{3.790587253093514*^9, 3.790587257373096*^9}, {
   3.79060545274035*^9, 3.790605453095336*^9}, 3.791202822900754*^9, {
   3.79120430385709*^9, 
   3.7912043045212307`*^9}},ExpressionUUID->"d81923d6-2f61-4e28-9498-\
a6ac201db475"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{"With", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Rmin", "=", "1.3"}], ",", 
      RowBox[{"Rmax", "=", "1.5"}], ",", 
      RowBox[{"\[CapitalDelta]R", "=", "0.1"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"ScanEHF", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}]}], "}"}],
          "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEwHF", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]w", "HF"], "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "3"], ",", 
               FractionBox["1", "3"]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanECID", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "CID"], "[", "R", "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanELDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEwLDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]w", "LDA"], "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "3"], ",", 
               FractionBox["1", "3"]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEeLDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]", "eLDA"], "[", "R", "]"}]}], 
          "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"ScanEweLDA", "=", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Flatten", "[", 
         RowBox[{"{", 
          RowBox[{"R", ",", 
           RowBox[{
            SubscriptBox["\[CapitalEpsilon]w", "eLDA"], "[", 
            RowBox[{"R", ",", 
             RowBox[{"{", 
              RowBox[{
               FractionBox["1", "3"], ",", 
               FractionBox["1", "3"]}], "}"}]}], "]"}]}], "}"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"R", ",", "Rmin", ",", "Rmax", ",", "\[CapitalDelta]R"}], 
         "}"}]}], "]"}]}], ";"}]}], "\[IndentingNewLine]", "]"}], 
  "*)"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790658215232338*^9, 3.790658236824192*^9}, {
  3.7906583897274837`*^9, 3.790658524654791*^9}, {3.790659704040538*^9, 
  3.790659705870874*^9}, {3.790659735886373*^9, 3.790659813232091*^9}, {
  3.791200850944066*^9, 3.791200866071169*^9}, {3.791204325244298*^9, 
  3.7912043285127363`*^9}},
 CellLabel->"In[53]:=",ExpressionUUID->"2ada455b-0f69-4044-aa86-e64ea1196ef1"],

Cell[BoxData[
 RowBox[{"(*", 
  RowBox[{
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1.4"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "HF"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1.4"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "CISD"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "CISD"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "]"}], 
   "\[IndentingNewLine]", 
   RowBox[{"With", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"R", "=", "1.4"}], "}"}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", 
       RowBox[{"2", ";;", "3"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{
       RowBox[{
        SubscriptBox["\[CapitalEpsilon]", "LDA"], "[", "R", "]"}], 
       "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], "]"}]}], 
  "*)"}]], "Input",
 CellChangeTimes->{{3.791205113215897*^9, 3.791205153700055*^9}, {
  3.791282362947442*^9, 3.791282408665889*^9}, {3.791282440401436*^9, 
  3.791282445082849*^9}},
 CellLabel->
  "In[104]:=",ExpressionUUID->"93e94660-fda2-4395-b4ba-b65011ae95bf"]
}, Closed]],

Cell[CellGroupData[{

Cell["Self-consistent ensemble KS calculation", "Title",
 CellChangeTimes->{{3.791650889133657*^9, 
  3.7916509056170387`*^9}},ExpressionUUID->"17a23e7a-f1a2-46ea-aa7f-\
7bc099f9933e"],

Cell[CellGroupData[{

Cell["Functionals", "Section",
 CellChangeTimes->{{3.793193193434402*^9, 
  3.7931931947236633`*^9}},ExpressionUUID->"ee199b1d-a6a4-4eb3-9e41-\
ea5673045d1a"],

Cell["LDA exchange functionals", "Text",
 CellChangeTimes->{{3.790617745116544*^9, 3.7906177720649967`*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"d408aeeb-1654-4525-903e-88994da645ee"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xLDA", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"CxLDA", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "4"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["3", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"CxLDA", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x0", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx0", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["4", "3"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx0", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x1", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx1", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["16", "10"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx1", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x2", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx1", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["176", "105"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx1", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xeLDA", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xLDA", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]x1", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]x2", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617416879177*^9}, {3.790618439965136*^9, 
   3.7906184689663363`*^9}, {3.79066088543036*^9, 3.790660891318091*^9}, {
   3.791197816799444*^9, 3.791197861336274*^9}, {3.793177311138096*^9, 
   3.793177332024592*^9}, {3.793177493398699*^9, 3.793177503854292*^9}, {
   3.7952319708460703`*^9, 3.795231975156331*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"f51f78c8-fe8e-48f3-a562-1209bfc50f71"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xLDAdn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]xLDA", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]x0dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]x0", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]x1dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]x1", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]x2dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]x2", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xeLDAdn", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]xLDAdn", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]x1dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]x0dn", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]x2dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]x0dn", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617416879177*^9}, {3.790618439965136*^9, 
   3.7906184689663363`*^9}, {3.79066088543036*^9, 3.7906609462132797`*^9}, {
   3.791197871150556*^9, 3.791197891101996*^9}, {3.7916567531973343`*^9, 
   3.791656771133575*^9}, {3.793177319551435*^9, 3.7931773253695717`*^9}, {
   3.793177507511698*^9, 3.7931775158449583`*^9}},
 CellLabel->"In[59]:=",ExpressionUUID->"dd062623-5a91-460e-945c-d5f15e24abfb"],

Cell["LDA correlation functionals", "Text",
 CellChangeTimes->{{3.790617745116544*^9, 3.790617768448262*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"683219a6-4bcc-4fb8-93b5-7c590bc511b5"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(*", " ", 
   RowBox[{"Intermediate", " ", "quantities"}], " ", "*)"}], 
  "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"X", "[", 
      RowBox[{"x_", ",", "b_", ",", "c_"}], "]"}], "=", 
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      RowBox[{"b", " ", "x"}], "+", "c"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "[", "d_", "]"}], "=", 
     SqrtBox["d"]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"Q", "[", 
      RowBox[{"b_", ",", "c_"}], "]"}], "=", 
     SqrtBox[
      RowBox[{
       RowBox[{"4", "c"}], "-", 
       SuperscriptBox["b", "2"]}]]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"f", "[", "\[Zeta]_", "]"}], "=", 
     FractionBox[
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Zeta]"}], ")"}], 
        RowBox[{"4", "/", "3"}]], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", "\[Zeta]"}], ")"}], 
        RowBox[{"4", "/", "3"}]], "-", "2"}], 
      RowBox[{"2", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["2", 
          RowBox[{"1", "/", "3"}]], "-", "1"}], ")"}]}]]}], ";"}], 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"interpolation", " ", "function"}], "*)"}], "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"vwn", "[", 
      RowBox[{"A_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], "=", 
     
     RowBox[{"A", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Log", "[", 
         FractionBox[
          SuperscriptBox[
           RowBox[{"x", "[", "d", "]"}], "2"], 
          RowBox[{"X", "[", 
           RowBox[{
            RowBox[{"x", "[", "d", "]"}], ",", "b", ",", "c"}], "]"}]], "]"}],
         "+", 
        RowBox[{
         FractionBox[
          RowBox[{"2", "b"}], 
          RowBox[{"Q", "[", 
           RowBox[{"b", ",", "c"}], "]"}]], 
         RowBox[{"ArcTan", "[", 
          FractionBox[
           RowBox[{"Q", "[", 
            RowBox[{"b", ",", "c"}], "]"}], 
           RowBox[{
            RowBox[{"2", 
             RowBox[{"x", "[", "d", "]"}]}], "+", "b"}]], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{"b", "*", "a"}], 
          RowBox[{"X", "[", 
           RowBox[{"a", ",", "b", ",", "c"}], "]"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Log", "[", 
            FractionBox[
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{
                RowBox[{"x", "[", "d", "]"}], "-", "a"}], ")"}], "2"], 
             RowBox[{"X", "[", 
              RowBox[{
               RowBox[{"x", "[", "d", "]"}], ",", "b", ",", "c"}], "]"}]], 
            "]"}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{"2", 
              RowBox[{"(", 
               RowBox[{"b", "+", 
                RowBox[{"2", "a"}]}], ")"}]}], 
             RowBox[{"Q", "[", 
              RowBox[{"b", ",", "c"}], "]"}]], 
            RowBox[{"ArcTan", "[", 
             FractionBox[
              RowBox[{"Q", "[", 
               RowBox[{"b", ",", "c"}], "]"}], 
              RowBox[{
               RowBox[{"2", 
                RowBox[{"x", "[", "d", "]"}]}], "+", "b"}]], "]"}]}]}], 
          ")"}]}]}], ")"}]}]}], ";"}], "\[IndentingNewLine]", 
   "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"VWN5", " ", "correlation", " ", "functional"}], "*)"}], 
   "\[IndentingNewLine]", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[Epsilon]cVWN5", "[", 
      RowBox[{"rs_", ",", "\[Zeta]_"}], "]"}], "=", 
     RowBox[{"With", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"f2", "=", 
         FractionBox["4", 
          RowBox[{"9", 
           RowBox[{"(", 
            RowBox[{
             SuperscriptBox["2", 
              RowBox[{"1", "/", "3"}]], "-", "1"}], ")"}]}]]}], "}"}], ",", 
       RowBox[{
        RowBox[{"vwn", "[", 
         RowBox[{
          FractionBox["0.0621814", "2"], ",", 
          RowBox[{"-", "0.10498"}], ",", "3.72744", ",", "12.9352", ",", 
          "rs"}], "]"}], "+", 
        RowBox[{
         RowBox[{"vwn", "[", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", 
             RowBox[{"6", 
              SuperscriptBox["\[Pi]", "2"]}]]}], ",", 
           RowBox[{"-", "0.00475840"}], ",", "1.13107", ",", "13.0045", ",", 
           "rs"}], "]"}], 
         RowBox[{"(", 
          FractionBox[
           RowBox[{"f", "[", "\[Zeta]", "]"}], "f2"], ")"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"1", "-", "\[Zeta]"}], ")"}], "4"]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"vwn", "[", 
            RowBox[{
             FractionBox["0.0310907", "2"], ",", 
             RowBox[{"-", "0.32500"}], ",", "7.06042", ",", "18.0578", ",", 
             "rs"}], "]"}], "-", 
           RowBox[{"vwn", "[", 
            RowBox[{
             FractionBox["0.0621814", "2"], ",", 
             RowBox[{"-", "0.10498"}], ",", "3.72744", ",", "12.9352", ",", 
             "rs"}], "]"}]}], ")"}], 
         RowBox[{"f", "[", "\[Zeta]", "]"}], 
         SuperscriptBox["\[Zeta]", "4"]}]}]}], "]"}]}], ";"}]}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.783426305086109*^9, 3.7834263553520613`*^9}, {
   3.783426480832552*^9, 3.783426485774303*^9}, {3.783426632185308*^9, 
   3.783426658830944*^9}, {3.783427391840214*^9, 3.783427392389812*^9}, 
   3.7834287156166573`*^9, {3.7836773637524137`*^9, 3.7836775311274233`*^9}, {
   3.7906176573902884`*^9, 3.790617676290105*^9}},
 CellLabel->"In[64]:=",ExpressionUUID->"c5e15fc2-7ce6-4ed3-bc7f-bcdc9085134d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]cLDA", "[", "n_", "]"}], "=", 
   RowBox[{"\[Epsilon]cVWN5", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       FractionBox["3", 
        RowBox[{"4", "\[Pi]", " ", "n"}]], ")"}], 
      RowBox[{"1", "/", "3"}]], ",", "0"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]c0", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", 
        RowBox[{"-", "0.0238184`"}]}], ",", 
       RowBox[{"b", "=", "0.00540994"}], ",", 
       RowBox[{"c", "=", "0.0830766"}]}], "}"}], ",", 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]c1", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", 
        RowBox[{"-", "0.0282814`"}]}], ",", 
       RowBox[{"b", "=", "0.002739250132910031`"}], ",", 
       RowBox[{"c", "=", "0.06649138204575991`"}]}], "}"}], ",", 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]c2", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", 
        RowBox[{"-", "0.0144633`"}]}], ",", 
       RowBox[{"b", "=", 
        RowBox[{"-", "0.0506019"}]}], ",", 
       RowBox[{"c", "=", "0.0331417"}]}], "}"}], ",", 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]ceLDA", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]c1", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"\[Epsilon]c2", "[", "n", "]"}], "-", 
       RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617516913457*^9}, {3.790617702215055*^9, 
   3.790617719701961*^9}, {3.7906182605153427`*^9, 3.790618262031168*^9}, {
   3.790618364188952*^9, 3.790618401731085*^9}, {3.791197899150729*^9, 
   3.79119794166324*^9}, {3.791266134226925*^9, 3.791266160344372*^9}, {
   3.791276876530004*^9, 3.791276902864431*^9}, {3.7931773494141073`*^9, 
   3.793177362214679*^9}, {3.793177524467002*^9, 3.793177533663501*^9}, {
   3.7946407768550367`*^9, 3.794640843772748*^9}},
 CellLabel->"In[70]:=",ExpressionUUID->"8db93606-ec73-4fe8-9228-51f79c4ef957"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]cLDAdn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]c0dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]c0", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]c1dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]c1", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]c2dn", "[", "n_", "]"}], "=", 
   RowBox[{"Evaluate", "[", 
    RowBox[{"D", "[", 
     RowBox[{
      RowBox[{"\[Epsilon]c2", "[", "n", "]"}], ",", "n"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]ceLDAdn", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]cLDAdn", "[", "n", "]"}], "+", 
    RowBox[{"w1", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]c1dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]c0dn", "[", "n", "]"}]}], ")"}]}], "+", 
    RowBox[{"w2", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"d\[Epsilon]c2dn", "[", "n", "]"}], "-", 
       RowBox[{"d\[Epsilon]c0dn", "[", "n", "]"}]}], ")"}]}]}]}], 
  ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.79059838113128*^9, 3.7905985061910954`*^9}, 
   3.7906057050230303`*^9, {3.7906109479713078`*^9, 3.790610952959711*^9}, {
   3.790617319564548*^9, 3.790617416879177*^9}, {3.790618439965136*^9, 
   3.7906184689663363`*^9}, {3.79066088543036*^9, 3.790660978615497*^9}, {
   3.791197952974031*^9, 3.791197965261272*^9}, {3.7916566693582706`*^9, 
   3.7916566861849003`*^9}, {3.7931773653514357`*^9, 
   3.7931773697924013`*^9}, {3.793177537261116*^9, 3.793177546546081*^9}},
 CellLabel->"In[75]:=",ExpressionUUID->"3c5be8aa-305f-4c0e-a51a-4bc92cdcf171"],

Cell["LDA exchange-correlation functionals", "Text",
 CellChangeTimes->{{3.790617745116544*^9, 3.790617768448262*^9}, {
  3.790617800705172*^9, 3.790617802097224*^9}},
 FontColor->RGBColor[
  1, 0, 0],ExpressionUUID->"264d5181-32f7-492d-a01f-33c1ad90708e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xcLDA", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xLDA", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]cLDA", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xc0", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x0", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xc1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x1", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]c1", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xc2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x2", "[", "n", "]"}], "+", 
    RowBox[{"\[Epsilon]c2", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xceLDA", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xeLDA", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
    RowBox[{"\[Epsilon]ceLDA", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790617806453972*^9, 3.7906178574975023`*^9}, {
   3.791197974030027*^9, 3.791197978149313*^9}, {3.79165585574725*^9, 
   3.791655856305195*^9}, {3.793177372179325*^9, 3.7931773770831003`*^9}, 
   3.793177419186366*^9, {3.793177457575171*^9, 3.793177458141382*^9}, {
   3.7931775512158747`*^9, 3.7931775673336477`*^9}, {3.793178006554833*^9, 
   3.793178013351201*^9}},
 CellLabel->"In[80]:=",ExpressionUUID->"f6517707-c164-4ea9-b57c-8d4d27eafad3"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xcLDAdn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]xLDAdn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]cLDAdn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xc0dn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]x0dn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]c0dn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xc1dn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]x1dn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]c1dn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xc2dn", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]x2dn", "[", "n", "]"}], "+", 
    RowBox[{"d\[Epsilon]c2dn", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xceLDAdn", "[", 
    RowBox[{"n_", ",", 
     RowBox[{"{", 
      RowBox[{"w1_", ",", "w2_"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"d\[Epsilon]xeLDAdn", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}], "+", 
    RowBox[{"d\[Epsilon]ceLDAdn", "[", 
     RowBox[{"n", ",", 
      RowBox[{"{", 
       RowBox[{"w1", ",", "w2"}], "}"}]}], "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.790617806453972*^9, 3.7906178574975023`*^9}, {
  3.790660991606427*^9, 3.790661018422545*^9}, {3.7911979815336847`*^9, 
  3.791197986348868*^9}, {3.7931773792972937`*^9, 3.793177382877861*^9}, {
  3.793177569805366*^9, 3.7931775940345783`*^9}},
 CellLabel->"In[85]:=",ExpressionUUID->"33dfcd59-33cc-4f88-bc22-62c17b91dbeb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xeLDAdw1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x1", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]ceLDAdw1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]c1", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xceLDAdw1", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xc1", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]xc0", "[", "n", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xeLDAdw2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]x2", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]x0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]ceLDAdw2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]c2", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]c0", "[", "n", "]"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"d\[Epsilon]xceLDAdw2", "[", "n_", "]"}], "=", 
   RowBox[{
    RowBox[{"\[Epsilon]xc2", "[", "n", "]"}], "-", 
    RowBox[{"\[Epsilon]xc0", "[", "n", "]"}]}]}], ";"}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7906610362852507`*^9, 3.790661042510214*^9}, {
  3.790661095924047*^9, 3.790661108253295*^9}, {3.790661781802154*^9, 
  3.790661784729022*^9}, {3.791197995454302*^9, 3.791198007807596*^9}, {
  3.793177384637517*^9, 3.793177388900116*^9}, {3.793177599283658*^9, 
  3.793177603140668*^9}},
 CellLabel->"In[90]:=",ExpressionUUID->"9663902a-8667-481b-b613-f1c2b56b8e76"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", "n"}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]], ",", "n"}], "]"}], "\[Equal]", 
   RowBox[{
    FractionBox["a", 
     RowBox[{"1", "+", 
      RowBox[{"b", " ", 
       SuperscriptBox["n", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
      RowBox[{"c", " ", 
       SuperscriptBox["n", 
        RowBox[{
         RowBox[{"-", "1"}], "/", "3"}]]}]}]], "+", 
    RowBox[{"n", 
     FractionBox["1", 
      RowBox[{"6", " ", "n"}]], 
     FractionBox["a", 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]], 
     FractionBox[
      RowBox[{
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"2", "c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox["n", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.79464104597891*^9, 3.794641053019307*^9}, {
  3.794641087101942*^9, 3.794641263458016*^9}, {3.7946413069247017`*^9, 
  3.794641351834385*^9}},
 CellLabel->
  "In[147]:=",ExpressionUUID->"9c77e315-84f3-4bb8-b779-5d21ee96f65c"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.7946410485913763`*^9, 3.794641053458202*^9}, 
   3.794641087548443*^9, {3.794641226474444*^9, 3.794641264703529*^9}, 
   3.794641343012505*^9, 3.7946535221009007`*^9},
 CellLabel->
  "Out[147]=",ExpressionUUID->"7775f4e6-2ee1-497c-a9f8-3118f95930d2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     FractionBox[
      RowBox[{"a", " ", "2", "n"}], 
      RowBox[{"1", "+", 
       RowBox[{"b", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "n"}], ")"}], 
         RowBox[{
          RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
       RowBox[{"c", " ", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"2", "n"}], ")"}], 
         RowBox[{
          RowBox[{"-", "1"}], "/", "3"}]]}]}]], ",", "n"}], "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      FractionBox["a", 
       RowBox[{"1", "+", 
        RowBox[{"b", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "n"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
        RowBox[{"c", " ", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"2", "n"}], ")"}], 
          RowBox[{
           RowBox[{"-", "1"}], "/", "3"}]]}]}]], "+", 
      RowBox[{"2", "n", 
       FractionBox["1", 
        RowBox[{"6", " ", "2", "n"}]], 
       FractionBox["a", 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"c", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}]], 
       FractionBox[
        RowBox[{
         RowBox[{"b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"2", "c", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}], 
        RowBox[{"1", "+", 
         RowBox[{"b", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "6"}]]}], "+", 
         RowBox[{"c", " ", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"2", "n"}], ")"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "3"}]]}]}]]}]}], ")"}], "2"}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7946537234083433`*^9, 3.794653790206505*^9}},
 CellLabel->
  "In[152]:=",ExpressionUUID->"5723b756-79d9-4c12-ac51-e690c38ba91f"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.794653737853291*^9, 3.79465374240104*^9}, {
  3.794653776212935*^9, 3.794653790622325*^9}},
 CellLabel->
  "Out[152]=",ExpressionUUID->"765ed458-56ac-4e75-a8ca-0144cacbffa3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["One- and two-electron integrals", "Section",
 CellChangeTimes->{{3.656870379993108*^9, 3.6568703842969103`*^9}, {
   3.704008473603836*^9, 3.704008482123569*^9}, 
   3.7040332369091787`*^9},ExpressionUUID->"4d1b8cb8-9fb8-4b2a-afd6-\
5af66132ddc3"],

Cell[CellGroupData[{

Cell["Overlap", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656870835727161*^9, 3.656870836742358*^9}, {
  3.710753507385749*^9, 
  3.71075350835212*^9}},ExpressionUUID->"d24bb10a-a08d-4cb4-adc6-\
90eacbbb945e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalS]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalS]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}]}], "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"EAB", ",", "Overlap"}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"EAB", "=", 
        RowBox[{"Exp", "[", 
         RowBox[{
          RowBox[{"-", 
           FractionBox[
            RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"A", "-", "B"}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{"A", "-", "B"}], ")"}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Lazy", " ", "evaluation"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"sRR", "[", 
         RowBox[{"i_", ",", "a_", ",", "b_"}], "]"}], ":=", 
        RowBox[{"sRR", "[", 
         RowBox[{"i", ",", "a", ",", "b"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"Initial", " ", "Conditions"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "0", ",", "0"}], "]"}], ":=", "1"}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "1", ",", "0"}], "]"}], ":=", 
           RowBox[{"-", 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "A", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "-", 
              FractionBox[
               RowBox[{
                RowBox[{"\[Alpha]", " ", 
                 RowBox[{
                 "A", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}]}], "+", 
                RowBox[{"\[Beta]", " ", 
                 RowBox[{
                 "B", "\[LeftDoubleBracket]", "i", 
                  "\[RightDoubleBracket]"}]}]}], 
               RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], ")"}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"Recurrence", " ", "Index"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "a_", ",", "0"}], "]"}], ":=", 
           RowBox[{
            RowBox[{
             RowBox[{"-", 
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                "A", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
                "-", " ", 
                FractionBox[
                 RowBox[{
                  RowBox[{"\[Alpha]", " ", 
                   RowBox[{
                   "A", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}]}], "+", 
                  RowBox[{"\[Beta]", " ", 
                   RowBox[{
                   "B", "\[LeftDoubleBracket]", "i", 
                    "\[RightDoubleBracket]"}]}]}], 
                 RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], " ", ")"}]}], 
             RowBox[{"sRR", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "1"}], ",", "0"}], "]"}]}], "+", 
            RowBox[{
             FractionBox[
              RowBox[{"a", "-", "1"}], 
              RowBox[{"2", " ", 
               RowBox[{"(", 
                RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
             RowBox[{"sRR", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "2"}], ",", "0"}], "]"}]}]}]}], ";", 
          "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"Transfer", " ", "Recurrence", " ", "Relation"}], " ", 
           "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"sRR", "[", 
            RowBox[{"i_", ",", "a_", ",", "b_"}], "]"}], ":=", " ", 
           RowBox[{
            RowBox[{"sRR", "[", 
             RowBox[{"i", ",", 
              RowBox[{"a", "+", "1"}], ",", 
              RowBox[{"b", "-", "1"}]}], "]"}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{
               "A", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
               "-", 
               RowBox[{
               "B", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
              ")"}], 
             RowBox[{"sRR", "[", 
              RowBox[{"i", ",", "a", ",", 
               RowBox[{"b", "-", "1"}]}], "]"}]}]}]}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"EAB", 
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["\[Pi]", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ")"}], 
          RowBox[{"3", "/", "2"}]], 
         RowBox[{
          UnderoverscriptBox["\[Product]", 
           RowBox[{"i", "=", "1"}], "3"], 
          RowBox[{"sRR", "[", 
           RowBox[{"i", ",", 
            RowBox[{
            "LA", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "LB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
           "]"}]}]}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.51137852243522*^9, 3.511378610998904*^9}, {
   3.511378715921279*^9, 3.511378796841989*^9}, {3.5113833626175623`*^9, 
   3.511383373743135*^9}, {3.511620095162156*^9, 3.5116201381319733`*^9}, {
   3.511620207471487*^9, 3.511620270794323*^9}, {3.511620302201069*^9, 
   3.5116203097592487`*^9}, {3.5154210670309668`*^9, 
   3.5154210775070047`*^9}, {3.515421112655953*^9, 3.5154211130035048`*^9}, 
   3.515784364755046*^9, {3.515785378186522*^9, 3.5157854169931507`*^9}, {
   3.515785941197845*^9, 3.515785947259012*^9}, 3.56790450271452*^9, {
   3.5679086174587*^9, 3.5679086372338333`*^9}, {3.568313453050324*^9, 
   3.5683134549898787`*^9}, {3.5683135247523327`*^9, 3.568313537481514*^9}, {
   3.577067799570075*^9, 3.577067801196068*^9}, {3.616887008466625*^9, 
   3.6168870099974327`*^9}, 3.617589082054721*^9, {3.6568703910911007`*^9, 
   3.656870730532868*^9}, {3.656870852080276*^9, 3.656870870333303*^9}, {
   3.656870908432486*^9, 3.656870935539921*^9}, {3.657344802238168*^9, 
   3.657344805074315*^9}, {3.704184186775612*^9, 3.704184195159319*^9}, {
   3.704184555784388*^9, 3.704184557678616*^9}, {3.70418756980822*^9, 
   3.704187581294497*^9}, 3.7041876334253273`*^9, 3.704197864596492*^9, {
   3.704198598107399*^9, 3.704198605134618*^9}, {3.7042133781128597`*^9, 
   3.7042133877119703`*^9}, {3.7048159792998657`*^9, 3.704816007295512*^9}, {
   3.710758847576931*^9, 3.710758849171629*^9}, {3.710758911963599*^9, 
   3.7107589185644293`*^9}, {3.7107589550954723`*^9, 
   3.7107590134434757`*^9}, {3.710819284463393*^9, 3.710819286571446*^9}},
 CellLabel->"In[96]:=",ExpressionUUID->"a8bb5ed2-fac9-4aa5-a25c-81e18795f4fd"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalS]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}]}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "Int"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
             "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Beta]", "\[LeftDoubleBracket]", "kB", 
             "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
          RowBox[{
          "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
          RowBox[{
          "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalS]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}]}], 
           "]"}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184069575794*^9, 3.704184244596478*^9}, {
  3.704184289582673*^9, 3.7041843584209433`*^9}, {3.704184438389485*^9, 
  3.704184486230136*^9}, {3.704184821981968*^9, 3.7041848701184187`*^9}, {
  3.704207582478797*^9, 3.7042076404283237`*^9}},
 CellLabel->"In[97]:=",ExpressionUUID->"a2ccdecb-28b2-4c3c-84ab-5afe89d58a90"]
}, Closed]],

Cell[CellGroupData[{

Cell["ERI", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656877552019801*^9, 3.656877557066668*^9}, {
  3.657340018671445*^9, 3.6573400199126883`*^9}, {3.711296831119636*^9, 
  3.71129683320216*^9}},ExpressionUUID->"ca17dcd4-e326-4661-a50d-\
7b0ce07059ce"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"G", "[", 
    RowBox[{"m_", ",", "\[Zeta]_", ",", "\[Eta]_", ",", "NPQ_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"G", "[", 
     RowBox[{"m", ",", "\[Zeta]", ",", "\[Eta]", ",", "NPQ"}], "]"}], "=", 
    "\[IndentingNewLine]", 
    RowBox[{"Which", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"NPQ", "\[Equal]", "0"}], ",", "\[IndentingNewLine]", 
      FractionBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], "m"], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"2", " ", "m"}]}], ")"}], " ", 
        FractionBox[
         RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
         RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        SuperscriptBox["NPQ", "2"], " ", 
        FractionBox[
         RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
         RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], "<", "0.1"}], ",", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         FractionBox[
          RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
          RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], "m"], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}]], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", "\[Zeta]", ")"}], " ", 
           RowBox[{"(", "\[Eta]", ")"}], " ", 
           SuperscriptBox["NPQ", "2"]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             FractionBox["3", "2"], "+", "m"}], ")"}], " ", 
           RowBox[{"(", 
            RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "2"], " ", 
           SuperscriptBox["NPQ", "4"]}], 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"5", "+", 
             RowBox[{"2", " ", "m"}]}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "2"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "3"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "3"], " ", 
           SuperscriptBox["NPQ", "6"]}], 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["7", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "3"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "4"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "4"], " ", 
           SuperscriptBox["NPQ", "8"]}], 
          RowBox[{"24", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["9", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "4"]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "5"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "5"], " ", 
           SuperscriptBox["NPQ", "10"]}], 
          RowBox[{"120", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["11", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "5"]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "6"], " ", 
           SuperscriptBox[
            RowBox[{"(", "\[Eta]", ")"}], "6"], " ", 
           SuperscriptBox["NPQ", "12"]}], 
          RowBox[{"720", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["13", "2"], "+", "m"}], ")"}], " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], "6"]}]]}], ")"}]}], 
      ",", "\[IndentingNewLine]", "True", ",", "\[IndentingNewLine]", 
      RowBox[{
       FractionBox["1", 
        RowBox[{"2", " ", 
         FractionBox[
          RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
          RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], "m"], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["NPQ", "2"], " ", 
          FractionBox[
           RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
           RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}], ")"}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "-", "m"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[CapitalGamma]", "[", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}], "]"}], "-", 
         RowBox[{"\[CapitalGamma]", "[", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], "+", "m"}], ",", 
           RowBox[{
            SuperscriptBox["NPQ", "2"], " ", 
            FractionBox[
             RowBox[{"\[Zeta]", " ", "\[Eta]"}], 
             RowBox[{"\[Zeta]", "+", "\[Eta]"}]]}]}], "]"}]}], ")"}]}]}], 
     "\[IndentingNewLine]", "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.657338992100131*^9, 3.6573390159839277`*^9}, {
  3.657340112751298*^9, 3.657340133900283*^9}, {3.6573443373901463`*^9, 
  3.65734433916085*^9}, {3.657344854374161*^9, 3.6573449071122713`*^9}, {
  3.6573450830016947`*^9, 3.657345101117736*^9}, {3.70421523882183*^9, 
  3.704215241660515*^9}, {3.7076569741115513`*^9, 3.7076569773074703`*^9}, {
  3.707657009539106*^9, 3.707657101068862*^9}, {3.70765713709207*^9, 
  3.707657146775704*^9}},
 CellLabel->"In[98]:=",ExpressionUUID->"92967e1f-6355-4b81-ac65-f6c0f4ff666f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalU]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalU]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}]}], "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "AB", ",", "CD", ",", "P", ",", "Q", ",", "PQ", ",", "NAB", ",", "NCD",
         ",", "NPQ", ",", "\[Zeta]", ",", "\[Eta]", ",", "Gp", ",", "i0", ",",
         "i1", ",", "i2", ",", "i3", ",", "int"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"AB", "=", 
        RowBox[{"A", "-", "B"}]}], ";", "\t", 
       RowBox[{"CD", "=", 
        RowBox[{"C", "-", "D"}]}], ";", "\t", 
       RowBox[{"NAB", "=", 
        RowBox[{"Norm", "[", "AB", "]"}]}], ";", "\t", 
       RowBox[{"NCD", "=", 
        RowBox[{"Norm", "[", "CD", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"\[Zeta]", "=", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}]}], ";", "\t", 
       RowBox[{"\[Eta]", "=", 
        RowBox[{"\[Gamma]", "+", "\[Delta]"}]}], ";", "\t", 
       RowBox[{"P", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], "\[Zeta]"]}], ";", "\t", 
       RowBox[{"Q", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Gamma]", " ", "C"}], "+", 
          RowBox[{"\[Delta]", " ", "D"}]}], "\[Eta]"]}], ";", "\t", 
       RowBox[{"PQ", "=", 
        RowBox[{"P", "-", "Q"}]}], ";", "\t", 
       RowBox[{"NPQ", "=", 
        RowBox[{"Norm", "[", "PQ", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Gp", "=", 
        RowBox[{
         FractionBox[
          RowBox[{"2", 
           SuperscriptBox["\[Pi]", 
            RowBox[{"5", "/", "2"}]]}], 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"\[Zeta]", "+", "\[Eta]"}], ")"}], 
           RowBox[{"3", "/", "2"}]]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox[
              RowBox[{"\[Alpha]", " ", "\[Beta]"}], "\[Zeta]"]}], 
            SuperscriptBox["NAB", "2"]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", "\[Delta]"}], "\[Eta]"], 
            SuperscriptBox["NCD", "2"]}]}], "]"}]}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"i0", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ";", "\t", 
       RowBox[{"i1", "=", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ";", "\t", 
       RowBox[{"i2", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "1", ",", "0"}], "}"}]}], ";", "\t", 
       RowBox[{"i3", "=", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Initial", " ", "Conditions"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"Do", "[", 
        RowBox[{
         RowBox[{"G", "[", 
          RowBox[{"m", ",", "\[Zeta]", ",", "\[Eta]", ",", "NPQ"}], "]"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"m", ",", "0", ",", 
           RowBox[{
            UnderoverscriptBox["\[Sum]", 
             RowBox[{"\[Mu]", "=", "1"}], "3"], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{
              "LA", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
              "LB", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
              "LC", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}], "+", 
              RowBox[{
              "LD", "\[LeftDoubleBracket]", "\[Mu]", 
               "\[RightDoubleBracket]"}]}], ")"}]}]}], "}"}]}], "]"}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        SuperscriptBox[
         RowBox[{"[", "0", "]"}], "m"], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"iRR", "[", 
         RowBox[{"m", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"0", " ", "/;", " ", 
         RowBox[{
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], " ", 
           "<", "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", "  ", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}], "||", " ", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], "<", 
           "0"}]}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "i0", ",", "i0", ",", "i0"}], "]"}], ":=",
         " ", 
        RowBox[{"G", "[", 
         RowBox[{"m", ",", "\[Zeta]", ",", "\[Eta]", ",", "NPQ"}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"VRR", " ", "[", 
         RowBox[{"00", "|", 
          RowBox[{"0", "d"}]}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "i0", ",", "i0", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{
              "CD", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i1"}]}], "]"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i1"}]}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Eta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
                RowBox[{"d", "-", 
                 RowBox[{"2", "i1"}]}]}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Eta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", 
                 ",", 
                 RowBox[{"d", "-", 
                  RowBox[{"2", " ", "i1"}]}]}], "]"}]}]}], ")"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{
              "CD", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i2"}]}], "]"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i2"}]}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Eta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
                RowBox[{"d", "-", 
                 RowBox[{"2", "i2"}]}]}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Eta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", 
                 ",", 
                 RowBox[{"d", "-", 
                  RowBox[{"2", " ", "i2"}]}]}], "]"}]}]}], ")"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Gamma]", " ", 
              RowBox[{
              "CD", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i3"}]}], "]"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
             "\[Eta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", ",", 
              RowBox[{"d", "-", "i3"}]}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Eta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", "i0", ",", "i0", ",", 
                RowBox[{"d", "-", 
                 RowBox[{"2", "i3"}]}]}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Eta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", "i0", ",", "i0", 
                 ",", 
                 RowBox[{"d", "-", 
                  RowBox[{"2", " ", "i3"}]}]}], "]"}]}]}], ")"}]}]}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"VRR", " ", "[", 
         RowBox[{
          RowBox[{"0", "b"}], "|", 
          RowBox[{"0", "d"}]}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "b_", ",", "i0", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Alpha]", " ", 
              RowBox[{
              "AB", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", 
              RowBox[{"b", "-", "i1"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i1"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "b", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Zeta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", 
                RowBox[{"b", "-", 
                 RowBox[{"2", "i1"}]}], ",", "i0", ",", "d"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Zeta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", 
                 RowBox[{"b", "-", 
                  RowBox[{"2", " ", "i1"}]}], ",", "i0", ",", "d"}], 
                "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "d", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
             RowBox[{"2", "\[Zeta]", " ", "\[Eta]"}]], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i1"}], ",", "i0", ",", 
              RowBox[{"d", "-", "i1"}]}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Alpha]", " ", 
              RowBox[{
              "AB", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", 
              RowBox[{"b", "-", "i2"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i2"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "b", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Zeta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", 
                RowBox[{"b", "-", 
                 RowBox[{"2", "i2"}]}], ",", "i0", ",", "d"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Zeta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", 
                 RowBox[{"b", "-", 
                  RowBox[{"2", " ", "i2"}]}], ",", "i0", ",", "d"}], 
                "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "d", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
             RowBox[{"2", "\[Zeta]", " ", "\[Eta]"}]], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i2"}], ",", "i0", ",", 
              RowBox[{"d", "-", "i2"}]}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "b", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            FractionBox[
             RowBox[{"\[Alpha]", " ", 
              RowBox[{
              "AB", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", 
              RowBox[{"b", "-", "i3"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
             "PQ", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
             "\[Zeta]"], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i3"}], ",", "i0", ",", "d"}], "]"}]}], "+", 
           RowBox[{
            FractionBox[
             RowBox[{
              RowBox[{
              "b", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
              "-", "1"}], 
             RowBox[{"2", "\[Zeta]"}]], 
            RowBox[{"(", 
             RowBox[{
              RowBox[{"iRR", "[", 
               RowBox[{"m", ",", "i0", ",", 
                RowBox[{"b", "-", 
                 RowBox[{"2", "i3"}]}], ",", "i0", ",", "d"}], "]"}], "+", 
              RowBox[{
               FractionBox["1", "\[Zeta]"], 
               RowBox[{"iRR", "[", 
                RowBox[{
                 RowBox[{"m", "+", "1"}], ",", "i0", ",", 
                 RowBox[{"b", "-", 
                  RowBox[{"2", " ", "i3"}]}], ",", "i0", ",", "d"}], 
                "]"}]}]}], ")"}]}], "-", 
           RowBox[{
            FractionBox[
             RowBox[{
             "d", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
             RowBox[{"2", "\[Zeta]", " ", "\[Eta]"}]], 
            RowBox[{"iRR", "[", 
             RowBox[{
              RowBox[{"m", "+", "1"}], ",", "i0", ",", 
              RowBox[{"b", "-", "i3"}], ",", "i0", ",", 
              RowBox[{"d", "-", "i3"}]}], "]"}]}]}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"TRR", " ", "[", 
         RowBox[{
          RowBox[{"0", "b"}], "|", "cd"}], "]"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "i0", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", "i0", ",", "b", ",", 
             RowBox[{"c", "-", "i1"}], ",", 
             RowBox[{"d", "+", "i1"}]}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "CD", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "b", ",", 
              RowBox[{"c", "-", "i1"}], ",", "d"}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", "i0", ",", "b", ",", 
             RowBox[{"c", "-", "i2"}], ",", 
             RowBox[{"d", "+", "i2"}]}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "CD", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "b", ",", 
              RowBox[{"c", "-", "i2"}], ",", "d"}], "]"}]}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "c", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", "i0", ",", "b", ",", 
             RowBox[{"c", "-", "i3"}], ",", 
             RowBox[{"d", "+", "i3"}]}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "CD", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", "i0", ",", "b", ",", 
              RowBox[{"c", "-", "i3"}], ",", "d"}], "]"}]}]}]}], "]"}]}], ";",
        "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"TRR", " ", "[", 
         RowBox[{"ab", "|", "cd"}], "]"}], " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"iRR", "[", 
         RowBox[{"m_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Which", "[", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", 
             RowBox[{"a", "-", "i1"}], ",", 
             RowBox[{"b", "+", "i1"}], ",", "c", ",", "d"}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "AB", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", 
              RowBox[{"a", "-", "i1"}], ",", "b", ",", "c", ",", "d"}], 
             "]"}]}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", 
             RowBox[{"a", "-", "i2"}], ",", 
             RowBox[{"b", "+", "i2"}], ",", "c", ",", "d"}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "AB", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", 
              RowBox[{"a", "-", "i2"}], ",", "b", ",", "c", ",", "d"}], 
             "]"}]}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
           "a", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], ">", 
           "0"}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"iRR", "[", 
            RowBox[{"m", ",", 
             RowBox[{"a", "-", "i3"}], ",", 
             RowBox[{"b", "+", "i3"}], ",", "c", ",", "d"}], "]"}], "-", 
           RowBox[{
            RowBox[{
            "AB", "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}], 
            RowBox[{"iRR", "[", 
             RowBox[{"m", ",", 
              RowBox[{"a", "-", "i3"}], ",", "b", ",", "c", ",", "d"}], 
             "]"}]}]}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"Return", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Gp", " ", 
          RowBox[{"iRR", "[", 
           RowBox[{"0", ",", "LA", ",", "LB", ",", "LC", ",", "LD"}], "]"}]}],
          "]"}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.657309662995257*^9, 3.6573096736568117`*^9}, {
   3.6573097343157997`*^9, 3.657309736202219*^9}, 3.6573369029618673`*^9, 
   3.657337188249486*^9, {3.657337336970283*^9, 3.657337677249769*^9}, {
   3.65733771744779*^9, 3.657337771042282*^9}, {3.6573378504366617`*^9, 
   3.657337861492859*^9}, {3.657337893375626*^9, 3.65733794338673*^9}, {
   3.657338032649558*^9, 3.657338205393962*^9}, {3.657338236405641*^9, 
   3.657338248683468*^9}, {3.657338332660263*^9, 3.657338340993812*^9}, {
   3.6573383917580338`*^9, 3.657338425082098*^9}, {3.657338497115584*^9, 
   3.6573385505030613`*^9}, {3.657338704739649*^9, 3.657338708835187*^9}, {
   3.657338765854294*^9, 3.6573387813308163`*^9}, {3.65733882175981*^9, 
   3.6573388301007357`*^9}, {3.657338895053103*^9, 3.657338918394154*^9}, 
   3.6573390355703506`*^9, {3.6573390984045763`*^9, 3.6573391003859997`*^9}, {
   3.657339142294078*^9, 3.657339160420794*^9}, {3.657339949950774*^9, 
   3.657339968250749*^9}, {3.657340024306114*^9, 3.657340093764621*^9}, {
   3.657340167156*^9, 3.6573403462511463`*^9}, {3.6573404228313837`*^9, 
   3.657340498437438*^9}, {3.657344194538764*^9, 3.657344207609622*^9}, {
   3.657344241846196*^9, 3.657344308194858*^9}, {3.6573443412178297`*^9, 
   3.657344671531887*^9}, {3.657344731198462*^9, 3.6573447773204603`*^9}, {
   3.657344918257175*^9, 3.6573450717516727`*^9}, {3.657345142327964*^9, 
   3.6573451469885397`*^9}, {3.6573451931749773`*^9, 
   3.6573452084720583`*^9}, {3.657345311132543*^9, 3.657345320499196*^9}, {
   3.657345445047307*^9, 3.657345468977375*^9}, {3.657345584193343*^9, 
   3.657345624520781*^9}, {3.657345667623332*^9, 3.657345668802197*^9}, {
   3.657396086518921*^9, 3.657396099965102*^9}, {3.657396815449831*^9, 
   3.657396831727625*^9}, {3.657397066790411*^9, 3.657397119156678*^9}, {
   3.6573978469274187`*^9, 3.657397854639879*^9}, {3.657399060017033*^9, 
   3.657399090046405*^9}, {3.7041845377156563`*^9, 3.70418455073102*^9}, {
   3.7041876437180967`*^9, 3.704187657769619*^9}, 3.704198064008362*^9, {
   3.7042133521010113`*^9, 3.7042133710017147`*^9}, {3.704214144585575*^9, 
   3.704214155663529*^9}, {3.7042151825604353`*^9, 3.7042152284807587`*^9}, {
   3.7048158529104633`*^9, 3.7048159318888597`*^9}, {3.705229692488264*^9, 
   3.705229692713723*^9}, {3.707656953973385*^9, 3.707656955334285*^9}, {
   3.707657525954335*^9, 3.707657526774252*^9}, {3.710173030880103*^9, 
   3.71017304187078*^9}, {3.7101746149996853`*^9, 3.7101746186133537`*^9}},
 CellLabel->"In[99]:=",ExpressionUUID->"9abb7cac-1b8f-4b43-a136-4cd9bce3cc62"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalU]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_", ",", "DC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_", ",", "DD_"}], "}"}]}], 
    "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "KC", ",", "KD", ",", "Int"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\t", 
      RowBox[{"KC", "=", 
       RowBox[{"Length", "[", "\[Gamma]", "]"}]}], ";", "\t", 
      RowBox[{"KD", "=", 
       RowBox[{"Length", "[", "\[Delta]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"kC", "=", "1"}], "KC"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"kD", "=", "1"}], "KD"], 
           RowBox[{
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
               "\[RightDoubleBracket]"}], ",", "LC"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Delta]", "\[LeftDoubleBracket]", "kD", 
               "\[RightDoubleBracket]"}], ",", "LD"}], "]"}], 
            RowBox[{
            "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DC", "\[LeftDoubleBracket]", "kC", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DD", "\[LeftDoubleBracket]", "kD", "\[RightDoubleBracket]"}], 
            RowBox[{"\[ScriptCapitalU]", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
                 "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Beta]", "\[LeftDoubleBracket]", "kB", 
                 "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
                 "\[RightDoubleBracket]"}], ",", "C", ",", "LC"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Delta]", "\[LeftDoubleBracket]", "kD", 
                 "\[RightDoubleBracket]"}], ",", "D", ",", "LD"}], "}"}]}], 
             "]"}]}]}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184881381482*^9, 3.704184965428793*^9}, {
   3.704185649157349*^9, 3.704185650141138*^9}, {3.704207673295456*^9, 
   3.704207699861866*^9}, 3.704209109612412*^9},
 CellLabel->
  "In[100]:=",ExpressionUUID->"2dce9a5b-3b5d-4949-b107-05aa1822d60f"]
}, Closed]],

Cell[CellGroupData[{

Cell["F12", "Subsection",
 CellChangeTimes->{{3.709528225095736*^9, 3.7095282272467117`*^9}, 
   3.7095286580876923`*^9, 
   3.7946410204032907`*^9},ExpressionUUID->"232b8dc1-eaeb-49ed-b40b-\
dc263e25682e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pf12G", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_"}], "}"}], ",", 
     "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"pf12G", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", "\[Lambda]"}], 
     "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
       "\[Zeta]", ",", "\[Eta]", ",", "P", ",", "Q", ",", "GAB", ",", "GCD", 
        ",", "AB", ",", "CD", ",", "PQ", ",", "f\[Zeta]", ",", "f\[Lambda]", 
        ",", "f\[Eta]", ",", "O", ",", "x", ",", "y", ",", "z", ",", 
        "g\[Zeta]", ",", "g\[Lambda]", ",", "g\[Eta]", ",", "RA", ",", "RC"}],
        "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Pre", "-", 
        RowBox[{"computed", " ", "quantities"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"\[Zeta]", "=", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}]}], ";", "\t", 
       RowBox[{"P", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], "\[Zeta]"]}], ";", "\t", 
       RowBox[{"AB", "=", 
        RowBox[{"A", "-", "B"}]}], ";", "\t", 
       RowBox[{"GAB", "=", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["\[Pi]", "\[Zeta]"], ")"}], 
          RowBox[{"3", "/", "2"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"Norm", "[", "AB", "]"}], "2"], 
            RowBox[{
             SuperscriptBox["\[Alpha]", 
              RowBox[{"-", "1"}]], "+", 
             SuperscriptBox["\[Beta]", 
              RowBox[{"-", "1"}]]}]]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"\[Eta]", "=", 
        RowBox[{"\[Gamma]", "+", "\[Delta]"}]}], ";", "\t", 
       RowBox[{"Q", "=", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Gamma]", " ", "C"}], "+", 
          RowBox[{"\[Delta]", " ", "D"}]}], "\[Eta]"]}], ";", "\t", 
       RowBox[{"CD", "=", 
        RowBox[{"C", "-", "D"}]}], ";", "\t", 
       RowBox[{"GCD", "=", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           FractionBox["\[Pi]", "\[Eta]"], ")"}], 
          RowBox[{"3", "/", "2"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{"-", 
           FractionBox[
            SuperscriptBox[
             RowBox[{"Norm", "[", "CD", "]"}], "2"], 
            RowBox[{
             SuperscriptBox["\[Gamma]", 
              RowBox[{"-", "1"}]], "+", 
             SuperscriptBox["\[Delta]", 
              RowBox[{"-", "1"}]]}]]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"PQ", "=", 
        RowBox[{"P", "-", "Q"}]}], ";", "\t", 
       RowBox[{"f\[Zeta]", "=", 
        FractionBox[
         SuperscriptBox["\[Zeta]", 
          RowBox[{"-", "1"}]], 
         RowBox[{
          SuperscriptBox["\[Zeta]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Lambda]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Eta]", 
           RowBox[{"-", "1"}]]}]]}], ";", "\t", 
       RowBox[{"f\[Lambda]", "=", 
        FractionBox[
         SuperscriptBox["\[Lambda]", 
          RowBox[{"-", "1"}]], 
         RowBox[{
          SuperscriptBox["\[Zeta]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Lambda]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Eta]", 
           RowBox[{"-", "1"}]]}]]}], ";", "\t", 
       RowBox[{"f\[Eta]", "=", 
        FractionBox[
         SuperscriptBox["\[Eta]", 
          RowBox[{"-", "1"}]], 
         RowBox[{
          SuperscriptBox["\[Zeta]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Lambda]", 
           RowBox[{"-", "1"}]], "+", 
          SuperscriptBox["\[Eta]", 
           RowBox[{"-", "1"}]]}]]}], ";", "\[IndentingNewLine]", 
       RowBox[{"g\[Zeta]", "=", 
        FractionBox[
         RowBox[{"1", "-", "f\[Zeta]"}], 
         RowBox[{"2", "\[Zeta]"}]]}], ";", "\t", 
       RowBox[{"g\[Lambda]", "=", 
        FractionBox["f\[Zeta]", 
         RowBox[{"2", "\[Eta]"}]]}], ";", "\t", 
       RowBox[{"g\[Eta]", "=", 
        FractionBox[
         RowBox[{"1", "-", "f\[Eta]"}], 
         RowBox[{"2", "\[Eta]"}]]}], ";", "\t", 
       RowBox[{"RA", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"P", "-", "A"}], ")"}], "+", 
         RowBox[{"f\[Zeta]", " ", 
          RowBox[{"(", 
           RowBox[{"Q", "-", "P"}], ")"}]}]}]}], ";", "\t", 
       RowBox[{"RC", "=", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"Q", "-", "C"}], ")"}], "+", 
         RowBox[{"f\[Eta]", " ", 
          RowBox[{"(", 
           RowBox[{"P", "-", "Q"}], ")"}]}]}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Lazy", " ", "evaluation"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Gabcd", "[", 
         RowBox[{"i_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"Gabcd", "[", 
         RowBox[{"i", ",", "a", ",", "b", ",", "c", ",", "d"}], "]"}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Termination", " ", "condition"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"Gabcd", "[", 
         RowBox[{"i_", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], ":=", 
        RowBox[{"0", " ", "/;", " ", 
         RowBox[{
          RowBox[{"a", "<", "0"}], "||", 
          RowBox[{"b", " ", "<", "0"}], "||", 
          RowBox[{"c", " ", "<", "0"}], "||", 
          RowBox[{"d", " ", "<", "0"}]}]}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Loop", " ", "over", " ", "cartesian", " ", "directions"}], 
        " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Do", "[", "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"(*", " ", 
         RowBox[{"[", 
          RowBox[{"00", "|", "00"}], "]"}], " ", "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i", ",", "0", ",", "0", ",", "0", ",", "0"}], "]"}], ":=", 
           RowBox[{
            SuperscriptBox["f\[Lambda]", 
             RowBox[{"1", "/", "2"}]], 
            RowBox[{"Exp", "[", 
             RowBox[{"-", 
              FractionBox[
               SuperscriptBox[
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                  "P", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}],
                   "-", 
                  RowBox[{
                  "Q", "\[LeftDoubleBracket]", "i", 
                   "\[RightDoubleBracket]"}]}], ")"}], "2"], 
               RowBox[{
                SuperscriptBox["\[Zeta]", 
                 RowBox[{"-", "1"}]], "+", 
                SuperscriptBox["\[Lambda]", 
                 RowBox[{"-", "1"}]], "+", 
                SuperscriptBox["\[Eta]", 
                 RowBox[{"-", "1"}]]}]]}], "]"}]}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"a", "+", "1"}], ")"}], "0"}], "|", "00"}], "]"}], " ",
            "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i_", ",", "a_", ",", "0", ",", "0", ",", "0"}], "]"}], ":=", 
           RowBox[{
            RowBox[{
             RowBox[{
             "RA", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "1"}], ",", "0", ",", "0", ",", "0"}], 
              "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"a", "-", "1"}], ")"}], "g\[Zeta]", " ", 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "2"}], ",", "0", ",", "0", ",", "0"}], 
              "]"}]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{"a0", "|", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"c", "+", "1"}], ")"}], "0"}]}], "]"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i_", ",", "a_", ",", "0", ",", "c_", ",", "0"}], "]"}], ":=", 
           RowBox[{
            RowBox[{
             RowBox[{
             "RC", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", "0", ",", 
               RowBox[{"c", "-", "1"}], ",", "0"}], "]"}]}], "+", 
            RowBox[{"a", " ", "g\[Lambda]", " ", 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", 
               RowBox[{"a", "-", "1"}], ",", "0", ",", 
               RowBox[{"c", "-", "1"}], ",", "0"}], "]"}]}], "+", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"c", "-", "1"}], ")"}], "g\[Eta]", " ", 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", "0", ",", 
               RowBox[{"c", "-", "2"}], ",", "0"}], "]"}]}]}]}], ";", 
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"a", 
              RowBox[{"(", 
               RowBox[{"b", "+", "1"}], ")"}]}], "|", "c0"}], "]"}], " ", 
           "*)"}], "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i_", ",", "a_", ",", "b_", ",", "c_", ",", "0"}], "]"}], 
           ":=", 
           RowBox[{
            RowBox[{"Gabcd", "[", 
             RowBox[{"i", ",", 
              RowBox[{"a", "+", "1"}], ",", 
              RowBox[{"b", "-", "1"}], ",", "c", ",", "0"}], "]"}], "+", 
            RowBox[{
             RowBox[{
             "AB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", 
               RowBox[{"b", "-", "1"}], ",", "c", ",", "0"}], "]"}]}]}]}], 
          ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
          RowBox[{"(*", " ", 
           RowBox[{"[", 
            RowBox[{"ab", "|", 
             RowBox[{"c", 
              RowBox[{"(", 
               RowBox[{"d", "+", "1"}], ")"}]}]}], "]"}], " ", "*)"}], 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"Gabcd", "[", 
            RowBox[{"i", ",", "a_", ",", "b_", ",", "c_", ",", "d_"}], "]"}], 
           ":=", 
           RowBox[{
            RowBox[{"Gabcd", "[", 
             RowBox[{"i", ",", "a", ",", "b", ",", 
              RowBox[{"c", "+", "1"}], ",", 
              RowBox[{"d", "-", "1"}]}], "]"}], "+", 
            RowBox[{
             RowBox[{
             "CD", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
             RowBox[{"Gabcd", "[", 
              RowBox[{"i", ",", "a", ",", "b", ",", "c", ",", 
               RowBox[{"d", "-", "1"}]}], "]"}]}]}]}], ";"}], 
         "\[IndentingNewLine]", "\[IndentingNewLine]", ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "3"}], "}"}]}], "]"}], ";", "\[IndentingNewLine]",
        "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Final", " ", "result"}], " ", "*)"}], "\[IndentingNewLine]", 
       
       RowBox[{"Return", "[", 
        RowBox[{"N", "[", 
         RowBox[{
          RowBox[{"GAB", " ", "GCD", " ", 
           RowBox[{
            UnderoverscriptBox["\[Product]", 
             RowBox[{"i", "=", "1"}], "3"], 
            RowBox[{"Gabcd", "[", 
             RowBox[{"i", ",", 
              RowBox[{
              "LA", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "LB", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "LC", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              ",", 
              RowBox[{
              "LD", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
             "]"}]}]}], ",", "15"}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.657309662995257*^9, 3.6573096736568117`*^9}, {
   3.6573097343157997`*^9, 3.657309736202219*^9}, 3.6573369029618673`*^9, 
   3.657337188249486*^9, {3.657337336970283*^9, 3.657337677249769*^9}, {
   3.65733771744779*^9, 3.657337771042282*^9}, {3.6573378504366617`*^9, 
   3.657337861492859*^9}, {3.657337893375626*^9, 3.65733794338673*^9}, {
   3.657338032649558*^9, 3.657338205393962*^9}, {3.657338236405641*^9, 
   3.657338248683468*^9}, {3.657338332660263*^9, 3.657338340993812*^9}, {
   3.6573383917580338`*^9, 3.657338425082098*^9}, {3.657338497115584*^9, 
   3.6573385505030613`*^9}, {3.657338704739649*^9, 3.657338708835187*^9}, {
   3.657338765854294*^9, 3.6573387813308163`*^9}, {3.65733882175981*^9, 
   3.6573388301007357`*^9}, {3.657338895053103*^9, 3.657338918394154*^9}, 
   3.6573390355703506`*^9, {3.6573390984045763`*^9, 3.6573391003859997`*^9}, {
   3.657339142294078*^9, 3.657339160420794*^9}, {3.657339949950774*^9, 
   3.657339968250749*^9}, {3.657340024306114*^9, 3.657340093764621*^9}, {
   3.657340167156*^9, 3.6573403462511463`*^9}, {3.6573404228313837`*^9, 
   3.657340498437438*^9}, {3.657344194538764*^9, 3.657344207609622*^9}, {
   3.657344241846196*^9, 3.657344308194858*^9}, {3.6573443412178297`*^9, 
   3.657344671531887*^9}, {3.657344731198462*^9, 3.6573447773204603`*^9}, {
   3.657344918257175*^9, 3.6573450717516727`*^9}, {3.657345142327964*^9, 
   3.6573451469885397`*^9}, {3.6573451931749773`*^9, 
   3.6573452084720583`*^9}, {3.657345311132543*^9, 3.657345320499196*^9}, {
   3.657345445047307*^9, 3.657345468977375*^9}, {3.657345584193343*^9, 
   3.657345624520781*^9}, {3.657345667623332*^9, 3.657345668802197*^9}, {
   3.657396086518921*^9, 3.657396099965102*^9}, {3.657396815449831*^9, 
   3.657396831727625*^9}, {3.657397066790411*^9, 3.657397119156678*^9}, {
   3.6573978469274187`*^9, 3.657397854639879*^9}, {3.657399060017033*^9, 
   3.657399090046405*^9}, {3.7041845377156563`*^9, 3.70418455073102*^9}, {
   3.7041876437180967`*^9, 3.704187657769619*^9}, 3.704198064008362*^9, {
   3.7042133521010113`*^9, 3.7042133710017147`*^9}, {3.704214144585575*^9, 
   3.704214155663529*^9}, {3.7042151825604353`*^9, 3.7042152284807587`*^9}, {
   3.7048158529104633`*^9, 3.7048159318888597`*^9}, {3.705229692488264*^9, 
   3.705229692713723*^9}, {3.707656953973385*^9, 3.707656955334285*^9}, {
   3.707657525954335*^9, 3.707657526774252*^9}, {3.709263255696457*^9, 
   3.7092632586494827`*^9}, {3.7092634989878273`*^9, 
   3.7092637072127542`*^9}, {3.709263737864389*^9, 3.709263838243033*^9}, 
   3.709263902390007*^9, {3.709263999167075*^9, 3.709264019034699*^9}, {
   3.709264085282432*^9, 3.70926415948072*^9}, {3.709264252668399*^9, 
   3.709264329533225*^9}, {3.7092645759297237`*^9, 3.709264631184111*^9}, {
   3.7092646717151527`*^9, 3.709264810443461*^9}, {3.709264891248451*^9, 
   3.709264990835787*^9}, {3.709265311543078*^9, 3.709265398502714*^9}, {
   3.709265480545828*^9, 3.709265538784836*^9}, {3.7092656278091583`*^9, 
   3.709265636035074*^9}, {3.709265674157618*^9, 3.709265705129273*^9}, {
   3.709266108944316*^9, 3.709266214437417*^9}, {3.709266254264413*^9, 
   3.709266441429521*^9}, {3.70926651340031*^9, 3.709266566626752*^9}, {
   3.709266615100635*^9, 3.7092668711203833`*^9}, {3.7092669151511593`*^9, 
   3.709267094607183*^9}, {3.7092671288855457`*^9, 3.7092673702949953`*^9}, {
   3.709267573231401*^9, 3.709267577456197*^9}, {3.7092676408076687`*^9, 
   3.709267646962007*^9}, {3.709267803486865*^9, 3.709267851828373*^9}, {
   3.709268648220593*^9, 3.709268648747587*^9}, 3.709268763919889*^9, {
   3.7092687955799637`*^9, 3.7092688005753727`*^9}, {3.709286970085433*^9, 
   3.709286978725912*^9}, 3.709288046848765*^9, 3.709294657172511*^9, {
   3.7092948257091913`*^9, 3.7092948455808363`*^9}, 3.709295908157309*^9, 
   3.709296067589446*^9, {3.709528484426579*^9, 3.7095285218098927`*^9}, {
   3.70952861355061*^9, 3.7095286283943567`*^9}, {3.709893911230707*^9, 
   3.709893933824689*^9}, {3.709894091698749*^9, 3.709894094737679*^9}, {
   3.709894198441998*^9, 3.709894202319233*^9}, 3.70989425296559*^9, {
   3.7098952514625874`*^9, 3.7098953016348963`*^9}, {3.709896214293751*^9, 
   3.709896224423654*^9}, {3.709912307094784*^9, 3.7099123279954777`*^9}, {
   3.709912503366918*^9, 3.709912629847899*^9}, {3.70991440048323*^9, 
   3.709914400973578*^9}, {3.709914603067762*^9, 3.709914612982849*^9}, 
   3.7099147823685417`*^9, {3.709914956269273*^9, 3.709914991719964*^9}, {
   3.7099150588104687`*^9, 3.709915109449994*^9}, {3.7099151669028893`*^9, 
   3.7099151949217*^9}, {3.7099688871652107`*^9, 3.709969206666504*^9}, {
   3.7099692468649197`*^9, 3.709969518159165*^9}, 3.70996958354417*^9, {
   3.7099698063818197`*^9, 3.709969807250948*^9}, 3.709973430294488*^9, {
   3.710839972410737*^9, 3.71083998954744*^9}},
 CellLabel->
  "In[101]:=",ExpressionUUID->"410c3fa2-cb14-4cc4-9b04-ad072825be35"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pf12S", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_"}], "}"}], ",", 
     "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"pf12S", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", "\[Lambda]"}], 
     "]"}], "=", 
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]SG", ",", "cSG", ",", "Int"}], "}"}], ",", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Exponents", " ", "and", " ", "coefficients", " ", "for", " ", "the", 
        " ", "Slater", " ", "function"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{
       RowBox[{"\[Alpha]SG", "=", 
        RowBox[{"{", 
         RowBox[{
         "0.2209", ",", "1.004", ",", "3.622", ",", "12.16", ",", "45.87", 
          ",", "254.4"}], "}"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"cSG", "=", 
        RowBox[{"{", 
         RowBox[{
         "0.3144", ",", "0.3037", ",", "0.1681", ",", "0.09811", ",", 
          "0.06024", ",", "0.03726"}], "}"}]}], ";", "\[IndentingNewLine]", 
       "\[IndentingNewLine]", 
       RowBox[{"(*", " ", "Contraction", " ", "*)"}], "\[IndentingNewLine]", 
       RowBox[{"Int", "=", 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"k", "=", "1"}], "6"], 
         RowBox[{
          RowBox[{
          "cSG", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}], 
          RowBox[{"pf12G", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", 
            RowBox[{
             SuperscriptBox["\[Lambda]", "2"], 
             RowBox[{
             "\[Alpha]SG", "\[LeftDoubleBracket]", "k", 
              "\[RightDoubleBracket]"}]}]}], "]"}]}]}]}], ";", 
       "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"(*", " ", 
        RowBox[{"Final", " ", "result"}], " ", "*)"}], "\[IndentingNewLine]", 
       
       RowBox[{"Return", "[", 
        RowBox[{"N", "[", 
         RowBox[{"Int", ",", "15"}], "]"}], "]"}], ";"}]}], 
     "\[IndentingNewLine]", "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.709269010372917*^9, 3.709269098133045*^9}, {
   3.709269222204193*^9, 3.7092692960131807`*^9}, {3.709269624657858*^9, 
   3.709269662104402*^9}, {3.709270194242702*^9, 3.709270195224072*^9}, 
   3.709270326269393*^9, {3.709294665252358*^9, 3.709294666944251*^9}, {
   3.710840007940028*^9, 3.710840025343927*^9}},
 CellLabel->
  "In[102]:=",ExpressionUUID->"1d5e885a-baac-43eb-9625-c1fa09ad5f06"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"cf12S", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Gamma]_", ",", "C_", ",", "LC_", ",", "DC_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Delta]_", ",", "D_", ",", "LD_", ",", "DD_"}], "}"}], ",", 
     "\[Lambda]_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "KC", ",", "KD", ",", "Int"}], "}"}], ",",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\t", 
      RowBox[{"KC", "=", 
       RowBox[{"Length", "[", "\[Gamma]", "]"}]}], ";", "\t", 
      RowBox[{"KD", "=", 
       RowBox[{"Length", "[", "\[Delta]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          UnderoverscriptBox["\[Sum]", 
           RowBox[{"kC", "=", "1"}], "KC"], 
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"kD", "=", "1"}], "KD"], 
           RowBox[{
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
               "\[RightDoubleBracket]"}], ",", "LC"}], "]"}], 
            RowBox[{"NormCoeff", "[", 
             RowBox[{
              RowBox[{
              "\[Delta]", "\[LeftDoubleBracket]", "kD", 
               "\[RightDoubleBracket]"}], ",", "LD"}], "]"}], 
            RowBox[{
            "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DC", "\[LeftDoubleBracket]", "kC", "\[RightDoubleBracket]"}], 
            RowBox[{
            "DD", "\[LeftDoubleBracket]", "kD", "\[RightDoubleBracket]"}], 
            RowBox[{"pf12S", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
                 "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Beta]", "\[LeftDoubleBracket]", "kB", 
                 "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Gamma]", "\[LeftDoubleBracket]", "kC", 
                 "\[RightDoubleBracket]"}], ",", "C", ",", "LC"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{
                "\[Delta]", "\[LeftDoubleBracket]", "kD", 
                 "\[RightDoubleBracket]"}], ",", "D", ",", "LD"}], "}"}], ",",
               "\[Lambda]"}], "]"}]}]}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184881381482*^9, 3.704184965428793*^9}, {
   3.704185649157349*^9, 3.704185650141138*^9}, {3.704207673295456*^9, 
   3.704207699861866*^9}, 3.704209109612412*^9, {3.7092802404188223`*^9, 
   3.709280274317617*^9}, {3.709294678470007*^9, 3.709294680996216*^9}},
 CellLabel->
  "In[103]:=",ExpressionUUID->"e40ddaef-eae7-44d0-8099-fbb4ba4277f8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Alpha]", "=", 
      RowBox[{"1", "/", "2."}]}], ",", 
     RowBox[{"\[Beta]", "=", "2."}], ",", 
     RowBox[{"\[Gamma]", "=", "3."}], ",", 
     RowBox[{"\[Delta]", "=", "1."}], ",", 
     RowBox[{"A", "=", 
      RowBox[{"{", 
       RowBox[{"0.", ",", "0.", ",", "0."}], "}"}]}], ",", 
     RowBox[{"B", "=", 
      RowBox[{"{", 
       RowBox[{"1.", ",", "0.", ",", "0."}], "}"}]}], ",", 
     RowBox[{"C", "=", 
      RowBox[{"{", 
       RowBox[{"0.", ",", "0.", ",", 
        RowBox[{"1", "/", "2."}]}], "}"}]}], ",", 
     RowBox[{"D", "=", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"1", "/", "2."}], ",", 
        RowBox[{
         RowBox[{"-", "3"}], "/", "2."}], ",", "0."}], "}"}]}], ",", 
     RowBox[{"LA", "=", 
      RowBox[{"{", 
       RowBox[{"1", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"LB", "=", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"LC", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "1"}], "}"}]}], ",", 
     RowBox[{"LD", "=", 
      RowBox[{"{", 
       RowBox[{"2", ",", "1", ",", "2"}], "}"}]}], ",", 
     RowBox[{"\[Lambda]", "=", "1.4"}], ",", 
     RowBox[{"r1", "=", 
      RowBox[{"{", 
       RowBox[{"x1", ",", "y1", ",", "z1"}], "}"}]}], ",", 
     RowBox[{"r2", "=", 
      RowBox[{"{", 
       RowBox[{"x2", ",", "y2", ",", "z2"}], "}"}]}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"pf12S", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "A", ",", "LA"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "B", ",", "LB"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Gamma]", ",", "C", ",", "LC"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Delta]", ",", "D", ",", "LD"}], "}"}], ",", "\[Lambda]"}], 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      UnderoverscriptBox["\[Product]", 
       RowBox[{"k", "=", "1"}], "3"], 
      RowBox[{"NIntegrate", "[", 
       RowBox[{
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "-", 
            RowBox[{
            "A", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LA", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Alpha]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x1", "-", 
              RowBox[{
              "A", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x1", "-", 
            RowBox[{
            "B", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LB", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Beta]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x1", "-", 
              RowBox[{
              "B", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Lambda]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x1", "-", "x2"}], "]"}], "2"]}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x2", "-", 
            RowBox[{
            "C", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LC", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x2", "-", 
              RowBox[{
              "C", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}], 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"x2", "-", 
            RowBox[{
            "D", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
           ")"}], 
          RowBox[{
          "LD", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]], 
         RowBox[{"Exp", "[", 
          RowBox[{
           RowBox[{"-", "\[Delta]"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"x2", "-", 
              RowBox[{
              "D", "\[LeftDoubleBracket]", "k", "\[RightDoubleBracket]"}]}], 
             "]"}], "2"]}], "]"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"x1", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x2", ",", 
          RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
       "]"}]}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.70989449747532*^9, 3.7098945709529676`*^9}, {
   3.709894656963057*^9, 3.709894975741642*^9}, {3.709895018187739*^9, 
   3.709895079649815*^9}, {3.709895508631754*^9, 3.709895549840971*^9}, {
   3.709895618309659*^9, 3.7098958132529297`*^9}, {3.709895874740326*^9, 
   3.709895908427939*^9}, {3.709911982382264*^9, 3.709911989082355*^9}, {
   3.7099121121722507`*^9, 3.7099121125157213`*^9}, {3.709912158336288*^9, 
   3.70991218199662*^9}, {3.709912217682206*^9, 3.709912276141786*^9}, {
   3.709914730216024*^9, 3.709914744981845*^9}, {3.7099148181859837`*^9, 
   3.709914841058103*^9}, {3.709914872766288*^9, 3.709914904762393*^9}, 
   3.709915015335824*^9, {3.709915138915876*^9, 3.709915151038259*^9}, {
   3.70991522191899*^9, 3.709915289165468*^9}, {3.709915345431699*^9, 
   3.709915362717098*^9}, {3.709995006267025*^9, 3.70999503064025*^9}, {
   3.7099950676845207`*^9, 3.709995116285522*^9}, {3.70999515902421*^9, 
   3.709995161673093*^9}, 3.709998162798183*^9, {3.709998317569397*^9, 
   3.709998344264386*^9}, {3.7099995936786947`*^9, 3.709999603111999*^9}, 
   3.709999655698341*^9, {3.709999728123745*^9, 3.709999729818527*^9}, {
   3.7099997909713917`*^9, 3.709999792886087*^9}, {3.709999830934575*^9, 
   3.709999858573441*^9}, 3.710002576602139*^9, {3.710002625308795*^9, 
   3.7100026388533278`*^9}, {3.710002675424389*^9, 3.71000267637818*^9}, 
   3.710005776314048*^9, {3.7100059740195217`*^9, 3.710005988293151*^9}, {
   3.710006047149907*^9, 3.7100060506842422`*^9}, {3.7100085417567377`*^9, 
   3.7100085588123503`*^9}, 3.7100086750933113`*^9},
 CellLabel->"In[95]:=",ExpressionUUID->"8ba52260-4a02-47d4-a165-72b9af474a77"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.424055826158589`*^-7"}], ",", 
   RowBox[{"-", "7.982716523896167`*^-8"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.709912241128008*^9, 3.709912245057386*^9}, 
   3.709912280094088*^9, {3.709912311379465*^9, 3.709912332322124*^9}, {
   3.709912510011957*^9, 3.7099125431049023`*^9}, 3.70991257895543*^9, 
   3.7099126331041594`*^9, 3.7099144280635843`*^9, {3.709914620021224*^9, 
   3.709914624871048*^9}, {3.709914731533195*^9, 3.709914746332491*^9}, 
   3.709914786333087*^9, {3.7099148189842443`*^9, 3.709914841750805*^9}, {
   3.7099148738962593`*^9, 3.7099149055416727`*^9}, {3.709914977682289*^9, 
   3.709915015978951*^9}, {3.7099151195764503`*^9, 3.7099151740178556`*^9}, {
   3.709915212980054*^9, 3.7099152914299383`*^9}, {3.7099153272571707`*^9, 
   3.7099153637945127`*^9}, 3.709916124492508*^9, 3.709920174703556*^9, 
   3.709957652885886*^9, {3.709995059324242*^9, 3.709995068923439*^9}, {
   3.709995107119997*^9, 3.709995117154332*^9}, 3.7099951625089693`*^9, 
   3.709998163941134*^9, {3.709998303219796*^9, 3.709998366402821*^9}, 
   3.7099990310170794`*^9, 3.709999305531592*^9, {3.709999595445126*^9, 
   3.7099996040928383`*^9}, 3.709999656480714*^9, 3.7099997305381308`*^9, 
   3.70999979532415*^9, {3.709999831693026*^9, 3.70999985938922*^9}, 
   3.7100025772506533`*^9, {3.710002626363421*^9, 3.710002639983014*^9}, 
   3.7100026780642767`*^9, 3.710005777118656*^9, {3.710005980970169*^9, 
   3.7100059890771637`*^9}, 3.710006051281571*^9, 3.710008559861024*^9, 
   3.710008676106615*^9, 3.7100608007622213`*^9, 3.7106548122635098`*^9, 
   3.710665007332245*^9, 3.710665322971178*^9, 3.710840086399226*^9, 
   3.791651792284348*^9, 3.791651914147409*^9, 3.793162749619728*^9},
 CellLabel->"Out[95]=",ExpressionUUID->"a9f5f624-3fc9-41ae-ba10-7420b360c0ce"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Potential", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.6568777608330193`*^9, 3.656877804695475*^9}, {
  3.6571764746555557`*^9, 
  3.6571764826087713`*^9}},ExpressionUUID->"96327bf7-70f3-43bb-8490-\
464ddbf6040c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GEXPV", "[", 
    RowBox[{"\[Alpha]_", ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      FractionBox["\[Pi]", 
       RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ")"}], 
     RowBox[{"3", "/", "2"}]], 
    FractionBox["2", 
     SqrtBox["\[Pi]"]], 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]", " ", "\[Beta]"}], 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}]]}], 
      SuperscriptBox[
       RowBox[{"Norm", "[", 
        RowBox[{"A", "-", "B"}], "]"}], "2"]}], "]"}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.646863912359667*^9, 3.646863982919775*^9}, {
   3.654210055587659*^9, 3.654210072594285*^9}, 3.654223865003422*^9, 
   3.6542239128948383`*^9},
 CellLabel->
  "In[104]:=",ExpressionUUID->"31b37f25-f703-4a5d-a3f2-706d2a244af3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"GmV", "[", 
   RowBox[{"m_", ",", "\[Zeta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
  RowBox[{"If", "[", 
   RowBox[{
    RowBox[{
     SuperscriptBox[
      RowBox[{"Norm", "[", 
       RowBox[{"A", "-", "B"}], "]"}], "2"], "\[Equal]", "0"}], ",", 
    FractionBox[
     SuperscriptBox[
      RowBox[{"(", "\[Zeta]", ")"}], 
      RowBox[{
       FractionBox["1", "2"], "+", "m"}]], 
     RowBox[{"1", "+", 
      RowBox[{"2", " ", "m"}]}]], ",", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox[
         RowBox[{"Norm", "[", 
          RowBox[{"A", "-", "B"}], "]"}], "2"], 
        RowBox[{"(", "\[Zeta]", ")"}]}], "<", "0.1"}], ",", 
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{"(", "\[Zeta]", ")"}], 
        RowBox[{
         FractionBox["1", "2"], "+", "m"}]], 
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}]], "-", 
         FractionBox[
          RowBox[{
           RowBox[{"(", "\[Zeta]", ")"}], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "2"]}], 
          RowBox[{
           FractionBox["3", "2"], "+", "m"}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "2"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "4"]}], 
          RowBox[{"5", "+", 
           RowBox[{"2", " ", "m"}]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "3"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "6"]}], 
          RowBox[{"6", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["7", "2"], "+", "m"}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "4"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "8"]}], 
          RowBox[{"24", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["9", "2"], "+", "m"}], ")"}]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "5"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "10"]}], 
          RowBox[{"120", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["11", "2"], "+", "m"}], ")"}]}]], "+", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "6"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "12"]}], 
          RowBox[{"720", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["13", "2"], "+", "m"}], ")"}]}]], "-", 
         FractionBox[
          RowBox[{
           SuperscriptBox[
            RowBox[{"(", "\[Zeta]", ")"}], "7"], " ", 
           SuperscriptBox[
            RowBox[{"Norm", "[", 
             RowBox[{"A", "-", "B"}], "]"}], "14"]}], 
          RowBox[{"5040", " ", 
           RowBox[{"(", 
            RowBox[{
             FractionBox["15", "2"], "+", "m"}], ")"}]}]]}], ")"}]}], ",", 
      RowBox[{
       FractionBox["1", "2"], 
       SuperscriptBox[
        RowBox[{"(", "\[Zeta]", ")"}], 
        RowBox[{
         FractionBox["1", "2"], "+", "m"}]], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"Norm", "[", 
            RowBox[{"A", "-", "B"}], "]"}], "2"], 
          RowBox[{"(", "\[Zeta]", ")"}]}], ")"}], 
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], "-", "m"}]], 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Gamma", "[", 
          RowBox[{
           FractionBox["1", "2"], "+", "m"}], "]"}], "-", 
         RowBox[{"Gamma", "[", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], "+", "m"}], ",", 
           RowBox[{
            SuperscriptBox[
             RowBox[{"Norm", "[", 
              RowBox[{"A", "-", "B"}], "]"}], "2"], 
            RowBox[{"(", "\[Zeta]", ")"}]}]}], "]"}]}], ")"}]}]}], "]"}]}], 
   "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6468640060416193`*^9, 3.6468641230746403`*^9}, {
  3.646864226303177*^9, 3.646864298842484*^9}, {3.646867560287077*^9, 
  3.646867595330369*^9}, {3.654210027138339*^9, 3.654210051654991*^9}, {
  3.6574198777618113`*^9, 3.6574199121350393`*^9}, {3.657419945301669*^9, 
  3.657419992732934*^9}},
 CellLabel->
  "In[105]:=",ExpressionUUID->"aefc8b38-3601-4764-834f-0da8de30c104"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"VR", "[", 
    RowBox[{
    "m_", ",", "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "A_", 
     ",", "B_", ",", "R_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Which", "[", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"Norm", "[", "b", "]"}], ">", "0"}], ",", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["b", 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{"VR", "[", 
         RowBox[{"m", ",", 
          RowBox[{"a", "+", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "1"}], 
             "\[RightDoubleBracket]"}]]}], ",", 
          RowBox[{"b", "-", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "1"}], 
             "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
          ",", "A", ",", "B", ",", "R"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
           "-", 
           SubscriptBox["B", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", "a", ",", 
           RowBox[{"b", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "1"}], 
              "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
           ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["b", 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{"VR", "[", 
         RowBox[{"m", ",", 
          RowBox[{"a", "+", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "2"}], 
             "\[RightDoubleBracket]"}]]}], ",", 
          RowBox[{"b", "-", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "2"}], 
             "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
          ",", "A", ",", "B", ",", "R"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
           "-", 
           SubscriptBox["B", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", "a", ",", 
           RowBox[{"b", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "2"}], 
              "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
           ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["b", 
         RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{"VR", "[", 
         RowBox[{"m", ",", 
          RowBox[{"a", "+", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "3"}], 
             "\[RightDoubleBracket]"}]]}], ",", 
          RowBox[{"b", "-", 
           SubscriptBox["Id", 
            RowBox[{"\[LeftDoubleBracket]", 
             RowBox[{
              RowBox[{"1", ";;", "3"}], ",", "3"}], 
             "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
          ",", "A", ",", "B", ",", "R"}], "]"}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
           "-", 
           SubscriptBox["B", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", "a", ",", 
           RowBox[{"b", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "3"}], 
              "\[RightDoubleBracket]"}]]}], ",", "\[Alpha]", ",", "\[Beta]", 
           ",", "A", ",", "B", ",", "R"}], "]"}]}]}]}], "]"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{
      RowBox[{"Norm", "[", "a", "]"}], ">", "0"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Which", "[", 
      RowBox[{
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "1"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "1"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["R", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "1"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "2"]}]], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "1"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "2"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "2"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["R", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "2"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "2"]}]], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "2"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        SubscriptBox["a", 
         RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], ">",
         "0"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["A", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "3"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}]}]], 
         RowBox[{"VR", "[", 
          RowBox[{"m", ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "3"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox["1", 
          RowBox[{"\[Alpha]", "+", "\[Beta]"}]], 
         RowBox[{"(", 
          RowBox[{
           FractionBox[
            RowBox[{
             RowBox[{"\[Alpha]", " ", 
              SubscriptBox["A", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}], "+", 
             RowBox[{"\[Beta]", " ", 
              SubscriptBox["B", 
               RowBox[{
               "\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}]}], 
            RowBox[{"\[Alpha]", "+", "\[Beta]"}]], "-", 
           SubscriptBox["R", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]]}],
           ")"}], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            SubscriptBox["Id", 
             RowBox[{"\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{"1", ";;", "3"}], ",", "3"}], 
              "\[RightDoubleBracket]"}]]}], ",", "b", ",", "\[Alpha]", ",", 
           "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}], "-", 
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["a", 
            RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
           "-", "1"}], 
          RowBox[{"2", " ", 
           SuperscriptBox[
            RowBox[{"(", 
             RowBox[{"\[Alpha]", "+", "\[Beta]"}], ")"}], "2"]}]], 
         RowBox[{"VR", "[", 
          RowBox[{
           RowBox[{"m", "+", "1"}], ",", 
           RowBox[{"a", "-", 
            RowBox[{"2", 
             SubscriptBox["Id", 
              RowBox[{"\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{"1", ";;", "3"}], ",", "3"}], 
               "\[RightDoubleBracket]"}]]}]}], ",", "b", ",", "\[Alpha]", ",",
            "\[Beta]", ",", "A", ",", "B", ",", "R"}], "]"}]}]}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"a", "\[Equal]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ")"}], "&&", 
      RowBox[{"(", 
       RowBox[{"b", "\[Equal]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], ")"}]}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"GEXPV", "[", 
       RowBox[{"\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}], 
      RowBox[{"GmV", "[", 
       RowBox[{"m", ",", 
        RowBox[{"\[Alpha]", "+", "\[Beta]"}], ",", 
        FractionBox[
         RowBox[{
          RowBox[{"\[Alpha]", " ", "A"}], "+", 
          RowBox[{"\[Beta]", " ", "B"}]}], 
         RowBox[{"\[Alpha]", "+", "\[Beta]"}]], ",", "R"}], "]"}]}]}], 
    "]"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"VR", "[", 
   RowBox[{
   "m_", ",", "a_", ",", "b_", ",", "\[Alpha]_", ",", "\[Beta]_", ",", "A_", 
    ",", "B_", ",", "R_"}], "]"}], ":=", 
  RowBox[{"0", "/;", 
   RowBox[{
    RowBox[{
     RowBox[{"Norm", "[", "a", "]"}], "<", "0"}], "||", 
    RowBox[{
     RowBox[{"Norm", "[", "b", "]"}], "<", "0"}]}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.646861960748904*^9, 3.646862052244747*^9}, {
   3.64686315542901*^9, 3.646863215861906*^9}, {3.646863263682667*^9, 
   3.6468633991396923`*^9}, {3.646863440743354*^9, 3.646863527796153*^9}, {
   3.646863653397488*^9, 3.6468638456007843`*^9}, {3.6468643265168467`*^9, 
   3.646864380472286*^9}, {3.646865233213052*^9, 3.646865265586051*^9}, 
   3.6468653011143227`*^9, {3.64686675943642*^9, 3.646866881522812*^9}, {
   3.646867138219693*^9, 3.646867141805087*^9}, {3.64686894071563*^9, 
   3.646868956867551*^9}, {3.654217602398638*^9, 3.6542176028485823`*^9}, {
   3.654217633669016*^9, 3.65421765323177*^9}, {3.656877835892391*^9, 
   3.656877844561144*^9}, {3.656877876167096*^9, 3.656877880329591*^9}, {
   3.656879039324288*^9, 3.6568790506514673`*^9}, {3.657420011564028*^9, 
   3.65742003266302*^9}, {3.7041876679039383`*^9, 3.704187683407278*^9}, 
   3.704197878191832*^9, 3.7041981164171963`*^9},
 CellLabel->
  "In[106]:=",ExpressionUUID->"45f203b6-e174-40f4-80af-faf5a87fbca8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalV]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "a_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "b_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZC_", ",", "C_"}], "}"}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"\[ScriptCapitalV]", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", "A", ",", "a"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"\[Beta]", ",", "B", ",", "b"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"ZC", ",", "C"}], "}"}]}], "]"}], "=", 
    RowBox[{
     RowBox[{"-", "ZC"}], " ", 
     RowBox[{"VR", "[", 
      RowBox[{
      "0", ",", "a", ",", "b", ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",",
        "B", ",", "C"}], "]"}]}]}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.65717678817594*^9, 3.657176811910439*^9}, 
   3.6572623473272552`*^9, {3.657419516015402*^9, 3.657419519173759*^9}, {
   3.657419667066139*^9, 3.657419678584379*^9}, {3.657419715439363*^9, 
   3.657419738253237*^9}, 3.65742003972927*^9, {3.704213402737585*^9, 
   3.704213421661333*^9}},
 CellLabel->
  "In[108]:=",ExpressionUUID->"bd6156e7-a937-4a23-abe0-7f6b0b1ebcc3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalV]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ZC_", ",", "C_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "Int"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
             "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Beta]", "\[LeftDoubleBracket]", "kB", 
             "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
          RowBox[{
          "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
          RowBox[{
          "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalV]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"ZC", ",", "C"}], "}"}]}], "]"}]}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184069575794*^9, 3.704184244596478*^9}, {
   3.704184289582673*^9, 3.7041843584209433`*^9}, {3.704184438389485*^9, 
   3.704184486230136*^9}, {3.704184821981968*^9, 3.7041848701184187`*^9}, {
   3.7041849874695063`*^9, 3.704185015636867*^9}, 3.704185696613285*^9, 
   3.704207709232131*^9},
 CellLabel->
  "In[109]:=",ExpressionUUID->"1ececf73-4af0-463c-a3d3-dd6f0bc99cdb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Kinetic", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{
  3.656878023620164*^9, {3.656878262024914*^9, 3.656878268627954*^9}, {
   3.656879125169551*^9, 3.656879125169569*^9}, {3.657176499249601*^9, 
   3.657176502288813*^9}},ExpressionUUID->"5cb94a26-6007-4cf8-a288-\
bab050e9c43c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DD", "[", 
    RowBox[{
    "dx_", ",", "dy_", ",", "dz_", ",", "a_", ",", "b_", ",", "\[Alpha]_", 
     ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{"Which", "[", 
    RowBox[{
     RowBox[{"dx", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "\[Beta]", " ", 
       RowBox[{"DD", "[", 
        RowBox[{
         RowBox[{"dx", "-", "1"}], ",", "dy", ",", "dz", ",", "a", ",", 
         RowBox[{"b", "+", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "1"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}], "-", 
      
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], 
       RowBox[{"DD", "[", 
        RowBox[{
         RowBox[{"dx", "-", "1"}], ",", "dy", ",", "dz", ",", "a", ",", 
         RowBox[{"b", "-", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "1"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}], 
     ",", 
     RowBox[{"dy", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "\[Beta]", " ", 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", 
         RowBox[{"dy", "-", "1"}], ",", "dz", ",", "a", ",", 
         RowBox[{"b", "+", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "2"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}], "-", 
      
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", 
         RowBox[{"dy", "-", "1"}], ",", "dz", ",", "a", ",", 
         RowBox[{"b", "-", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "2"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}], 
     ",", 
     RowBox[{"dz", ">", "0"}], ",", 
     RowBox[{
      RowBox[{"2", "\[Beta]", " ", 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", "dy", ",", 
         RowBox[{"dz", "-", "1"}], ",", "a", ",", 
         RowBox[{"b", "+", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "3"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}], "-", 
      
      RowBox[{
       SubscriptBox["b", 
        RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], 
       RowBox[{"DD", "[", 
        RowBox[{"dx", ",", "dy", ",", 
         RowBox[{"dz", "-", "1"}], ",", "a", ",", 
         RowBox[{"b", "-", " ", 
          RowBox[{"Id", "[", 
           RowBox[{"[", 
            RowBox[{
             RowBox[{"1", " ", ";;", " ", "3"}], ",", "3"}], "]"}], "]"}]}], 
         ",", "\[Alpha]", ",", "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DD", "[", 
    RowBox[{
    "dx_", ",", "dy_", ",", "dz_", ",", "a_", ",", "b_", ",", "\[Alpha]_", 
     ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{"0", "/;", " ", 
    RowBox[{
     RowBox[{"dx", "<", "0"}], "||", 
     RowBox[{"dy", "<", "0"}], "||", 
     RowBox[{"dz", "<", "0"}], "||", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["a", 
       RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["b", 
       RowBox[{"\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["b", 
       RowBox[{"\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]], "<", 
      "0"}], "||", 
     RowBox[{
      SubscriptBox["b", 
       RowBox[{"\[LeftDoubleBracket]", "3", "\[RightDoubleBracket]"}]], "<", 
      "0"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DD", "[", 
    RowBox[{
    "dx_", ",", "dy_", ",", "dz_", ",", "a_", ",", "b_", ",", "\[Alpha]_", 
     ",", "\[Beta]_", ",", "A_", ",", "B_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      FractionBox["1", "2"]}], 
     RowBox[{"\[ScriptCapitalS]", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Alpha]", ",", "A", ",", "a"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Beta]", ",", "B", ",", "b"}], "}"}]}], "]"}]}], "/;", " ", 
    
    RowBox[{
     RowBox[{"dx", "\[Equal]", "0"}], "&&", 
     RowBox[{"dy", "\[Equal]", "0"}], "&&", 
     RowBox[{"dz", "\[Equal]", "0"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[ScriptCapitalT]", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"\[Alpha]_", ",", "A_", ",", "a_"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"\[Beta]_", ",", "B_", ",", "b_"}], "}"}]}], "]"}], ":=", 
  RowBox[{
   RowBox[{"\[ScriptCapitalT]", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]", ",", "A", ",", "a"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]", ",", "B", ",", "b"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{"DD", "[", 
     RowBox[{
     "2", ",", "0", ",", "0", ",", "a", ",", "b", ",", "\[Alpha]", ",", 
      "\[Beta]", ",", "A", ",", "B"}], "]"}], "+", 
    RowBox[{"DD", "[", 
     RowBox[{
     "0", ",", "2", ",", "0", ",", "a", ",", "b", ",", "\[Alpha]", ",", 
      "\[Beta]", ",", "A", ",", "B"}], "]"}], "+", 
    RowBox[{"DD", "[", 
     RowBox[{
     "0", ",", "0", ",", "2", ",", "a", ",", "b", ",", "\[Alpha]", ",", 
      "\[Beta]", ",", "A", ",", "B"}], "]"}]}]}]}]}], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6466148530822573`*^9, 3.6466152501185923`*^9}, {
   3.646624889415599*^9, 3.6466248910938253`*^9}, 3.646624941881864*^9, {
   3.6466250008348*^9, 3.646625023424636*^9}, {3.646625065709391*^9, 
   3.6466251000807877`*^9}, {3.6466252280049067`*^9, 
   3.6466252282357903`*^9}, {3.6466254034861937`*^9, 3.646625431903222*^9}, {
   3.646625760614851*^9, 3.6466257888903713`*^9}, {3.653946357913011*^9, 
   3.6539463666959143`*^9}, 3.653946508246765*^9, {3.654217555385297*^9, 
   3.654217563975417*^9}, {3.654219160879282*^9, 3.6542191656544533`*^9}, {
   3.65422287194075*^9, 3.654222942750051*^9}, {3.6572604356598043`*^9, 
   3.657260436017201*^9}, {3.657262243021803*^9, 3.657262256653657*^9}, {
   3.704187711775399*^9, 3.704187723157239*^9}, 3.704197891430485*^9, {
   3.70421343162591*^9, 3.7042134386940804`*^9}},
 CellLabel->
  "In[110]:=",ExpressionUUID->"e53ceb67-f409-40f4-a11a-700c5912ce09"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"\[ScriptCapitalT]c", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"\[Alpha]_", ",", "A_", ",", "LA_", ",", "DA_"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Beta]_", ",", "B_", ",", "LB_", ",", "DB_"}], "}"}]}], "]"}],
    ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"KA", ",", "KB", ",", "Int"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Degrees", " ", "of", " ", "contraction"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"KA", "=", 
       RowBox[{"Length", "[", "\[Alpha]", "]"}]}], ";", "\t", 
      RowBox[{"KB", "=", 
       RowBox[{"Length", "[", "\[Beta]", "]"}]}], ";", "\[IndentingNewLine]", 
      
      RowBox[{"(*", " ", 
       RowBox[{"Contracted", " ", "integral"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Int", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"kA", "=", "1"}], "KA"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"kB", "=", "1"}], "KB"], 
         RowBox[{
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
             "\[RightDoubleBracket]"}], ",", "LA"}], "]"}], 
          RowBox[{"NormCoeff", "[", 
           RowBox[{
            RowBox[{
            "\[Beta]", "\[LeftDoubleBracket]", "kB", 
             "\[RightDoubleBracket]"}], ",", "LB"}], "]"}], 
          RowBox[{
          "DA", "\[LeftDoubleBracket]", "kA", "\[RightDoubleBracket]"}], 
          RowBox[{
          "DB", "\[LeftDoubleBracket]", "kB", "\[RightDoubleBracket]"}], 
          RowBox[{"\[ScriptCapitalT]", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Alpha]", "\[LeftDoubleBracket]", "kA", 
               "\[RightDoubleBracket]"}], ",", "A", ",", "LA"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{
              "\[Beta]", "\[LeftDoubleBracket]", "kB", 
               "\[RightDoubleBracket]"}], ",", "B", ",", "LB"}], "}"}]}], 
           "]"}]}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "Int", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.704184069575794*^9, 3.704184244596478*^9}, {
   3.704184289582673*^9, 3.7041843584209433`*^9}, {3.704184438389485*^9, 
   3.704184486230136*^9}, {3.704184821981968*^9, 3.7041848701184187`*^9}, {
   3.7041850562300377`*^9, 3.7041850588147173`*^9}, 3.7042077132570753`*^9},
 CellLabel->
  "In[114]:=",ExpressionUUID->"60958193-26e3-45e1-b807-38f510c54d01"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["HF-related modules", "Section",
 CellChangeTimes->{{3.704008335047412*^9, 
  3.704008339864053*^9}},ExpressionUUID->"4d7afddc-b921-44b5-9fa0-\
ac8dc495c621"],

Cell[CellGroupData[{

Cell["Contracted integrals module", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.6560348832900267`*^9, 3.65603488644995*^9}, {
  3.6572681943745937`*^9, 3.657268196339819*^9}, {3.704185155356946*^9, 
  3.704185161124238*^9}, {3.7095475636187477`*^9, 
  3.709547564591549*^9}},ExpressionUUID->"ce385583-ea65-4a06-8936-\
11067ed4d51c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Int", "[", 
   RowBox[{"NAt_", ",", "NB_", ",", "Atoms_", ",", "BF_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "S", ",", "s", ",", "T", ",", "V", ",", "U", ",", "X", ",", "WP", ",", 
      "u", ",", "v", ",", "w", ",", "\[Epsilon]", ",", "Cp", ",", "Ortho", 
      ",", "nLD", ",", "cutoff"}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"WP", "=", "15"}], ";", "\t", 
     RowBox[{"cutoff", "=", 
      SuperscriptBox["10", 
       RowBox[{"-", "7"}]]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Ortho", "=", "\"\<SVD\>\""}], ";", "\[IndentingNewLine]", 
     RowBox[{"S", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[ScriptCapitalS]c", "[", 
           RowBox[{
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"T", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[ScriptCapitalT]c", "[", 
           RowBox[{
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"V", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{
           UnderoverscriptBox["\[Sum]", 
            RowBox[{"c", "=", "1"}], "NAt"], 
           RowBox[{"\[ScriptCapitalV]c", "[", 
            RowBox[{
             RowBox[{
             "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{
             "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}], 
             ",", 
             RowBox[{
             "Atoms", "\[LeftDoubleBracket]", "c", 
              "\[RightDoubleBracket]"}]}], "]"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"U", "=", 
      RowBox[{"N", "[", 
       RowBox[{
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"\[ScriptCapitalU]c", "[", 
           RowBox[{
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "a", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "b", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], ",", 
            RowBox[{
            "BF", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
           "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"a", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"b", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"c", ",", "NB"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"d", ",", "NB"}], "}"}]}], "]"}], ",", "WP"}], "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Which", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Ortho", "\[Equal]", "\"\<Lowdin\>\""}], ",", 
       RowBox[{"X", "=", 
        RowBox[{"MatrixPower", "[", 
         RowBox[{"S", ",", 
          RowBox[{
           RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ortho", "\[Equal]", "\"\<Canonical\>\""}], ",", 
       RowBox[{"X", "=", 
        RowBox[{
         RowBox[{
          RowBox[{"Eigenvectors", "[", "S", "]"}], "\[Transpose]"}], ".", 
         RowBox[{"DiagonalMatrix", "[", 
          SuperscriptBox[
           RowBox[{"Eigenvalues", "[", "S", "]"}], 
           RowBox[{
            RowBox[{"-", "1"}], "/", "2"}]], "]"}]}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"Ortho", "\[Equal]", "\"\<SVD\>\""}], ",", 
       RowBox[{"(", "\[IndentingNewLine]", "\t", 
        RowBox[{
         RowBox[{"s", "=", 
          RowBox[{"Sort", "[", 
           RowBox[{"Eigenvalues", "[", "S", "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Print", "[", 
          RowBox[{"\"\<Overlap eigenvalues in OBS = \>\"", ",", "s"}], "]"}], 
         ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"nLD", "=", "0"}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{"Do", "[", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{
              "s", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
              "<", "cutoff"}], " ", ",", 
             RowBox[{"nLD", "++"}]}], "]"}], ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "NB"}], "}"}]}], "]"}], ";", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"Print", "[", 
          RowBox[{
          "\"\<Number of linear dependencies in OBS = \>\"", ",", "nLD"}], 
          "]"}], ";", "\[IndentingNewLine]", "\t", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"u", ",", "w", ",", "v"}], "}"}], "=", 
          RowBox[{"SingularValueDecomposition", "[", 
           RowBox[{"S", ",", 
            RowBox[{"NB", "-", "nLD"}]}], "]"}]}], ";", "\t", 
         "\[IndentingNewLine]", "\t", 
         RowBox[{"X", "=", 
          RowBox[{"u", ".", 
           RowBox[{"DiagonalMatrix", "[", 
            SuperscriptBox[
             RowBox[{"Diagonal", "[", "w", "]"}], 
             RowBox[{
              RowBox[{"-", "1"}], "/", "2"}]], "]"}], ".", 
           RowBox[{"v", "\[Transpose]"}]}]}], ";"}], "\[IndentingNewLine]", 
        ")"}]}], "\[IndentingNewLine]", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Return", "[", 
      RowBox[{"{", 
       RowBox[{"S", ",", "T", ",", "V", ",", "U", ",", "X"}], "}"}], "]"}], 
     ";"}]}], "\[IndentingNewLine]", "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.6560348908695498`*^9, 3.656034907385219*^9}, {
   3.656034958753255*^9, 3.656035080866448*^9}, {3.656035144841131*^9, 
   3.6560351635510263`*^9}, {3.656035696779975*^9, 3.656035718001576*^9}, {
   3.656049342720653*^9, 3.6560493492881536`*^9}, 3.6572627814604883`*^9, {
   3.657263685837574*^9, 3.657263699094597*^9}, {3.657268241850234*^9, 
   3.65726825053824*^9}, {3.657419394204205*^9, 3.657419405722589*^9}, 
   3.6574194901610823`*^9, {3.688150962787344*^9, 3.6881509998328733`*^9}, {
   3.70176800945835*^9, 3.701768032223023*^9}, {3.7021852333201323`*^9, 
   3.702185255775565*^9}, {3.703670089360867*^9, 3.7036700894474792`*^9}, 
   3.7041851666288977`*^9, {3.704185511823082*^9, 3.704185515885954*^9}, {
   3.7041855875915537`*^9, 3.704185588198511*^9}, 3.704200142027857*^9, {
   3.706517993756979*^9, 3.706518017284129*^9}, {3.706518088765152*^9, 
   3.706518148580367*^9}, {3.706518178981494*^9, 3.7065182135320807`*^9}, {
   3.7065182466761436`*^9, 3.7065182634290667`*^9}, {3.70651830410111*^9, 
   3.706518330397151*^9}, {3.706518422854545*^9, 3.7065184492124157`*^9}, {
   3.7065184805332003`*^9, 3.706518503956346*^9}, {3.706518535876306*^9, 
   3.706518560254108*^9}, {3.70651864296533*^9, 3.706518648212689*^9}, 
   3.70651868047009*^9, 3.706519987356083*^9, {3.706523066022586*^9, 
   3.706523137708859*^9}, {3.706523189205467*^9, 3.70652318970238*^9}, {
   3.706523224478717*^9, 3.706523259108447*^9}, {3.706523841654505*^9, 
   3.706523842093232*^9}, {3.706934451391943*^9, 3.706934520747944*^9}, {
   3.706934600677518*^9, 3.706934985308588*^9}, {3.706935036645729*^9, 
   3.7069350375938396`*^9}, 3.7069359913662577`*^9, {3.706936066244727*^9, 
   3.706936066620385*^9}, {3.7069361020384893`*^9, 3.706936158252492*^9}, 
   3.7069362958228607`*^9, {3.706936346813496*^9, 3.706936347212529*^9}, {
   3.706936387998255*^9, 3.706936444308611*^9}, {3.706936728422428*^9, 
   3.706936754894032*^9}, {3.706936805373464*^9, 3.70693680760529*^9}, {
   3.7069369064220533`*^9, 3.7069369269004173`*^9}, {3.706937311718253*^9, 
   3.70693731357234*^9}, {3.706937356357704*^9, 3.706937357469445*^9}, {
   3.706938559694448*^9, 3.7069385724548473`*^9}, {3.706938606357588*^9, 
   3.706938675077582*^9}, {3.706938707709746*^9, 3.706938806268527*^9}, {
   3.706938942855282*^9, 3.706938968166173*^9}, 3.70693943911843*^9, {
   3.706941283029924*^9, 3.706941382012501*^9}, {3.706941419381772*^9, 
   3.7069414802377357`*^9}, {3.706941780613988*^9, 3.706941781452691*^9}, {
   3.706942545254249*^9, 3.706942545437128*^9}, 3.70703922470603*^9, {
   3.7070400095717983`*^9, 3.707040039714497*^9}, 3.7070500165703077`*^9, {
   3.707050427116016*^9, 3.707050441043013*^9}, 3.7071084522466993`*^9, 
   3.707127649862205*^9, {3.707127734037571*^9, 3.707127735364257*^9}, {
   3.707127812685461*^9, 3.7071278143005743`*^9}, 3.707127929382641*^9, 
   3.7071281030305634`*^9, 3.707128424951194*^9, {3.707480478931181*^9, 
   3.707480486760105*^9}, 3.707480523622512*^9, {3.70749385605744*^9, 
   3.7074938568698874`*^9}, {3.707494493742175*^9, 3.707494522636216*^9}, 
   3.708240391621459*^9, {3.709484563859914*^9, 3.7094845649202213`*^9}, {
   3.709484635932192*^9, 3.70948465786792*^9}, {3.709485066853056*^9, 
   3.7094850678863497`*^9}, {3.709527931193454*^9, 3.709527933567819*^9}, {
   3.7095280259458523`*^9, 3.709528027143862*^9}, {3.7095309952259693`*^9, 
   3.709530995855968*^9}, {3.709547042882387*^9, 3.7095470627941847`*^9}, {
   3.7095472072332983`*^9, 3.7095474291080112`*^9}, {3.709547461175396*^9, 
   3.709547471811276*^9}, 3.709547565784203*^9, {3.70954774217306*^9, 
   3.709547743891844*^9}, {3.709547892346839*^9, 3.709547994929401*^9}, {
   3.7095485827328587`*^9, 3.7095485876391973`*^9}, {3.70974146552835*^9, 
   3.7097414678184643`*^9}, {3.709879245585239*^9, 3.7098792498137417`*^9}, {
   3.710678371859725*^9, 3.710678377820694*^9}, {3.710678427521555*^9, 
   3.710678428235063*^9}, {3.7106785027298737`*^9, 3.710678502947754*^9}, {
   3.710678725875017*^9, 3.7106787317995577`*^9}, {3.710678825903232*^9, 
   3.7106788271459084`*^9}, {3.710752643473209*^9, 3.710752646334001*^9}, {
   3.710752680256618*^9, 3.710752698339196*^9}, {3.7107529148144083`*^9, 
   3.710752954642728*^9}, {3.710754507545403*^9, 3.710754575808487*^9}, {
   3.7107549549710207`*^9, 3.7107549553184147`*^9}, {3.710755044057693*^9, 
   3.710755093446569*^9}, {3.7107555121693163`*^9, 3.7107555754311333`*^9}, 
   3.7107557896234303`*^9, {3.710755832222144*^9, 3.7107558495554657`*^9}, {
   3.710755909470439*^9, 3.710755922909507*^9}, {3.710756084462163*^9, 
   3.7107561775059347`*^9}, {3.7107562379182053`*^9, 3.710756238178537*^9}, {
   3.710756268621212*^9, 3.710756269342207*^9}, 3.710757575188879*^9, {
   3.7107577059725*^9, 3.710757716763074*^9}, {3.710757797885764*^9, 
   3.710757812036337*^9}, {3.710757916399255*^9, 3.710757917965762*^9}, 
   3.710757974158963*^9, {3.710758069296925*^9, 3.710758117435075*^9}, {
   3.710758158442706*^9, 3.7107581624618*^9}, 3.710758244901844*^9, {
   3.710758299947268*^9, 3.710758340393014*^9}, {3.710866680768387*^9, 
   3.710866685066341*^9}, {3.7111997118113823`*^9, 3.711199723339106*^9}},
 CellLabel->
  "In[115]:=",ExpressionUUID->"048b6e06-91fb-4079-9a96-1c4668badd2a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Restricted  ensemble Hartree-Fock module (RHF)", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656034563559031*^9, 3.6560345683108187`*^9}, {
   3.656642722629238*^9, 3.656642724099773*^9}, {3.6572679192037783`*^9, 
   3.657267920851452*^9}, 3.70651827635168*^9, {3.706934895651915*^9, 
   3.7069348971791553`*^9}, {3.793163986242676*^9, 
   3.793163991941719*^9}},ExpressionUUID->"561497f7-77d5-45c2-b2c1-\
8ec8688cdef1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"RHF", "[", 
    RowBox[{
    "n_", ",", "w_", ",", "ENuc_", ",", "N_", ",", "S_", ",", "T_", ",", "V_",
      ",", "U_", ",", "X_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "maxSCF", ",", "thresh", ",", "Fw", ",", "H", ",", "UJ", ",", "UK", ",",
        "C", ",", "Cp", ",", "\[Epsilon]", ",", "\[CapitalGamma]0", ",", 
       "\[CapitalGamma]1", ",", "\[CapitalGamma]w", ",", "nSCF", ",", "Conv", 
       ",", "EwHF", ",", "EwT", ",", "EwV", ",", "EwJ", ",", "EwK", ",", 
       "Gap", ",", "EwGICHF", ",", "EHF", ",", "\[CapitalOmega]HF", ",", 
       "TabRes"}], "}"}], ",", "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Parameters", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"maxSCF", "=", "128"}], ";", "\t", 
      RowBox[{"thresh", "=", 
       SuperscriptBox["10", 
        RowBox[{"-", "7"}]]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "weight", " ", "conditions"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"!", 
         RowBox[{"0", "\[LessEqual]", "w", "\[LessEqual]", 
          RowBox[{"1", "/", "2"}]}]}], ",", 
        RowBox[{"Print", "[", "\"\<Weights are inconsistent!!\>\"", "]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Generate", " ", "initial", " ", "guess"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"H", "=", 
       RowBox[{"T", "+", "V"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"UJ", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"UK", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "4", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[Epsilon]", ",", "Cp"}], "}"}], "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"SortEigensystem", "[", 
         RowBox[{"Eigensystem", "[", 
          RowBox[{
           RowBox[{"X", "\[Transpose]"}], ".", "H", ".", "X"}], "]"}], "]"}], 
        "]"}]}], ";", "\t", 
      RowBox[{"Cp", "=", 
       RowBox[{"Cp", "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"C", "=", 
       RowBox[{"X", ".", "Cp"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Main", " ", "SCF", " ", "loop"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Conv", "=", "1"}], ";", "\t", 
      RowBox[{"nSCF", "=", "0"}], ";", "\[IndentingNewLine]", 
      RowBox[{"While", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Conv", ">", "thresh"}], "\[And]", 
         RowBox[{"nSCF", "<", "maxSCF"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"nSCF", "++"}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Density", " ", "matrices"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"\[CapitalGamma]0", "=", 
          RowBox[{"2", 
           RowBox[{
            RowBox[{
             RowBox[{
              RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
              RowBox[{"1", ";;", 
               FractionBox["n", "2"]}], "\[RightDoubleBracket]"}], 
             "\[Transpose]"}], ".", 
            RowBox[{
             RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
             RowBox[{"1", ";;", 
              FractionBox["n", "2"]}], "\[RightDoubleBracket]"}]}]}]}], ";", 
         "\t", "\[IndentingNewLine]", 
         RowBox[{"\[CapitalGamma]1", "=", 
          RowBox[{
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              FractionBox["n", "2"], ">", "1"}], ",", 
             RowBox[{"2", 
              RowBox[{
               RowBox[{
                RowBox[{
                 RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
                 RowBox[{"1", ";;", 
                  RowBox[{
                   FractionBox["n", "2"], "-", "1"}]}], 
                 "\[RightDoubleBracket]"}], "\[Transpose]"}], ".", 
               RowBox[{
                RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
                RowBox[{"1", ";;", 
                 RowBox[{
                  FractionBox["n", "2"], "-", "1"}]}], 
                "\[RightDoubleBracket]"}]}]}], ",", "0"}], "]"}], "+", 
           RowBox[{"2", 
            RowBox[{
             RowBox[{
              RowBox[{
               RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
               RowBox[{
                RowBox[{
                 FractionBox["n", "2"], "+", "1"}], ";;", 
                RowBox[{
                 FractionBox["n", "2"], "+", "1"}]}], 
               "\[RightDoubleBracket]"}], "\[Transpose]"}], ".", 
             RowBox[{
              RowBox[{"C", "\[Transpose]"}], "\[LeftDoubleBracket]", 
              RowBox[{
               RowBox[{
                FractionBox["n", "2"], "+", "1"}], ";;", 
               RowBox[{
                FractionBox["n", "2"], "+", "1"}]}], 
              "\[RightDoubleBracket]"}]}]}]}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"\[CapitalGamma]w", "=", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "w"}], ")"}], "\[CapitalGamma]0"}], "+", 
           RowBox[{"w", " ", "\[CapitalGamma]1"}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Weight", "-", 
           RowBox[{"dependent", " ", "Fock", " ", "matrix"}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Fw", "=", 
          RowBox[{"H", "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"UJ", "-", 
              RowBox[{
               FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}]}]}], ";", 
         "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Weight", "-", 
           RowBox[{"dependent", " ", "MOs"}]}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"\[Epsilon]", ",", "Cp"}], "}"}], "=", 
          RowBox[{"Chop", "[", 
           RowBox[{"SortEigensystem", "[", 
            RowBox[{"Eigensystem", "[", 
             RowBox[{
              RowBox[{"X", "\[Transpose]"}], ".", "Fw", ".", "X"}], "]"}], 
            "]"}], "]"}]}], ";", "\t", 
         RowBox[{"Cp", "=", 
          RowBox[{"Cp", "\[Transpose]"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"C", "=", 
          RowBox[{"X", ".", "Cp"}]}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"(*", " ", 
          RowBox[{"Convergence", " ", "criterion"}], " ", "*)"}], 
         "\[IndentingNewLine]", 
         RowBox[{"Conv", "=", 
          RowBox[{"Max", "[", 
           RowBox[{"Abs", "[", 
            RowBox[{
             RowBox[{"Fw", ".", "\[CapitalGamma]w", ".", "S"}], "-", 
             RowBox[{"S", ".", "\[CapitalGamma]w", ".", "Fw"}]}], "]"}], 
           "]"}]}], ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "HF", " ", "information"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<MO energies: \>\"", ",", 
        RowBox[{
         RowBox[{"Chop", "[", 
          RowBox[{"{", "\[Epsilon]", "}"}], "]"}], "//", "TableForm"}]}], 
       "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<MO coefficients: \>\"", ",", 
        RowBox[{
         RowBox[{"Chop", "[", "C", "]"}], "//", "TableForm"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Gap", "=", 
       RowBox[{"If", "[", 
        RowBox[{
         RowBox[{"N", ">", 
          FractionBox["n", "2"]}], ",", 
         RowBox[{
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           RowBox[{
            FractionBox["n", "2"], "+", "1"}], "\[RightDoubleBracket]"}], "-", 
          RowBox[{"\[Epsilon]", "\[LeftDoubleBracket]", 
           FractionBox["n", "2"], "\[RightDoubleBracket]"}]}], ",", "0"}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwT", "=", " ", 
       RowBox[{"Tr", "[", 
        RowBox[{"\[CapitalGamma]w", ".", "T"}], "]"}]}], ";", "\t", 
      RowBox[{"EwV", "=", " ", 
       RowBox[{"Tr", "[", 
        RowBox[{"\[CapitalGamma]w", ".", "V"}], "]"}]}], ";", "\t", 
      RowBox[{"EwJ", "=", " ", 
       FractionBox[
        RowBox[{"Tr", "[", 
         RowBox[{"\[CapitalGamma]w", ".", "UJ", ".", 
          RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "]"}], "2"]}], 
      ";", "\t", 
      RowBox[{"EwK", "=", " ", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]w", ".", "UK", ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]w", "]"}]}], "]"}], 
         "4"]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"EwHF", "=", 
       RowBox[{"EwT", "+", "EwV", "+", "EwJ", "+", "EwK"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"GIC", "-", 
        RowBox[{"HF", " ", "energies"}]}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"EwGICHF", "=", 
       RowBox[{"EwT", "+", "EwV", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"(", 
          RowBox[{"1", "-", "w"}], ")"}], 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", 
           RowBox[{"(", 
            RowBox[{"UJ", "-", 
             RowBox[{
              FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}]}], "+", 
        
        RowBox[{
         FractionBox["1", "2"], "w", " ", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", 
           RowBox[{"(", 
            RowBox[{"UJ", "-", 
             RowBox[{
              FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"n", ",", "N", ",", "w", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", "EwHF"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"ENuc", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwHF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwGICHF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwT", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwV", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwJ", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"EwK", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", "nSCF", ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Conv", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"Gap", ",", 
              RowBox[{"{", 
               RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], "}"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<n\>\"", ",", 
              "\"\<\!\(\*SubscriptBox[\(N\), \(Basis\)]\)\>\"", ",", 
              "\"\<w\>\"", ",", "\"\<\!\(\*SubscriptBox[\(E\), \(0\)]\)\>\"", 
              ",", "\"\<\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)\>\"",
               ",", "\"\<\!\(\*SubscriptBox[\(N\), \(SCF\)]\)\>\"", ",", 
              "\"\<Conv\>\"", ",", "\"\<HL Gap\>\""}], "}"}]}], "}"}]}], ",", 
         
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "individual", " ", "energies", " ", "for", " ", 
        "ground", " ", "and", " ", "excited", " ", "states"}], " ", "*)"}], 
      " ", "\[IndentingNewLine]", 
      RowBox[{"EHF", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "H"}], "]"}]}], "}"}], 
        "\[IndentingNewLine]", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]0", ".", 
             RowBox[{"(", 
              RowBox[{"UJ", "-", 
               RowBox[{
                FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
           
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]1", ".", 
             RowBox[{"(", 
              RowBox[{"UJ", "-", 
               RowBox[{
                FractionBox["1", "2"], "UK"}]}], ")"}], ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
          "}"}]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]HF", "=", 
       RowBox[{
        RowBox[{"EHF", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}],
         "-", 
        RowBox[{
        "EHF", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "results"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EHF", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EHF", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]HF", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]HF", " ", "HaToeV"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(HF\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\
\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\
\)]\)(eV)\>\""}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Done", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"{", 
        RowBox[{"\[CapitalGamma]0", ",", "\[CapitalGamma]1"}], "}"}], "]"}], 
      ";"}]}], "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5996743240598803`*^9, 3.599674350174849*^9}, {
   3.59967467493633*^9, 3.5996748712641773`*^9}, {3.599674994996621*^9, 
   3.59967506624909*^9}, {3.5996751048923397`*^9, 3.599675249518847*^9}, {
   3.599675346767496*^9, 3.599675355436034*^9}, {3.599675538354128*^9, 
   3.599675561225123*^9}, {3.5996756398892403`*^9, 3.599675654768218*^9}, {
   3.599675827845189*^9, 3.5996758371024523`*^9}, {3.599675893583976*^9, 
   3.599675902361661*^9}, {3.599703830428575*^9, 3.599703840411603*^9}, {
   3.5997039346948557`*^9, 3.59970395266945*^9}, {3.599704006973591*^9, 
   3.599704073839077*^9}, {3.5997048110382433`*^9, 3.5997048305086603`*^9}, {
   3.5997048687554293`*^9, 3.599704946883279*^9}, {3.599705181654681*^9, 
   3.599705193539946*^9}, {3.599705303201462*^9, 3.5997053918325167`*^9}, {
   3.5997055277367496`*^9, 3.599705541646998*^9}, {3.5997064277725143`*^9, 
   3.5997064500330544`*^9}, {3.599706502970572*^9, 3.599706509910081*^9}, {
   3.599707221249896*^9, 3.599707226213612*^9}, {3.599707274363901*^9, 
   3.59970728803473*^9}, {3.599707357939251*^9, 3.5997073598586597`*^9}, {
   3.5997079692230453`*^9, 3.599708019627043*^9}, {3.599709324841176*^9, 
   3.599709328068508*^9}, {3.5997115466222887`*^9, 3.599711565785204*^9}, {
   3.599711637160828*^9, 3.599711637267809*^9}, {3.5997116819798594`*^9, 
   3.599711707542296*^9}, {3.5997117873766937`*^9, 3.5997118037833233`*^9}, {
   3.599712195951002*^9, 3.599712199878501*^9}, {3.599712230939046*^9, 
   3.599712248133039*^9}, {3.599712283081573*^9, 3.5997122874633837`*^9}, {
   3.599712326447283*^9, 3.5997123267219543`*^9}, {3.599712767541256*^9, 
   3.5997127774483*^9}, {3.599721894435729*^9, 3.599721913455311*^9}, 
   3.599722267993907*^9, {3.599722508971383*^9, 3.599722607569147*^9}, {
   3.599722639522422*^9, 3.5997226670768003`*^9}, {3.599722974665196*^9, 
   3.599723049163578*^9}, {3.599723163514559*^9, 3.599723247681013*^9}, 
   3.59972360438265*^9, 3.5997236487270184`*^9, {3.599723683984329*^9, 
   3.599723797222679*^9}, {3.599723830165312*^9, 3.5997238315770397`*^9}, {
   3.599723925057034*^9, 3.599723937651902*^9}, {3.599723968578251*^9, 
   3.599724043483491*^9}, {3.599724107483808*^9, 3.599724132024523*^9}, {
   3.599724163695053*^9, 3.599724168701744*^9}, {3.5997242841057997`*^9, 
   3.5997242911382303`*^9}, {3.599724767925832*^9, 3.599724850357373*^9}, {
   3.599724917738247*^9, 3.599724952053957*^9}, {3.599724991628118*^9, 
   3.599725023960332*^9}, {3.59972510807076*^9, 3.59972516814579*^9}, {
   3.5997252422004147`*^9, 3.599725242353497*^9}, {3.5997252877637653`*^9, 
   3.5997253022028103`*^9}, {3.599725351835245*^9, 3.599725430338552*^9}, {
   3.5997258288182487`*^9, 3.599725907863212*^9}, {3.5997259693403807`*^9, 
   3.5997259987617207`*^9}, {3.599726052865563*^9, 3.599726057012609*^9}, {
   3.5997647485739183`*^9, 3.59976477397314*^9}, {3.599764809302349*^9, 
   3.599764849908309*^9}, {3.599764880967044*^9, 3.599764889144937*^9}, {
   3.5997651232985973`*^9, 3.599765266248157*^9}, {3.599765402987811*^9, 
   3.599765447828416*^9}, {3.599765572809801*^9, 3.599765596617186*^9}, {
   3.59976581041928*^9, 3.599765830491496*^9}, {3.5997658808870077`*^9, 
   3.5997659548964043`*^9}, {3.599765985230687*^9, 3.599765985599208*^9}, 
   3.5997660618650618`*^9, {3.5997661158010197`*^9, 3.599766162730505*^9}, 
   3.5997661933744173`*^9, {3.5997662800667353`*^9, 3.599766311583552*^9}, {
   3.599766843690486*^9, 3.599766843818254*^9}, {3.599766895800359*^9, 
   3.5997669292295723`*^9}, {3.599767009593717*^9, 3.599767016497397*^9}, {
   3.599767264424891*^9, 3.5997672763966923`*^9}, {3.599779475531711*^9, 
   3.599779498194182*^9}, {3.599781464332068*^9, 3.59978146623372*^9}, {
   3.599785425489843*^9, 3.5997855246642647`*^9}, {3.599785561613607*^9, 
   3.599785575168672*^9}, {3.599786216533312*^9, 3.5997863571587954`*^9}, {
   3.599786578921587*^9, 3.5997866045273*^9}, {3.5997866516371803`*^9, 
   3.599786739654709*^9}, {3.599786778875812*^9, 3.599786825498818*^9}, {
   3.5997868960233*^9, 3.599786924789708*^9}, {3.59978700463076*^9, 
   3.599787009089107*^9}, {3.599787043579454*^9, 3.5997870473217773`*^9}, {
   3.599787085922016*^9, 3.599787131396208*^9}, {3.5997873275363293`*^9, 
   3.599787339934802*^9}, {3.5997876345029697`*^9, 3.599787724312623*^9}, {
   3.599787792713478*^9, 3.599787838890873*^9}, 3.599787949647202*^9, 
   3.599788466796249*^9, {3.599789996221774*^9, 3.599790051732676*^9}, {
   3.5998058547830048`*^9, 3.5998058712548637`*^9}, {3.59980592131306*^9, 
   3.599806028939292*^9}, {3.599894444502397*^9, 3.599894453832309*^9}, {
   3.615705331000793*^9, 3.615705369045252*^9}, {3.615705434793689*^9, 
   3.6157054696883297`*^9}, {3.615705561431068*^9, 3.615705562389839*^9}, {
   3.615705606281547*^9, 3.615705608472992*^9}, {3.6157056512086773`*^9, 
   3.615705680675967*^9}, {3.615705826375758*^9, 3.615705884288534*^9}, {
   3.615705940646852*^9, 3.6157060838228188`*^9}, {3.6157061437967253`*^9, 
   3.6157061515529413`*^9}, {3.615709914374188*^9, 3.615709914620686*^9}, 
   3.615709982200762*^9, {3.615710068684219*^9, 3.615710071442299*^9}, {
   3.615710132494928*^9, 3.615710165435381*^9}, {3.615710255092642*^9, 
   3.615710259289015*^9}, {3.615712950756505*^9, 3.6157129886758213`*^9}, {
   3.61571302179311*^9, 3.615713029144005*^9}, {3.615713111541214*^9, 
   3.61571311396691*^9}, {3.615713489690222*^9, 3.615713534310381*^9}, {
   3.615794104814777*^9, 3.615794106740704*^9}, {3.6157941493801517`*^9, 
   3.6157941686514263`*^9}, {3.6157942526553993`*^9, 3.615794261237137*^9}, {
   3.615794368620541*^9, 3.615794384670081*^9}, 3.6157944349158297`*^9, {
   3.615794516396944*^9, 3.615794560612705*^9}, {3.615795133218525*^9, 
   3.6157951917298527`*^9}, {3.615795276390777*^9, 3.6157952804211483`*^9}, {
   3.6157954168095407`*^9, 3.61579547305015*^9}, {3.615795600395226*^9, 
   3.615795791030263*^9}, {3.615795830758973*^9, 3.6157958545554667`*^9}, {
   3.615795885703377*^9, 3.61579589363802*^9}, {3.6157959275521517`*^9, 
   3.615795945310856*^9}, {3.6157959934713297`*^9, 3.6157960085988817`*^9}, {
   3.6157964939342833`*^9, 3.615796494573029*^9}, {3.6157965304349203`*^9, 
   3.6157965747891207`*^9}, {3.615796608066369*^9, 3.615796617259715*^9}, {
   3.6174178863158092`*^9, 3.617417895257069*^9}, {3.6174179339074287`*^9, 
   3.6174180384885807`*^9}, {3.617418102517074*^9, 3.617418224628313*^9}, {
   3.617418313433196*^9, 3.617418315309287*^9}, 3.617418378928001*^9, {
   3.6174184518472357`*^9, 3.617418532557417*^9}, {3.617418708134165*^9, 
   3.617418747934637*^9}, {3.617418793168889*^9, 3.617418805401042*^9}, {
   3.617418970423435*^9, 3.617418982350892*^9}, {3.617419248083014*^9, 
   3.617419254138488*^9}, 3.617419289393318*^9, 3.617419417168538*^9, 
   3.6174197698569317`*^9, 3.617419808912921*^9, {3.617419942940206*^9, 
   3.61741996365236*^9}, {3.6174200252587852`*^9, 3.617420025866686*^9}, {
   3.618445078192972*^9, 3.618445078279475*^9}, {3.6184457873931303`*^9, 
   3.6184458359539623`*^9}, {3.618445911452827*^9, 3.618446030274568*^9}, {
   3.618446132719569*^9, 3.618446309185041*^9}, {3.618446401979431*^9, 
   3.618446453947483*^9}, {3.61844651809689*^9, 3.618446522219981*^9}, {
   3.618446626764558*^9, 3.618446627285159*^9}, {3.618446854019382*^9, 
   3.618446856711956*^9}, {3.6184472562297153`*^9, 3.6184472700850763`*^9}, {
   3.61844776691745*^9, 3.618447771493938*^9}, {3.618447839150895*^9, 
   3.618447853267061*^9}, {3.618451253856454*^9, 3.6184513231460533`*^9}, {
   3.6184515404877157`*^9, 3.61845156442106*^9}, {3.618451596269981*^9, 
   3.61845159690585*^9}, {3.618452068354642*^9, 3.618452161432575*^9}, {
   3.618453584046173*^9, 3.618453585714282*^9}, {3.618453627317266*^9, 
   3.618453640315365*^9}, {3.618453676552164*^9, 3.618453697428667*^9}, 
   3.6184537987084703`*^9, {3.618453908312594*^9, 3.6184539091627483`*^9}, {
   3.618455005204348*^9, 3.61845500759859*^9}, 3.6184616583941708`*^9, {
   3.618481786880198*^9, 3.618481791281646*^9}, {3.6184819758200407`*^9, 
   3.618481981307692*^9}, {3.618482014546773*^9, 3.6184820172809563`*^9}, {
   3.618482050972052*^9, 3.6184820609316597`*^9}, 3.6184821464085207`*^9, {
   3.618482231493059*^9, 3.6184822323159027`*^9}, {3.618482266017868*^9, 
   3.618482266640996*^9}, 3.618482375289979*^9, {3.618482475607635*^9, 
   3.618482479344235*^9}, {3.6191144522240677`*^9, 3.619114478646473*^9}, {
   3.619114648703396*^9, 3.6191146636345177`*^9}, {3.619114706620809*^9, 
   3.619114707097988*^9}, {3.6191147391762733`*^9, 3.6191147865365133`*^9}, {
   3.6191231041644917`*^9, 3.619123108107746*^9}, {3.6191232677227373`*^9, 
   3.6191233082643137`*^9}, {3.619123372793065*^9, 3.619123383639041*^9}, {
   3.6191235119737673`*^9, 3.619123514548436*^9}, {3.61912354861314*^9, 
   3.6191236170913353`*^9}, 3.6191236599874887`*^9, {3.6191236903151703`*^9, 
   3.61912382650394*^9}, {3.619123863775096*^9, 3.6191238639744387`*^9}, {
   3.619123943221045*^9, 3.61912395105237*^9}, {3.619124163282092*^9, 
   3.619124227911824*^9}, {3.619124275071755*^9, 3.6191242820241833`*^9}, {
   3.619124369431065*^9, 3.6191243726694403`*^9}, {3.619124406604671*^9, 
   3.6191244262622147`*^9}, {3.619124457990024*^9, 3.6191244582920437`*^9}, 
   3.619124555146296*^9, {3.619124798382682*^9, 3.619124801837945*^9}, {
   3.619125352420793*^9, 3.61912535449189*^9}, {3.6191254190121927`*^9, 
   3.619125423274621*^9}, {3.619125670088183*^9, 3.619125686254547*^9}, {
   3.6191257685104856`*^9, 3.619125778700203*^9}, {3.619125849188424*^9, 
   3.6191259049556417`*^9}, {3.619126474593511*^9, 3.61912647518388*^9}, {
   3.6191265089991713`*^9, 3.619126509254239*^9}, {3.619127177412442*^9, 
   3.619127179707098*^9}, {3.6193157372410173`*^9, 3.619315745169148*^9}, 
   3.652507774431823*^9, 3.652507851638094*^9, {3.6525078839679327`*^9, 
   3.652507908057947*^9}, {3.656032953668433*^9, 3.656032954833926*^9}, {
   3.656032987960635*^9, 3.6560330221744013`*^9}, {3.656034915442993*^9, 
   3.656034926865809*^9}, {3.6560353304664593`*^9, 3.656035437972805*^9}, {
   3.656035543170496*^9, 3.656035545520886*^9}, {3.656036031965267*^9, 
   3.656036032125107*^9}, {3.6560361065635138`*^9, 3.6560361158014183`*^9}, {
   3.656038140145946*^9, 3.656038141657281*^9}, {3.6560441135908947`*^9, 
   3.656044161615404*^9}, {3.656049332039691*^9, 3.6560493629919558`*^9}, {
   3.656049393738501*^9, 3.656049395307475*^9}, {3.65619054479913*^9, 
   3.65619054714391*^9}, {3.656190632444072*^9, 3.6561906327557583`*^9}, {
   3.6566197947073193`*^9, 3.656619912869307*^9}, {3.65662057266782*^9, 
   3.656620590370257*^9}, {3.656620699501693*^9, 3.6566207055100327`*^9}, {
   3.6566262733941193`*^9, 3.656626278042527*^9}, 3.656642736324093*^9, {
   3.656698131374855*^9, 3.6566981398204203`*^9}, {3.6567045851352663`*^9, 
   3.656704590478167*^9}, {3.656705625901655*^9, 3.65670562609332*^9}, {
   3.6567056574445963`*^9, 3.65670566921194*^9}, {3.6567057105321903`*^9, 
   3.656705734721054*^9}, {3.65670578220677*^9, 3.6567057951429787`*^9}, 
   3.656706213344557*^9, {3.656706254093342*^9, 3.6567062545961533`*^9}, {
   3.65731173282717*^9, 3.657311739098983*^9}, {3.703599801560871*^9, 
   3.7035998445719147`*^9}, {3.703599874931233*^9, 3.7035998818173637`*^9}, 
   3.703600105392271*^9, {3.703603675143538*^9, 3.7036036785842333`*^9}, 
   3.703604139148039*^9, {3.703604531939809*^9, 3.703604534245199*^9}, {
   3.703605375547656*^9, 3.70360537875218*^9}, {3.7036057632660007`*^9, 
   3.703605763409575*^9}, {3.7036068360639257`*^9, 3.703606863530847*^9}, {
   3.70360876940584*^9, 3.703608777619317*^9}, {3.7036700156732063`*^9, 
   3.703670039714223*^9}, {3.704085884085993*^9, 3.704085936757351*^9}, {
   3.7040860803919277`*^9, 3.70408608401476*^9}, {3.704207103325405*^9, 
   3.704207103722365*^9}, {3.704780213493911*^9, 3.704780213637528*^9}, {
   3.706518571837511*^9, 3.706518605694086*^9}, {3.70651866729265*^9, 
   3.70651867286864*^9}, {3.706518781781547*^9, 3.7065188147259703`*^9}, {
   3.7069360154766827`*^9, 3.70693607962171*^9}, {3.7074529412760973`*^9, 
   3.707452956164098*^9}, {3.707453038837977*^9, 3.707453039828043*^9}, {
   3.709349758530611*^9, 3.709349761758651*^9}, 3.709350177704323*^9, 
   3.7094784050503407`*^9, {3.709879097024169*^9, 3.709879162940907*^9}, {
   3.710678396949066*^9, 3.710678401355986*^9}, {3.7106785542633657`*^9, 
   3.7106785546846933`*^9}, {3.7107549602099*^9, 3.7107549925730543`*^9}, {
   3.710755655197023*^9, 3.710755660042687*^9}, {3.7107556918411818`*^9, 
   3.710755752328162*^9}, {3.710755803760647*^9, 3.710755812393662*^9}, {
   3.710755873269512*^9, 3.7107558827926903`*^9}, {3.710755998907578*^9, 
   3.710756023357916*^9}, {3.7107560730333843`*^9, 3.710756078080461*^9}, {
   3.710756317719016*^9, 3.7107563181490097`*^9}, {3.710757366182473*^9, 
   3.7107573807509336`*^9}, 3.710757426483863*^9, {3.710757524530539*^9, 
   3.710757541222835*^9}, {3.710757826596764*^9, 3.710757832559861*^9}, 
   3.710835658749648*^9, {3.710836179493178*^9, 3.71083617992293*^9}, {
   3.7108554929773397`*^9, 3.710855498702023*^9}, {3.710915969505823*^9, 
   3.710916069091723*^9}, {3.787074213629903*^9, 3.787074216310966*^9}, {
   3.787074304562972*^9, 3.787074304894969*^9}, {3.791651047877942*^9, 
   3.791651048498252*^9}, {3.791651111614336*^9, 3.7916511505661383`*^9}, {
   3.791651181570231*^9, 3.791651502241601*^9}, {3.7916515442833233`*^9, 
   3.791651578183323*^9}, {3.7916516125506983`*^9, 3.791651767469121*^9}, {
   3.791651937263904*^9, 3.791651943460099*^9}, {3.791651997581004*^9, 
   3.791652048423217*^9}, {3.791652079238003*^9, 3.791652112569928*^9}, {
   3.791652172254532*^9, 3.7916522353572807`*^9}, {3.791652270590966*^9, 
   3.791652274406951*^9}, {3.791652323833868*^9, 3.791652340883211*^9}, {
   3.7916524367219553`*^9, 3.791652620677438*^9}, {3.791652660246788*^9, 
   3.791652675005815*^9}, {3.791652734148131*^9, 3.791652739799635*^9}, {
   3.791655438245041*^9, 3.791655478709456*^9}, {3.791655588381714*^9, 
   3.791655778038199*^9}, {3.7916558739587593`*^9, 3.7916559194976683`*^9}, 
   3.791656013786178*^9, {3.791656094259107*^9, 3.791656105859151*^9}, {
   3.791656144711165*^9, 3.791656204189744*^9}, {3.791656255457724*^9, 
   3.7916562557423973`*^9}, {3.791656352459444*^9, 3.791656362216786*^9}, 
   3.7916566240468483`*^9, {3.7931631508474913`*^9, 3.7931632411406116`*^9}, {
   3.793163273829934*^9, 3.7931633703789167`*^9}, {3.793163427554759*^9, 
   3.7931639419773207`*^9}, {3.793163997111525*^9, 3.7931640331175632`*^9}, {
   3.793175149682212*^9, 3.7931751554100637`*^9}, {3.7931755181277943`*^9, 
   3.7931756085053873`*^9}, {3.7931756437770987`*^9, 3.79317564420123*^9}, {
   3.7931756928275433`*^9, 3.793175743079352*^9}, {3.793175774899455*^9, 
   3.793175850173367*^9}, {3.793176340997053*^9, 3.7931764653296747`*^9}, {
   3.793177774153702*^9, 3.793177810305462*^9}, {3.793177867053081*^9, 
   3.7931778785959063`*^9}, {3.7931779215447206`*^9, 3.793177922900401*^9}, {
   3.7931780499545813`*^9, 3.793178063294693*^9}, {3.7931783542129707`*^9, 
   3.7931783647206182`*^9}, {3.793192694547336*^9, 3.793192746819601*^9}, {
   3.793192903990459*^9, 3.793192944500051*^9}, {3.793202949438846*^9, 
   3.7932029678222437`*^9}, {3.793203040791938*^9, 3.793203097056326*^9}},
 CellLabel->
  "In[116]:=",ExpressionUUID->"97f68742-0353-4bae-8e16-a918addb4907"]
}, Closed]],

Cell[CellGroupData[{

Cell["GOK-DFT module", "Subsection",
 InitializationCell->True,
 CellChangeTimes->{{3.656034563559031*^9, 3.6560345683108187`*^9}, {
   3.656642722629238*^9, 3.656642724099773*^9}, {3.6572679192037783`*^9, 
   3.657267920851452*^9}, 3.70651827635168*^9, {3.706934895651915*^9, 
   3.7069348971791553`*^9}, {3.793163986242676*^9, 3.793163991941719*^9}, {
   3.793202537069104*^9, 
   3.793202556651863*^9}},ExpressionUUID->"02f7b3e0-451f-44d4-9e30-\
af75a871add3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GOKDFT", "[", 
    RowBox[{
    "w_", ",", "ENuc_", ",", "T_", ",", "V_", ",", "U_", ",", 
     "\[CapitalGamma]0_", ",", "\[CapitalGamma]1_", ",", "\[Chi]\[Mu]_", ",", 
     "Quad_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "H", ",", "UJ", ",", "UK", ",", "\[CapitalGamma]w", ",", "n0", ",", 
       "n1", ",", "nw", ",", "ELDA", ",", "EeLDA", ",", "\[CapitalOmega]LDA", 
       ",", "\[CapitalOmega]eLDA", ",", "\[CapitalDelta]DD", ",", 
       "\[CapitalDelta]\[CapitalDelta]DD", ",", "TabRes"}], "}"}], ",", 
     "\[IndentingNewLine]", "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"Generate", " ", "useful", " ", "quantities"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"H", "=", 
       RowBox[{"T", "+", "V"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"UJ", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "2", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "4"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"UK", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{"U", ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", "1", "}"}], ",", 
           RowBox[{"{", "4", "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"3", ",", "2"}], "}"}]}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalGamma]w", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "w"}], ")"}], "\[CapitalGamma]0"}], "+", 
        RowBox[{"w", " ", "\[CapitalGamma]1"}]}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"One", "-", 
        RowBox[{"electron", " ", "density"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"n0", "=", 
       RowBox[{"\[Chi]\[Mu]", ".", "\[CapitalGamma]0", ".", "\[Chi]\[Mu]"}]}],
       ";", "\t", 
      RowBox[{"n1", "=", 
       RowBox[{"\[Chi]\[Mu]", ".", "\[CapitalGamma]1", ".", "\[Chi]\[Mu]"}]}],
       ";", "\t", 
      RowBox[{"nw", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"1", "-", "w"}], ")"}], "n0"}], "+", 
        RowBox[{"w", " ", "n1"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Check", " ", "electron", " ", "number"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Integrating one-electron density...\>\"", "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"NInt", "[", 
        RowBox[{"nw", ",", "Quad"}], "]"}], "]"}], ";", "\[IndentingNewLine]",
       "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "individual", " ", "energies", " ", "for", " ", 
        "ground", " ", "and", " ", "excited", " ", "states"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ELDA", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "H"}], "]"}]}], "}"}], 
        "\[IndentingNewLine]", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]0", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
           
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]1", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
          "}"}]}], "\[IndentingNewLine]", "+", 
        RowBox[{"Chop", "[", 
         RowBox[{"NInt", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Epsilon]xcLDA", "[", "nw", "]"}], "+", 
               RowBox[{
                RowBox[{"d\[Epsilon]xcLDAdn", "[", "nw", "]"}], "nw"}]}], 
              ")"}], 
             RowBox[{"{", 
              RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
            RowBox[{
             RowBox[{"d\[Epsilon]xcLDAdn", "[", "nw", "]"}], 
             SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]LDA", "=", 
       RowBox[{
        RowBox[{
        "ELDA", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "ELDA", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "results"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "ELDA", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "ELDA", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]LDA", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]LDA", " ", "HaToeV"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \
\((1)\)]\) (eV)\>\""}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
       "Compute", " ", "individual", " ", "energies", " ", "for", " ", 
        "ground", " ", "and", " ", "excited", " ", "states"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EeLDA", "=", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "H"}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "H"}], "]"}]}], "}"}], 
        "\[IndentingNewLine]", "+", 
        RowBox[{
         FractionBox["1", "2"], 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]0", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
           
           RowBox[{"Tr", "[", 
            RowBox[{"\[CapitalGamma]1", ".", "UJ", ".", 
             RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
          "}"}]}], "\[IndentingNewLine]", "+", 
        RowBox[{"Chop", "[", 
         RowBox[{"NInt", "[", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[Epsilon]xceLDA", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "+", 
               RowBox[{
                RowBox[{"d\[Epsilon]xceLDAdn", "[", 
                 RowBox[{"nw", ",", 
                  RowBox[{"{", 
                   RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "nw"}]}], ")"}], 
             RowBox[{"{", 
              RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
            RowBox[{
             RowBox[{"d\[Epsilon]xceLDAdn", "[", 
              RowBox[{"nw", ",", 
               RowBox[{"{", 
                RowBox[{"0", ",", "w"}], "}"}]}], "]"}], 
             SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}]}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", "T"}], "]"}], ",", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", "T"}], "]"}]}], "}"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]0", ".", "V"}], "]"}], ",", 
         RowBox[{"Tr", "[", 
          RowBox[{"\[CapitalGamma]1", ".", "V"}], "]"}]}], "}"}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{
        FractionBox["1", "2"], 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]0", ".", "UJ", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]0", "]"}]}], "]"}], ",", 
          RowBox[{"Tr", "[", 
           RowBox[{"\[CapitalGamma]1", ".", "UJ", ".", 
            RowBox[{"Flatten", "[", "\[CapitalGamma]1", "]"}]}], "]"}]}], 
         "}"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Chop", "[", 
        RowBox[{"NInt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]xeLDA", "[", 
               RowBox[{"nw", ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]xeLDAdn", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "nw"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
           RowBox[{
            RowBox[{"d\[Epsilon]xeLDAdn", "[", 
             RowBox[{"nw", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "w"}], "}"}]}], "]"}], 
            SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}], "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"Chop", "[", 
        RowBox[{"NInt", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"\[Epsilon]ceLDA", "[", 
               RowBox[{"nw", ",", 
                RowBox[{"{", 
                 RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "+", 
              RowBox[{
               RowBox[{"d\[Epsilon]ceLDAdn", "[", 
                RowBox[{"nw", ",", 
                 RowBox[{"{", 
                  RowBox[{"0", ",", "w"}], "}"}]}], "]"}], "nw"}]}], ")"}], 
            RowBox[{"{", 
             RowBox[{"n0", ",", "n1"}], "}"}]}], "-", 
           RowBox[{
            RowBox[{"d\[Epsilon]ceLDAdn", "[", 
             RowBox[{"nw", ",", 
              RowBox[{"{", 
               RowBox[{"0", ",", "w"}], "}"}]}], "]"}], 
            SuperscriptBox["nw", "2"]}]}], ",", "Quad"}], "]"}], "]"}], "]"}],
       ";", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Derivative", " ", "discontinuities"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"Chop", "[", 
          RowBox[{"NInt", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"d\[Epsilon]xeLDAdw2", "[", "nw", "]"}], "nw"}], " ", 
            ",", "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "w"}], " ", "\[CapitalDelta]DD"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "w"}], ")"}], "\[CapitalDelta]DD"}]}], "}"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", "=", 
         RowBox[{
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"\"\<x\>\"", ",", "\[CapitalDelta]DD"}], "]"}], ";", 
        "\[IndentingNewLine]", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"Chop", "[", 
          RowBox[{"NInt", "[", " ", 
           RowBox[{
            RowBox[{
             RowBox[{"d\[Epsilon]ceLDAdw2", "[", "nw", "]"}], "nw"}], " ", 
            ",", "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]DD", "=", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "w"}], " ", "\[CapitalDelta]DD"}], ",", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"1", "-", "w"}], ")"}], "\[CapitalDelta]DD"}]}], "}"}]}],
         ";", "\[IndentingNewLine]", 
        RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", "=", 
         RowBox[{
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{
          "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
           "\[RightDoubleBracket]"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"Print", "[", 
         RowBox[{"\"\<c\>\"", ",", "\[CapitalDelta]DD"}], "]"}], ";"}], 
       "*)"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]DD", "=", 
       RowBox[{"Chop", "[", 
        RowBox[{"NInt", "[", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"d\[Epsilon]xceLDAdw2", "[", "nw", "]"}], "nw"}], " ", ",",
           "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]DD", "=", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "w"}], " ", "\[CapitalDelta]DD"}], ",", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"1", "-", "w"}], ")"}], "\[CapitalDelta]DD"}]}], "}"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", "=", 
       RowBox[{
        RowBox[{
        "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
         "\[RightDoubleBracket]"}], "-", 
        RowBox[{
        "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
         "\[RightDoubleBracket]"}]}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Individual", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"EeLDA", "+=", "\[CapitalDelta]DD"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Excitation", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"\[CapitalOmega]eLDA", "=", 
       RowBox[{
        RowBox[{
        "EeLDA", "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}], "-", 
        
        RowBox[{
        "EeLDA", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], 
      ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Print", " ", "results"}], " ", "*)"}], "\[IndentingNewLine]", 
      
      RowBox[{"TabRes", "=", 
       RowBox[{"TableForm", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EeLDA", "\[LeftDoubleBracket]", "1", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{
              "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "1", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"ENuc", "+", 
               RowBox[{
               "EeLDA", "\[LeftDoubleBracket]", "2", 
                "\[RightDoubleBracket]"}]}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{
              "\[CapitalDelta]DD", "\[LeftDoubleBracket]", "2", 
               "\[RightDoubleBracket]"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalOmega]eLDA", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalOmega]eLDA", " ", "HaToeV"}], ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}], ",", 
            RowBox[{"NumberForm", "[", 
             RowBox[{
              RowBox[{"\[CapitalDelta]\[CapitalDelta]DD", " ", "HaToeV"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{"9", ",", "6"}], "}"}]}], "]"}]}], 
           "\[IndentingNewLine]", "}"}], "}"}], ",", "\[IndentingNewLine]", 
         RowBox[{"TableHeadings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"None", ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((0)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)\>\"", 
              ",", "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \
\((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\),\
 \(DD\), \((1)\)]\)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \
\((1)\)]\) (eV)\>\"", ",", 
              "\"\<\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\),\
 \(DD\), \((1)\)]\)(eV)\>\""}], "}"}]}], "}"}]}], ",", 
         RowBox[{"TableAlignments", "\[Rule]", "Center"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "TabRes", "]"}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "Done", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", "]"}], ";"}]}], "\[IndentingNewLine]", 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.5996743240598803`*^9, 3.599674350174849*^9}, {
   3.59967467493633*^9, 3.5996748712641773`*^9}, {3.599674994996621*^9, 
   3.59967506624909*^9}, {3.5996751048923397`*^9, 3.599675249518847*^9}, {
   3.599675346767496*^9, 3.599675355436034*^9}, {3.599675538354128*^9, 
   3.599675561225123*^9}, {3.5996756398892403`*^9, 3.599675654768218*^9}, {
   3.599675827845189*^9, 3.5996758371024523`*^9}, {3.599675893583976*^9, 
   3.599675902361661*^9}, {3.599703830428575*^9, 3.599703840411603*^9}, {
   3.5997039346948557`*^9, 3.59970395266945*^9}, {3.599704006973591*^9, 
   3.599704073839077*^9}, {3.5997048110382433`*^9, 3.5997048305086603`*^9}, {
   3.5997048687554293`*^9, 3.599704946883279*^9}, {3.599705181654681*^9, 
   3.599705193539946*^9}, {3.599705303201462*^9, 3.5997053918325167`*^9}, {
   3.5997055277367496`*^9, 3.599705541646998*^9}, {3.5997064277725143`*^9, 
   3.5997064500330544`*^9}, {3.599706502970572*^9, 3.599706509910081*^9}, {
   3.599707221249896*^9, 3.599707226213612*^9}, {3.599707274363901*^9, 
   3.59970728803473*^9}, {3.599707357939251*^9, 3.5997073598586597`*^9}, {
   3.5997079692230453`*^9, 3.599708019627043*^9}, {3.599709324841176*^9, 
   3.599709328068508*^9}, {3.5997115466222887`*^9, 3.599711565785204*^9}, {
   3.599711637160828*^9, 3.599711637267809*^9}, {3.5997116819798594`*^9, 
   3.599711707542296*^9}, {3.5997117873766937`*^9, 3.5997118037833233`*^9}, {
   3.599712195951002*^9, 3.599712199878501*^9}, {3.599712230939046*^9, 
   3.599712248133039*^9}, {3.599712283081573*^9, 3.5997122874633837`*^9}, {
   3.599712326447283*^9, 3.5997123267219543`*^9}, {3.599712767541256*^9, 
   3.5997127774483*^9}, {3.599721894435729*^9, 3.599721913455311*^9}, 
   3.599722267993907*^9, {3.599722508971383*^9, 3.599722607569147*^9}, {
   3.599722639522422*^9, 3.5997226670768003`*^9}, {3.599722974665196*^9, 
   3.599723049163578*^9}, {3.599723163514559*^9, 3.599723247681013*^9}, 
   3.59972360438265*^9, 3.5997236487270184`*^9, {3.599723683984329*^9, 
   3.599723797222679*^9}, {3.599723830165312*^9, 3.5997238315770397`*^9}, {
   3.599723925057034*^9, 3.599723937651902*^9}, {3.599723968578251*^9, 
   3.599724043483491*^9}, {3.599724107483808*^9, 3.599724132024523*^9}, {
   3.599724163695053*^9, 3.599724168701744*^9}, {3.5997242841057997`*^9, 
   3.5997242911382303`*^9}, {3.599724767925832*^9, 3.599724850357373*^9}, {
   3.599724917738247*^9, 3.599724952053957*^9}, {3.599724991628118*^9, 
   3.599725023960332*^9}, {3.59972510807076*^9, 3.59972516814579*^9}, {
   3.5997252422004147`*^9, 3.599725242353497*^9}, {3.5997252877637653`*^9, 
   3.5997253022028103`*^9}, {3.599725351835245*^9, 3.599725430338552*^9}, {
   3.5997258288182487`*^9, 3.599725907863212*^9}, {3.5997259693403807`*^9, 
   3.5997259987617207`*^9}, {3.599726052865563*^9, 3.599726057012609*^9}, {
   3.5997647485739183`*^9, 3.59976477397314*^9}, {3.599764809302349*^9, 
   3.599764849908309*^9}, {3.599764880967044*^9, 3.599764889144937*^9}, {
   3.5997651232985973`*^9, 3.599765266248157*^9}, {3.599765402987811*^9, 
   3.599765447828416*^9}, {3.599765572809801*^9, 3.599765596617186*^9}, {
   3.59976581041928*^9, 3.599765830491496*^9}, {3.5997658808870077`*^9, 
   3.5997659548964043`*^9}, {3.599765985230687*^9, 3.599765985599208*^9}, 
   3.5997660618650618`*^9, {3.5997661158010197`*^9, 3.599766162730505*^9}, 
   3.5997661933744173`*^9, {3.5997662800667353`*^9, 3.599766311583552*^9}, {
   3.599766843690486*^9, 3.599766843818254*^9}, {3.599766895800359*^9, 
   3.5997669292295723`*^9}, {3.599767009593717*^9, 3.599767016497397*^9}, {
   3.599767264424891*^9, 3.5997672763966923`*^9}, {3.599779475531711*^9, 
   3.599779498194182*^9}, {3.599781464332068*^9, 3.59978146623372*^9}, {
   3.599785425489843*^9, 3.5997855246642647`*^9}, {3.599785561613607*^9, 
   3.599785575168672*^9}, {3.599786216533312*^9, 3.5997863571587954`*^9}, {
   3.599786578921587*^9, 3.5997866045273*^9}, {3.5997866516371803`*^9, 
   3.599786739654709*^9}, {3.599786778875812*^9, 3.599786825498818*^9}, {
   3.5997868960233*^9, 3.599786924789708*^9}, {3.59978700463076*^9, 
   3.599787009089107*^9}, {3.599787043579454*^9, 3.5997870473217773`*^9}, {
   3.599787085922016*^9, 3.599787131396208*^9}, {3.5997873275363293`*^9, 
   3.599787339934802*^9}, {3.5997876345029697`*^9, 3.599787724312623*^9}, {
   3.599787792713478*^9, 3.599787838890873*^9}, 3.599787949647202*^9, 
   3.599788466796249*^9, {3.599789996221774*^9, 3.599790051732676*^9}, {
   3.5998058547830048`*^9, 3.5998058712548637`*^9}, {3.59980592131306*^9, 
   3.599806028939292*^9}, {3.599894444502397*^9, 3.599894453832309*^9}, {
   3.615705331000793*^9, 3.615705369045252*^9}, {3.615705434793689*^9, 
   3.6157054696883297`*^9}, {3.615705561431068*^9, 3.615705562389839*^9}, {
   3.615705606281547*^9, 3.615705608472992*^9}, {3.6157056512086773`*^9, 
   3.615705680675967*^9}, {3.615705826375758*^9, 3.615705884288534*^9}, {
   3.615705940646852*^9, 3.6157060838228188`*^9}, {3.6157061437967253`*^9, 
   3.6157061515529413`*^9}, {3.615709914374188*^9, 3.615709914620686*^9}, 
   3.615709982200762*^9, {3.615710068684219*^9, 3.615710071442299*^9}, {
   3.615710132494928*^9, 3.615710165435381*^9}, {3.615710255092642*^9, 
   3.615710259289015*^9}, {3.615712950756505*^9, 3.6157129886758213`*^9}, {
   3.61571302179311*^9, 3.615713029144005*^9}, {3.615713111541214*^9, 
   3.61571311396691*^9}, {3.615713489690222*^9, 3.615713534310381*^9}, {
   3.615794104814777*^9, 3.615794106740704*^9}, {3.6157941493801517`*^9, 
   3.6157941686514263`*^9}, {3.6157942526553993`*^9, 3.615794261237137*^9}, {
   3.615794368620541*^9, 3.615794384670081*^9}, 3.6157944349158297`*^9, {
   3.615794516396944*^9, 3.615794560612705*^9}, {3.615795133218525*^9, 
   3.6157951917298527`*^9}, {3.615795276390777*^9, 3.6157952804211483`*^9}, {
   3.6157954168095407`*^9, 3.61579547305015*^9}, {3.615795600395226*^9, 
   3.615795791030263*^9}, {3.615795830758973*^9, 3.6157958545554667`*^9}, {
   3.615795885703377*^9, 3.61579589363802*^9}, {3.6157959275521517`*^9, 
   3.615795945310856*^9}, {3.6157959934713297`*^9, 3.6157960085988817`*^9}, {
   3.6157964939342833`*^9, 3.615796494573029*^9}, {3.6157965304349203`*^9, 
   3.6157965747891207`*^9}, {3.615796608066369*^9, 3.615796617259715*^9}, {
   3.6174178863158092`*^9, 3.617417895257069*^9}, {3.6174179339074287`*^9, 
   3.6174180384885807`*^9}, {3.617418102517074*^9, 3.617418224628313*^9}, {
   3.617418313433196*^9, 3.617418315309287*^9}, 3.617418378928001*^9, {
   3.6174184518472357`*^9, 3.617418532557417*^9}, {3.617418708134165*^9, 
   3.617418747934637*^9}, {3.617418793168889*^9, 3.617418805401042*^9}, {
   3.617418970423435*^9, 3.617418982350892*^9}, {3.617419248083014*^9, 
   3.617419254138488*^9}, 3.617419289393318*^9, 3.617419417168538*^9, 
   3.6174197698569317`*^9, 3.617419808912921*^9, {3.617419942940206*^9, 
   3.61741996365236*^9}, {3.6174200252587852`*^9, 3.617420025866686*^9}, {
   3.618445078192972*^9, 3.618445078279475*^9}, {3.6184457873931303`*^9, 
   3.6184458359539623`*^9}, {3.618445911452827*^9, 3.618446030274568*^9}, {
   3.618446132719569*^9, 3.618446309185041*^9}, {3.618446401979431*^9, 
   3.618446453947483*^9}, {3.61844651809689*^9, 3.618446522219981*^9}, {
   3.618446626764558*^9, 3.618446627285159*^9}, {3.618446854019382*^9, 
   3.618446856711956*^9}, {3.6184472562297153`*^9, 3.6184472700850763`*^9}, {
   3.61844776691745*^9, 3.618447771493938*^9}, {3.618447839150895*^9, 
   3.618447853267061*^9}, {3.618451253856454*^9, 3.6184513231460533`*^9}, {
   3.6184515404877157`*^9, 3.61845156442106*^9}, {3.618451596269981*^9, 
   3.61845159690585*^9}, {3.618452068354642*^9, 3.618452161432575*^9}, {
   3.618453584046173*^9, 3.618453585714282*^9}, {3.618453627317266*^9, 
   3.618453640315365*^9}, {3.618453676552164*^9, 3.618453697428667*^9}, 
   3.6184537987084703`*^9, {3.618453908312594*^9, 3.6184539091627483`*^9}, {
   3.618455005204348*^9, 3.61845500759859*^9}, 3.6184616583941708`*^9, {
   3.618481786880198*^9, 3.618481791281646*^9}, {3.6184819758200407`*^9, 
   3.618481981307692*^9}, {3.618482014546773*^9, 3.6184820172809563`*^9}, {
   3.618482050972052*^9, 3.6184820609316597`*^9}, 3.6184821464085207`*^9, {
   3.618482231493059*^9, 3.6184822323159027`*^9}, {3.618482266017868*^9, 
   3.618482266640996*^9}, 3.618482375289979*^9, {3.618482475607635*^9, 
   3.618482479344235*^9}, {3.6191144522240677`*^9, 3.619114478646473*^9}, {
   3.619114648703396*^9, 3.6191146636345177`*^9}, {3.619114706620809*^9, 
   3.619114707097988*^9}, {3.6191147391762733`*^9, 3.6191147865365133`*^9}, {
   3.6191231041644917`*^9, 3.619123108107746*^9}, {3.6191232677227373`*^9, 
   3.6191233082643137`*^9}, {3.619123372793065*^9, 3.619123383639041*^9}, {
   3.6191235119737673`*^9, 3.619123514548436*^9}, {3.61912354861314*^9, 
   3.6191236170913353`*^9}, 3.6191236599874887`*^9, {3.6191236903151703`*^9, 
   3.61912382650394*^9}, {3.619123863775096*^9, 3.6191238639744387`*^9}, {
   3.619123943221045*^9, 3.61912395105237*^9}, {3.619124163282092*^9, 
   3.619124227911824*^9}, {3.619124275071755*^9, 3.6191242820241833`*^9}, {
   3.619124369431065*^9, 3.6191243726694403`*^9}, {3.619124406604671*^9, 
   3.6191244262622147`*^9}, {3.619124457990024*^9, 3.6191244582920437`*^9}, 
   3.619124555146296*^9, {3.619124798382682*^9, 3.619124801837945*^9}, {
   3.619125352420793*^9, 3.61912535449189*^9}, {3.6191254190121927`*^9, 
   3.619125423274621*^9}, {3.619125670088183*^9, 3.619125686254547*^9}, {
   3.6191257685104856`*^9, 3.619125778700203*^9}, {3.619125849188424*^9, 
   3.6191259049556417`*^9}, {3.619126474593511*^9, 3.61912647518388*^9}, {
   3.6191265089991713`*^9, 3.619126509254239*^9}, {3.619127177412442*^9, 
   3.619127179707098*^9}, {3.6193157372410173`*^9, 3.619315745169148*^9}, 
   3.652507774431823*^9, 3.652507851638094*^9, {3.6525078839679327`*^9, 
   3.652507908057947*^9}, {3.656032953668433*^9, 3.656032954833926*^9}, {
   3.656032987960635*^9, 3.6560330221744013`*^9}, {3.656034915442993*^9, 
   3.656034926865809*^9}, {3.6560353304664593`*^9, 3.656035437972805*^9}, {
   3.656035543170496*^9, 3.656035545520886*^9}, {3.656036031965267*^9, 
   3.656036032125107*^9}, {3.6560361065635138`*^9, 3.6560361158014183`*^9}, {
   3.656038140145946*^9, 3.656038141657281*^9}, {3.6560441135908947`*^9, 
   3.656044161615404*^9}, {3.656049332039691*^9, 3.6560493629919558`*^9}, {
   3.656049393738501*^9, 3.656049395307475*^9}, {3.65619054479913*^9, 
   3.65619054714391*^9}, {3.656190632444072*^9, 3.6561906327557583`*^9}, {
   3.6566197947073193`*^9, 3.656619912869307*^9}, {3.65662057266782*^9, 
   3.656620590370257*^9}, {3.656620699501693*^9, 3.6566207055100327`*^9}, {
   3.6566262733941193`*^9, 3.656626278042527*^9}, 3.656642736324093*^9, {
   3.656698131374855*^9, 3.6566981398204203`*^9}, {3.6567045851352663`*^9, 
   3.656704590478167*^9}, {3.656705625901655*^9, 3.65670562609332*^9}, {
   3.6567056574445963`*^9, 3.65670566921194*^9}, {3.6567057105321903`*^9, 
   3.656705734721054*^9}, {3.65670578220677*^9, 3.6567057951429787`*^9}, 
   3.656706213344557*^9, {3.656706254093342*^9, 3.6567062545961533`*^9}, {
   3.65731173282717*^9, 3.657311739098983*^9}, {3.703599801560871*^9, 
   3.7035998445719147`*^9}, {3.703599874931233*^9, 3.7035998818173637`*^9}, 
   3.703600105392271*^9, {3.703603675143538*^9, 3.7036036785842333`*^9}, 
   3.703604139148039*^9, {3.703604531939809*^9, 3.703604534245199*^9}, {
   3.703605375547656*^9, 3.70360537875218*^9}, {3.7036057632660007`*^9, 
   3.703605763409575*^9}, {3.7036068360639257`*^9, 3.703606863530847*^9}, {
   3.70360876940584*^9, 3.703608777619317*^9}, {3.7036700156732063`*^9, 
   3.703670039714223*^9}, {3.704085884085993*^9, 3.704085936757351*^9}, {
   3.7040860803919277`*^9, 3.70408608401476*^9}, {3.704207103325405*^9, 
   3.704207103722365*^9}, {3.704780213493911*^9, 3.704780213637528*^9}, {
   3.706518571837511*^9, 3.706518605694086*^9}, {3.70651866729265*^9, 
   3.70651867286864*^9}, {3.706518781781547*^9, 3.7065188147259703`*^9}, {
   3.7069360154766827`*^9, 3.70693607962171*^9}, {3.7074529412760973`*^9, 
   3.707452956164098*^9}, {3.707453038837977*^9, 3.707453039828043*^9}, {
   3.709349758530611*^9, 3.709349761758651*^9}, 3.709350177704323*^9, 
   3.7094784050503407`*^9, {3.709879097024169*^9, 3.709879162940907*^9}, {
   3.710678396949066*^9, 3.710678401355986*^9}, {3.7106785542633657`*^9, 
   3.7106785546846933`*^9}, {3.7107549602099*^9, 3.7107549925730543`*^9}, {
   3.710755655197023*^9, 3.710755660042687*^9}, {3.7107556918411818`*^9, 
   3.710755752328162*^9}, {3.710755803760647*^9, 3.710755812393662*^9}, {
   3.710755873269512*^9, 3.7107558827926903`*^9}, {3.710755998907578*^9, 
   3.710756023357916*^9}, {3.7107560730333843`*^9, 3.710756078080461*^9}, {
   3.710756317719016*^9, 3.7107563181490097`*^9}, {3.710757366182473*^9, 
   3.7107573807509336`*^9}, 3.710757426483863*^9, {3.710757524530539*^9, 
   3.710757541222835*^9}, {3.710757826596764*^9, 3.710757832559861*^9}, 
   3.710835658749648*^9, {3.710836179493178*^9, 3.71083617992293*^9}, {
   3.7108554929773397`*^9, 3.710855498702023*^9}, {3.710915969505823*^9, 
   3.710916069091723*^9}, {3.787074213629903*^9, 3.787074216310966*^9}, {
   3.787074304562972*^9, 3.787074304894969*^9}, {3.791651047877942*^9, 
   3.791651048498252*^9}, {3.791651111614336*^9, 3.7916511505661383`*^9}, {
   3.791651181570231*^9, 3.791651502241601*^9}, {3.7916515442833233`*^9, 
   3.791651578183323*^9}, {3.7916516125506983`*^9, 3.791651767469121*^9}, {
   3.791651937263904*^9, 3.791651943460099*^9}, {3.791651997581004*^9, 
   3.791652048423217*^9}, {3.791652079238003*^9, 3.791652112569928*^9}, {
   3.791652172254532*^9, 3.7916522353572807`*^9}, {3.791652270590966*^9, 
   3.791652274406951*^9}, {3.791652323833868*^9, 3.791652340883211*^9}, {
   3.7916524367219553`*^9, 3.791652620677438*^9}, {3.791652660246788*^9, 
   3.791652675005815*^9}, {3.791652734148131*^9, 3.791652739799635*^9}, {
   3.791655438245041*^9, 3.791655478709456*^9}, {3.791655588381714*^9, 
   3.791655778038199*^9}, {3.7916558739587593`*^9, 3.7916559194976683`*^9}, 
   3.791656013786178*^9, {3.791656094259107*^9, 3.791656105859151*^9}, {
   3.791656144711165*^9, 3.791656204189744*^9}, {3.791656255457724*^9, 
   3.7916562557423973`*^9}, {3.791656352459444*^9, 3.791656362216786*^9}, 
   3.7916566240468483`*^9, {3.7931631508474913`*^9, 3.7931632411406116`*^9}, {
   3.793163273829934*^9, 3.7931633703789167`*^9}, {3.793163427554759*^9, 
   3.7931639419773207`*^9}, {3.793163997111525*^9, 3.7931640331175632`*^9}, {
   3.793175149682212*^9, 3.7931751554100637`*^9}, {3.7931755181277943`*^9, 
   3.7931756085053873`*^9}, {3.7931756437770987`*^9, 3.79317564420123*^9}, {
   3.7931756928275433`*^9, 3.793175743079352*^9}, {3.793175774899455*^9, 
   3.793175850173367*^9}, {3.793176340997053*^9, 3.7931764653296747`*^9}, {
   3.793177774153702*^9, 3.793177810305462*^9}, {3.793177867053081*^9, 
   3.7931778785959063`*^9}, {3.7931779215447206`*^9, 3.793177922900401*^9}, {
   3.7931780499545813`*^9, 3.793178063294693*^9}, {3.7931783542129707`*^9, 
   3.7931783647206182`*^9}, {3.793192694547336*^9, 3.793192746819601*^9}, {
   3.793192903990459*^9, 3.793192944500051*^9}, {3.793202544931169*^9, 
   3.793202870083516*^9}, {3.7932029773144217`*^9, 3.793203026679647*^9}, 
   3.793203121694297*^9, 3.793203275220275*^9, {3.793203443711693*^9, 
   3.793203456178755*^9}, {3.7932036951979637`*^9, 3.793203772190403*^9}, {
   3.79320385283631*^9, 3.793203885632942*^9}, {3.7932039819409513`*^9, 
   3.793204088831131*^9}, {3.793204267941482*^9, 3.7932042684505653`*^9}, {
   3.793205377756988*^9, 3.793205428380999*^9}, {3.794631721705306*^9, 
   3.7946317502211857`*^9}, {3.79464043098236*^9, 3.7946404615648823`*^9}, {
   3.794640515559123*^9, 3.7946405319928093`*^9}},
 CellLabel->
  "In[117]:=",ExpressionUUID->"78669560-ad83-4d11-a841-008a3eebc66c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Workhorse module", "Subsection",
 CellChangeTimes->{{3.703604227707611*^9, 3.703604234553446*^9}, {
  3.703644770862412*^9, 3.703644771486212*^9}, {3.704008566872375*^9, 
  3.704008597399048*^9}, {3.787073850077504*^9, 3.787073852106358*^9}, {
  3.79316353368509*^9, 
  3.7931635343300858`*^9}},ExpressionUUID->"b4e4480a-c4ce-450d-8a61-\
22daf4862170"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"NInt", "[", 
    RowBox[{"f_", ",", "Quad_"}], "]"}], ":=", 
   RowBox[{"Which", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Quad", "\[Equal]", "\"\<Cartesian\>\""}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{"f", ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], " ", 
      "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Quad", "\[Equal]", "\"\<Cylindrical\>\""}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"f", " ", "r"}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"z", ",", 
         RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{"Quad", "\[Equal]", "\"\<Spherical\>\""}], ",", 
     RowBox[{"NIntegrate", "[", 
      RowBox[{
       RowBox[{"f", " ", 
        SuperscriptBox["r", "2"], 
        RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Phi]", ",", "0", ",", 
         RowBox[{"2", "\[Pi]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7932052409762*^9, 3.79320533859251*^9}},
 CellLabel->
  "In[118]:=",ExpressionUUID->"6b08e0d4-ebe6-4bde-be57-d6a8e3da22a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Workhorse", "[", 
    RowBox[{
    "n_", ",", "w_", ",", "XYZ_", ",", "ZNuc_", ",", "Quad_", ",", "FileInt_",
      ",", "Basis_"}], "]"}], ":=", 
   RowBox[{"Module", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "xyz", ",", "NB", ",", "NAt", ",", "NShell", ",", "S", ",", "T", ",", 
       "V", ",", "U", ",", "X", ",", "ENuc", ",", "BF", ",", "Atoms", ",", 
       "\[Epsilon]", ",", "ZA", ",", "KA", ",", "\[Alpha]\[Mu]", ",", 
       "A\[Mu]", ",", "a\[Mu]", ",", "D\[Mu]", ",", "\[Chi]\[Mu]", ",", 
       "\[CapitalGamma]0", ",", "\[CapitalGamma]1", ",", "nInt", ",", 
       "TabInt", ",", "tCPU"}], "}"}], ",", "\[IndentingNewLine]", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", "Start", " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Print", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<Start of calculation\>\"", ",", "Red", ",", "Bold"}], 
        "]"}], "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{
      "SetDirectory", "[", "\"\<~/Dropbox/Manuscripts/FarDFT/Data/int\>\"", 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Numerical", " ", "integration"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"xyz", "=", 
       RowBox[{"Which", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"Quad", "\[Equal]", "\"\<Cartesian\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y", ",", "z"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Quad", "\[Equal]", "\"\<Cylindrical\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", "z"}], "}"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Quad", "\[Equal]", "\"\<Spherical\>\""}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Phi]", "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"r", " ", 
            RowBox[{"Sin", "[", "\[Phi]", "]"}], 
            RowBox[{"Sin", "[", "\[Theta]", "]"}]}], ",", 
           RowBox[{"r", " ", 
            RowBox[{"Cos", "[", "\[Theta]", "]"}]}]}], "}"}]}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"General", " ", "information"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"NAt", "=", 
       RowBox[{"Length", "[", "XYZ", "]"}]}], ";", "\t", 
      RowBox[{"NShell", "=", 
       RowBox[{"Length", "[", "Basis", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"BF", "=", 
       RowBox[{"Flatten", "[", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Basis", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"XYZ", "\[LeftDoubleBracket]", 
              RowBox[{"Basis", "\[LeftDoubleBracket]", 
               RowBox[{"i", ",", "1"}], "\[RightDoubleBracket]"}], 
              "\[RightDoubleBracket]"}], ",", 
             RowBox[{
              RowBox[{"AngQ", "[", 
               RowBox[{"Basis", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              "\[LeftDoubleBracket]", "l", "\[RightDoubleBracket]"}], ",", 
             RowBox[{"Basis", "\[LeftDoubleBracket]", 
              RowBox[{"i", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], 
           ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "NShell"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"l", ",", 
             RowBox[{"Length", "[", 
              RowBox[{"AngQ", "[", 
               RowBox[{"Basis", "\[LeftDoubleBracket]", 
                RowBox[{"i", ",", "2"}], "\[RightDoubleBracket]"}], "]"}], 
              "]"}]}], "}"}]}], "]"}], ",", "1"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"NB", "=", 
       RowBox[{"Length", "[", "BF", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Atoms", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
           "ZNuc", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}], 
           ",", 
           RowBox[{
           "XYZ", "\[LeftDoubleBracket]", "i", "\[RightDoubleBracket]"}]}], 
          "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "NAt"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"ENuc", "=", 
       RowBox[{
        UnderoverscriptBox["\[Sum]", 
         RowBox[{"c", "=", "1"}], "NAt"], 
        RowBox[{
         UnderoverscriptBox["\[Sum]", 
          RowBox[{"d", "=", 
           RowBox[{"c", "+", "1"}]}], "NAt"], 
         FractionBox[
          RowBox[{
           RowBox[{
           "ZNuc", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], 
           RowBox[{
           "ZNuc", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
          RowBox[{"Norm", "[", 
           RowBox[{
            RowBox[{
            "XYZ", "\[LeftDoubleBracket]", "c", "\[RightDoubleBracket]"}], 
            "-", 
            RowBox[{
            "XYZ", "\[LeftDoubleBracket]", "d", "\[RightDoubleBracket]"}]}], 
           "]"}]]}]}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Read", " ", "one"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Reading one-electron integrals...\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tCPU", "=", 
       RowBox[{"Timing", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<Ov.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}],
          ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"S", " ", "=", " ", 
          RowBox[{"Normal", "[", 
           RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
            RowBox[{"Join", "[", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                  "}"}], "\[Rule]", 
                 RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
              "\[IndentingNewLine]", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                   RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                    RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                  "}"}], "\[Rule]", 
                 RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                  RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
                RowBox[{"{", 
                 RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
             "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}], 
           "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
         "\[IndentingNewLine]", 
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<Kin.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}],
          ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"T", "=", 
          RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], ";",
          "\[IndentingNewLine]", "\[IndentingNewLine]", 
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<Nuc.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"Number", ",", "Number", ",", "Real"}], "}"}]}], "]"}]}],
          ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"V", "=", 
          RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
         ";"}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", 
        RowBox[{
        "tCPU", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "orthognalization", " ", "matrix"}], " ", 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"X", "=", 
       RowBox[{"MatrixPower", "[", 
        RowBox[{"S", ",", 
         RowBox[{
          RowBox[{"-", "1"}], "/", "2"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Read", " ", "two"}], "-", 
        RowBox[{"electron", " ", "integrals"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{
      "Print", "[", "\"\<Reading two-electron integrals...\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"tCPU", "=", 
       RowBox[{"Timing", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"TabInt", "=", 
          RowBox[{"ReadList", "[", 
           RowBox[{
            RowBox[{"StringJoin", "[", 
             RowBox[{"\"\<ERI.\>\"", ",", "FileInt", ",", "\"\<.dat\>\""}], 
             "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
             "Number", ",", "Number", ",", "Number", ",", "Number", ",", 
              "Real"}], "}"}]}], "]"}]}], ";", "\t", 
         RowBox[{"nInt", "=", 
          RowBox[{"Length", "[", "TabInt", "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"U", "=", " ", 
          RowBox[{"SparseArray", "[", "\[IndentingNewLine]", 
           RowBox[{"Join", "[", "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
                  RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                   RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], 
                 "}"}], "\[Rule]", 
                RowBox[{"TabInt", "\[LeftDoubleBracket]", 
                 RowBox[{"k", ",", "5"}], "\[RightDoubleBracket]"}]}], ",", 
               RowBox[{"{", 
                RowBox[{"k", ",", "nInt"}], "}"}]}], "]"}]}], 
            "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", "]"}]}], 
         ";"}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", 
        RowBox[{
        "tCPU", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{
        RowBox[{"Compute", " ", "one"}], "-", 
        RowBox[{"electron", " ", "density"}]}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"ZA", "=", "ZNuc"}], ";", "\t", "\[IndentingNewLine]", 
      RowBox[{"\[Alpha]\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"A\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"a\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "3"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", "\t", 
      RowBox[{"D\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"BF", "\[LeftDoubleBracket]", 
          RowBox[{"\[Mu]", ",", "4"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"\[Chi]\[Mu]", "=", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"KA", "=", 
            RowBox[{"Length", "[", 
             RowBox[{
             "\[Alpha]\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
              "\[RightDoubleBracket]"}], "]"}]}], ";", "\t", 
           RowBox[{"Simplify", "[", 
            RowBox[{
             RowBox[{
              UnderoverscriptBox["\[Sum]", 
               RowBox[{"kA", "=", "1"}], "KA"], 
              RowBox[{
               RowBox[{"NormCoeff", "[", 
                RowBox[{
                 RowBox[{"\[Alpha]\[Mu]", "\[LeftDoubleBracket]", 
                  RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}], 
                 ",", 
                 RowBox[{
                 "a\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                  "\[RightDoubleBracket]"}]}], "]"}], 
               RowBox[{"D\[Mu]", "\[LeftDoubleBracket]", 
                RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}], 
               RowBox[{"Apply", "[", 
                RowBox[{"Times", ",", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{"xyz", "-", 
                    RowBox[{
                    "A\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                    "\[RightDoubleBracket]"}]}], ")"}], 
                  RowBox[{
                  "a\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                   "\[RightDoubleBracket]"}]]}], "]"}], 
               RowBox[{"Exp", "[", 
                RowBox[{
                 RowBox[{"-", 
                  RowBox[{"\[Alpha]\[Mu]", "\[LeftDoubleBracket]", 
                   RowBox[{"\[Mu]", ",", "kA"}], "\[RightDoubleBracket]"}]}], 
                 
                 SuperscriptBox[
                  RowBox[{"Norm", "[", 
                   RowBox[{"xyz", "-", 
                    RowBox[{
                    "A\[Mu]", "\[LeftDoubleBracket]", "\[Mu]", 
                    "\[RightDoubleBracket]"}]}], "]"}], "2"]}], "]"}]}]}], 
             ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{
               "x", "|", "y", "|", "z", "|", "r", "|", "\[Theta]", "|", 
                "\[Phi]"}], ")"}], "\[Element]", "Reals"}]}], "]"}]}], ")"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"\[Mu]", ",", "NB"}], "}"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Perform", " ", "RHF", " ", "calculation"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Ensemble RHF calculation...\>\"", "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"tCPU", ",", 
         RowBox[{"{", 
          RowBox[{"\[CapitalGamma]0", ",", "\[CapitalGamma]1"}], "}"}]}], 
        "}"}], "=", 
       RowBox[{"Timing", "[", 
        RowBox[{"RHF", "[", 
         RowBox[{
         "n", ",", "w", ",", "ENuc", ",", "NB", ",", "S", ",", "T", ",", "V", 
          ",", "U", ",", "X"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", "tCPU"}], "]"}], ";", 
      "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", 
       RowBox[{"Compute", " ", "eDFT", " ", "energies"}], " ", "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Compute GOK-DFT energies...\>\"", "]"}], ";",
       "\[IndentingNewLine]", 
      RowBox[{"tCPU", "=", 
       RowBox[{"Timing", "[", 
        RowBox[{"GOKDFT", "[", 
         RowBox[{
         "w", ",", "ENuc", ",", "T", ",", "V", ",", "U", ",", 
          "\[CapitalGamma]0", ",", "\[CapitalGamma]1", ",", "\[Chi]\[Mu]", 
          ",", "Quad"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "\"\<Done!\>\"", "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", 
       RowBox[{"\"\<CPU time = \>\"", ",", 
        RowBox[{
        "tCPU", "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], 
       "]"}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
      RowBox[{"(*", " ", "End", " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Return", "[", 
       RowBox[{"Style", "[", 
        RowBox[{"\"\<End of calculation\>\"", ",", "Red", ",", "Bold"}], 
        "]"}], "]"}], ";"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",\

 InitializationCell->True,
 CellChangeTimes->{
  3.622337748014744*^9, 3.622338382402937*^9, 3.6223384625999603`*^9, {
   3.622338703987903*^9, 3.62233870913844*^9}, {3.622338740962764*^9, 
   3.622338779744877*^9}, 3.622338830656926*^9, {3.622338900727302*^9, 
   3.6223389031343946`*^9}, 3.622338953629731*^9, {3.652507798219733*^9, 
   3.652507810273617*^9}, {3.652507844221879*^9, 3.652507861945943*^9}, {
   3.652507935708323*^9, 3.652507950235849*^9}, 3.6525079946345673`*^9, 
   3.652508043040284*^9, {3.656033043124936*^9, 3.656033144586073*^9}, {
   3.656033544081653*^9, 3.656033942712735*^9}, {3.656034027142761*^9, 
   3.6560342312534847`*^9}, {3.656034327097096*^9, 3.65603448862733*^9}, {
   3.656034620111044*^9, 3.6560346377344103`*^9}, {3.656034671763435*^9, 
   3.656034685716461*^9}, {3.656035092723248*^9, 3.656035135032398*^9}, {
   3.6560351723749847`*^9, 3.656035228460972*^9}, {3.656035264004471*^9, 
   3.656035328962031*^9}, {3.656035424756475*^9, 3.656035429876182*^9}, {
   3.6560356364125338`*^9, 3.656035681235035*^9}, 3.656035756143692*^9, {
   3.656035848644368*^9, 3.656036044996587*^9}, {3.656036133467668*^9, 
   3.6560361494794064`*^9}, {3.6560366237506323`*^9, 3.656036626772419*^9}, 
   3.6560381335940943`*^9, {3.656043784110227*^9, 3.656043971586112*^9}, {
   3.656044008157089*^9, 3.656044063225031*^9}, 3.656044109684104*^9, {
   3.6560441683056*^9, 3.6560442273609037`*^9}, {3.656044528918045*^9, 
   3.656044819940672*^9}, {3.6560450265227127`*^9, 3.656045256863543*^9}, {
   3.6560486045870028`*^9, 3.656048604818214*^9}, {3.65604937094*^9, 
   3.6560493767455473`*^9}, {3.656049411611141*^9, 3.6560494118252373`*^9}, {
   3.656190139088789*^9, 3.656190139823532*^9}, {3.656190524648808*^9, 
   3.656190528520647*^9}, {3.6561905818670397`*^9, 3.656190620076545*^9}, {
   3.656574634968787*^9, 3.656574662672183*^9}, {3.656619920990724*^9, 
   3.656619928925323*^9}, {3.6566199679728394`*^9, 3.656620003626772*^9}, {
   3.656620710102213*^9, 3.656620713765214*^9}, {3.6566240459553537`*^9, 
   3.656624081521227*^9}, {3.656625643045246*^9, 3.6566257444329453`*^9}, {
   3.6566258982108192`*^9, 3.656625906473339*^9}, {3.656626396213722*^9, 
   3.656626403268811*^9}, {3.656638125180751*^9, 3.6566381262445793`*^9}, {
   3.656641675702066*^9, 3.656641679501707*^9}, {3.6566418456667023`*^9, 
   3.656641883597229*^9}, {3.656642350300919*^9, 3.656642380331786*^9}, {
   3.6566424301606483`*^9, 3.65664244276189*^9}, {3.6566432709456663`*^9, 
   3.656643300792108*^9}, {3.656643337524866*^9, 3.6566434558021593`*^9}, {
   3.656649667988854*^9, 3.6566496856181993`*^9}, {3.656650274405559*^9, 
   3.656650319295203*^9}, {3.6566543231218033`*^9, 3.656654391139557*^9}, {
   3.656654482526326*^9, 3.656654530122347*^9}, {3.65665487684797*^9, 
   3.65665491416776*^9}, 3.656654956434023*^9, {3.6566589019622498`*^9, 
   3.656659009566037*^9}, {3.6566591346135063`*^9, 3.656659177728722*^9}, {
   3.6566592478668528`*^9, 3.656659278067226*^9}, {3.6566633655648413`*^9, 
   3.6566633910191*^9}, {3.656698189915071*^9, 3.656698196203445*^9}, {
   3.656698633675066*^9, 3.656698752468315*^9}, {3.6566994983355722`*^9, 
   3.656699618145192*^9}, {3.656699684039163*^9, 3.656699688293908*^9}, {
   3.65670557023326*^9, 3.656705600679351*^9}, {3.656706222168428*^9, 
   3.656706226814168*^9}, {3.657259683268691*^9, 3.657259686636725*^9}, 
   3.657260388018309*^9, 3.6572627859876423`*^9, {3.657268275580645*^9, 
   3.657268275836445*^9}, {3.657268530781042*^9, 3.657268531340172*^9}, {
   3.657268620730277*^9, 3.657268637350831*^9}, {3.65726912613278*^9, 
   3.657269280301248*^9}, {3.657304208909523*^9, 3.65730422091525*^9}, 
   3.657315231117127*^9, {3.657315592786186*^9, 3.6573155977211943`*^9}, {
   3.657315643722299*^9, 3.657315648223743*^9}, {3.6573170687912083`*^9, 
   3.657317104638607*^9}, {3.657317173611909*^9, 3.657317175259665*^9}, {
   3.657346057178998*^9, 3.657346251682536*^9}, 3.657346448822379*^9, {
   3.657346561319252*^9, 3.6573465728571577`*^9}, {3.657347460221838*^9, 
   3.657347462754252*^9}, {3.657391677828059*^9, 3.657391693096146*^9}, {
   3.657404635285709*^9, 3.657404681755166*^9}, {3.6574050092963*^9, 
   3.65740500952686*^9}, {3.6574107241916103`*^9, 3.657410749379191*^9}, {
   3.6574118394177856`*^9, 3.657411849930113*^9}, {3.657419132362722*^9, 
   3.6574191450787067`*^9}, 3.6574194321102533`*^9, {3.6574201084162703`*^9, 
   3.657420156769709*^9}, {3.657424628289784*^9, 3.657424638516941*^9}, 
   3.657432421504591*^9, {3.657432647402882*^9, 3.657432697425441*^9}, {
   3.657432772521346*^9, 3.657432786067762*^9}, {3.6574447519190893`*^9, 
   3.6574447659481688`*^9}, {3.657477013174286*^9, 3.65747704849426*^9}, {
   3.657477087139941*^9, 3.657477088418935*^9}, {3.657477130832934*^9, 
   3.657477133616049*^9}, {3.6574773247708597`*^9, 3.6574773463449*^9}, {
   3.6574840649645*^9, 3.657484079075067*^9}, 3.6574844543894653`*^9, {
   3.6574849212421093`*^9, 3.657484931520076*^9}, {3.6574872887795763`*^9, 
   3.657487294459009*^9}, {3.657505491326532*^9, 3.65750549268423*^9}, {
   3.657506842128557*^9, 3.657506843014936*^9}, {3.657516750633483*^9, 
   3.6575167736802483`*^9}, {3.6575171609585743`*^9, 3.657517162426367*^9}, {
   3.657517810495727*^9, 3.657517821410932*^9}, {3.657518268738956*^9, 
   3.657518269562311*^9}, {3.657518334573614*^9, 3.657518337775037*^9}, {
   3.657518611657195*^9, 3.657518612551025*^9}, {3.657520680374501*^9, 
   3.6575206809893312`*^9}, {3.657520819579722*^9, 3.657520821063725*^9}, {
   3.65752325914679*^9, 3.657523259720977*^9}, {3.65752425761762*^9, 
   3.6575242584860563`*^9}, {3.657524386167376*^9, 3.65752438634947*^9}, {
   3.657524816307616*^9, 3.657524843662431*^9}, {3.657528135786523*^9, 
   3.657528136662731*^9}, {3.657566466809578*^9, 3.657566508455679*^9}, {
   3.6575665527839003`*^9, 3.6575665542623777`*^9}, {3.657567431187937*^9, 
   3.6575674545291967`*^9}, {3.6575691446189823`*^9, 
   3.6575692270737257`*^9}, {3.657575358884675*^9, 3.657575384953369*^9}, {
   3.65757938199754*^9, 3.657579410794434*^9}, {3.657580274162795*^9, 
   3.6575802932721167`*^9}, {3.657849278870657*^9, 3.657849326808507*^9}, {
   3.6578495400149717`*^9, 3.657849562712018*^9}, 3.657849596153562*^9, 
   3.658003746276733*^9, {3.658004647216506*^9, 3.658004647974628*^9}, 
   3.658005075791795*^9, {3.6580121007598667`*^9, 3.658012101230465*^9}, {
   3.6580122541704073`*^9, 3.65801226997756*^9}, {3.658012366716893*^9, 
   3.658012367419813*^9}, {3.6580144724506598`*^9, 3.658014472968542*^9}, {
   3.658015135783929*^9, 3.658015136486808*^9}, {3.658015737088745*^9, 
   3.658015737558804*^9}, {3.658015998198896*^9, 3.6580159989405813`*^9}, {
   3.6580169096904993`*^9, 3.658016910153038*^9}, {3.6580179721528997`*^9, 
   3.6580179728233337`*^9}, {3.658038879966943*^9, 3.658038960383335*^9}, {
   3.658039012979269*^9, 3.6580390186150913`*^9}, 3.6580445328761683`*^9, 
   3.658051033696871*^9, {3.658100125720037*^9, 3.658100126253747*^9}, {
   3.671308221313154*^9, 3.67130828657938*^9}, 3.671308398514942*^9, {
   3.6713084549028273`*^9, 3.671308457154908*^9}, {3.671308495814307*^9, 
   3.6713085216578693`*^9}, {3.6713085703692904`*^9, 3.671308575871949*^9}, {
   3.671308617998376*^9, 3.671308753415039*^9}, 3.671309360452396*^9, {
   3.671309455166602*^9, 3.671309459636932*^9}, {3.672615552229848*^9, 
   3.672615552748486*^9}, {3.672615612944845*^9, 3.672615617508306*^9}, {
   3.672616124938945*^9, 3.672616126380743*^9}, 3.672616179585144*^9, {
   3.672616650936764*^9, 3.6726166519980593`*^9}, {3.672720032502253*^9, 
   3.672720036766513*^9}, {3.672726482999407*^9, 3.672726635043873*^9}, {
   3.672726746892619*^9, 3.6727267527534637`*^9}, {3.6727267842766314`*^9, 
   3.6727268030119743`*^9}, {3.6727269465897017`*^9, 3.6727269623819923`*^9}, 
   3.672727042466711*^9, 3.67272747176009*^9, {3.673152580205131*^9, 
   3.673152582372855*^9}, {3.6738242122519827`*^9, 3.6738242143778133`*^9}, {
   3.673838983769939*^9, 3.673839000626396*^9}, {3.674010247304543*^9, 
   3.674010294374393*^9}, {3.674011794912766*^9, 3.6740118180800333`*^9}, {
   3.674602771546566*^9, 3.6746028069394407`*^9}, {3.6746029174070673`*^9, 
   3.674602928003872*^9}, {3.675047320084445*^9, 3.67504735929119*^9}, {
   3.675315047490426*^9, 3.675315145711832*^9}, {3.6753152817329187`*^9, 
   3.675315306588047*^9}, {3.675317768979783*^9, 3.675317800220229*^9}, 
   3.67538964030414*^9, 3.675456698812418*^9, {3.675487461588004*^9, 
   3.67548748164016*^9}, {3.675487514494265*^9, 3.675487631497987*^9}, {
   3.675557826638091*^9, 3.6755578931594887`*^9}, {3.675560746157238*^9, 
   3.67556081803204*^9}, {3.675581602054249*^9, 3.675581771071231*^9}, {
   3.6755818957501917`*^9, 3.675582063923354*^9}, 3.675582327039257*^9, {
   3.67558665873424*^9, 3.675586659082478*^9}, {3.675586714321538*^9, 
   3.675586729940363*^9}, {3.67558694690939*^9, 3.67558696352693*^9}, {
   3.675587010920473*^9, 3.6755870772618504`*^9}, {3.675587197734119*^9, 
   3.675587218001794*^9}, {3.675589462990904*^9, 3.675589497547722*^9}, {
   3.6755912273945427`*^9, 3.675591528644072*^9}, {3.675901317900676*^9, 
   3.675901318762568*^9}, {3.676895923414699*^9, 3.676895924236845*^9}, {
   3.682891330166573*^9, 3.6828913479480743`*^9}, {3.682891859903213*^9, 
   3.682891862246323*^9}, {3.6828930344085207`*^9, 3.682893084009035*^9}, {
   3.686878636819438*^9, 3.6868788535400047`*^9}, {3.6868793880793333`*^9, 
   3.686879391847*^9}, {3.6868926770270987`*^9, 3.686892723002666*^9}, {
   3.6868927690170116`*^9, 3.686892774703948*^9}, {3.6868939494849358`*^9, 
   3.6868941636753817`*^9}, {3.686894194825859*^9, 3.6868942154070272`*^9}, {
   3.6868942564987593`*^9, 3.686894508345334*^9}, {3.686894587293899*^9, 
   3.686894755024994*^9}, {3.6868948331823797`*^9, 3.686894850199215*^9}, {
   3.686894899938182*^9, 3.686894908942803*^9}, 3.686897945958008*^9, {
   3.686954927999057*^9, 3.686955109420228*^9}, {3.686955168647523*^9, 
   3.686955341797667*^9}, {3.68695540582102*^9, 3.686955409900456*^9}, {
   3.686955464576733*^9, 3.686955500080933*^9}, {3.686955629773666*^9, 
   3.686955734491304*^9}, {3.6869558245146646`*^9, 3.686955859192171*^9}, {
   3.686955923347777*^9, 3.686955932293746*^9}, {3.6869596565811577`*^9, 
   3.686959663703848*^9}, {3.68703582653974*^9, 3.6870358290910482`*^9}, {
   3.6872048078678513`*^9, 3.6872048551769257`*^9}, {3.68728365698195*^9, 
   3.687283660799209*^9}, {3.687927253499452*^9, 3.68792726690135*^9}, {
   3.687927494211227*^9, 3.6879274979230003`*^9}, {3.688071839392643*^9, 
   3.68807184004631*^9}, {3.688071931378941*^9, 3.6880719323373938`*^9}, {
   3.688073408239635*^9, 3.68807341134262*^9}, {3.6880871923444853`*^9, 
   3.688087192829851*^9}, {3.688234421009759*^9, 3.688234421384717*^9}, {
   3.688234523508897*^9, 3.688234528093121*^9}, {3.6882345829568853`*^9, 
   3.688234613760913*^9}, {3.688234644233706*^9, 3.6882346956487923`*^9}, {
   3.688234781859972*^9, 3.6882347828498783`*^9}, {3.688235231600559*^9, 
   3.688235232390851*^9}, {3.70161863749448*^9, 3.701618637852029*^9}, {
   3.701618691805081*^9, 3.701618706859186*^9}, {3.701767293727857*^9, 
   3.701767303952036*^9}, {3.70176734643334*^9, 3.701767346576111*^9}, {
   3.701767421912986*^9, 3.7017674325047207`*^9}, {3.701767532297683*^9, 
   3.701767547000656*^9}, {3.701767608106511*^9, 3.701767609568967*^9}, {
   3.701767676968966*^9, 3.701767683944613*^9}, 3.701767738722128*^9, {
   3.701768114224512*^9, 3.701768116574334*^9}, {3.7017689613255453`*^9, 
   3.701769009991755*^9}, {3.701769200072867*^9, 3.701769236711853*^9}, {
   3.701769509152194*^9, 3.70176950987352*^9}, {3.701769629744906*^9, 
   3.701769632760837*^9}, {3.701769809736849*^9, 3.7017698108957777`*^9}, {
   3.7017714366569023`*^9, 3.701771473656809*^9}, {3.701772684609282*^9, 
   3.701772703176078*^9}, 3.7017736359053097`*^9, 3.701774371774043*^9, {
   3.70178964899629*^9, 3.701789651842634*^9}, {3.7017899417272377`*^9, 
   3.7017899511608343`*^9}, {3.7019690603710623`*^9, 3.701969072269556*^9}, {
   3.701969116019147*^9, 3.701969132735558*^9}, 3.7019691677790947`*^9, {
   3.701969249422372*^9, 3.701969267597643*^9}, {3.701969366413146*^9, 
   3.701969367660565*^9}, {3.70196940102847*^9, 3.701969438166738*^9}, 
   3.701969813003384*^9, {3.701969958584754*^9, 3.701969962990374*^9}, {
   3.70203660428874*^9, 3.7020366099206038`*^9}, {3.702093511312598*^9, 
   3.702093511560184*^9}, 3.702095642868506*^9, {3.70209569973809*^9, 
   3.7020959676570377`*^9}, {3.702096020081204*^9, 3.7020960571365767`*^9}, {
   3.702096088569392*^9, 3.702096156928298*^9}, {3.702118969210372*^9, 
   3.7021189756485243`*^9}, {3.7021190069144077`*^9, 3.702119007045422*^9}, 
   3.702119050643344*^9, {3.702137781000689*^9, 3.702137781260604*^9}, {
   3.702138554844241*^9, 3.702138555057928*^9}, {3.702140462444893*^9, 
   3.702140467460465*^9}, {3.7021410456087646`*^9, 3.702141049354969*^9}, 
   3.702199444043252*^9, {3.702199787453905*^9, 3.702199789771043*^9}, {
   3.702966350672741*^9, 3.7029663626158752`*^9}, {3.702972804449252*^9, 
   3.702972808201665*^9}, 3.702972839505129*^9, {3.703396353378887*^9, 
   3.703396405522888*^9}, {3.703396465522964*^9, 3.703396469840167*^9}, {
   3.7033965259635563`*^9, 3.7033965264641848`*^9}, {3.703403781283478*^9, 
   3.703403781460596*^9}, {3.70340387850439*^9, 3.7034038787252913`*^9}, {
   3.703496279168454*^9, 3.7034962985284567`*^9}, {3.7034963764159727`*^9, 
   3.703496387782919*^9}, {3.7034969948807793`*^9, 3.7034970033042097`*^9}, {
   3.703497202095818*^9, 3.7034972070147448`*^9}, {3.703497808840631*^9, 
   3.7034978685831623`*^9}, {3.703524176131853*^9, 3.7035241904370337`*^9}, {
   3.703524244337468*^9, 3.7035242612574987`*^9}, {3.703524407039186*^9, 
   3.70352441491978*^9}, {3.703524468352377*^9, 3.703524588117388*^9}, {
   3.7035246649120417`*^9, 3.703524681496523*^9}, {3.7035582750688887`*^9, 
   3.703558336739153*^9}, 3.703558897447178*^9, {3.703559314070093*^9, 
   3.703559334164253*^9}, {3.703563629479389*^9, 3.703563631367288*^9}, {
   3.703563663308762*^9, 3.70356366400852*^9}, {3.7035637031692333`*^9, 
   3.703563720872357*^9}, {3.7035637907759123`*^9, 3.703563798215972*^9}, {
   3.703563921272725*^9, 3.7035639219479027`*^9}, {3.7035639810315523`*^9, 
   3.70356398745923*^9}, {3.703564023935865*^9, 3.7035641212879868`*^9}, {
   3.703564215120227*^9, 3.703564287768119*^9}, {3.7035644000969343`*^9, 
   3.703564405136929*^9}, {3.7035644643170147`*^9, 3.703564498488653*^9}, 
   3.703564693681283*^9, {3.7035651164816217`*^9, 3.703565119488714*^9}, {
   3.7035651939035673`*^9, 3.7035651963159227`*^9}, {3.703565226729608*^9, 
   3.7035652563447742`*^9}, {3.7035659093548117`*^9, 3.703565913071808*^9}, {
   3.703566937496037*^9, 3.7035669711940947`*^9}, {3.7035673860896482`*^9, 
   3.703567388416503*^9}, {3.703572369714299*^9, 3.703572381527594*^9}, {
   3.703585923089345*^9, 3.703586010542617*^9}, {3.703586040619483*^9, 
   3.7035860451443577`*^9}, {3.7036042378902683`*^9, 3.70360441136895*^9}, 
   3.70360492693946*^9, 3.7036053245119543`*^9, {3.7036054218504457`*^9, 
   3.703605432250598*^9}, {3.703605525247138*^9, 3.703605536635502*^9}, {
   3.703605753109642*^9, 3.70360575328272*^9}, {3.703606576552844*^9, 
   3.7036065768251953`*^9}, {3.703608311504567*^9, 3.703608358676565*^9}, {
   3.7036083922128143`*^9, 3.703608392509638*^9}, {3.703644396877981*^9, 
   3.703644406590371*^9}, {3.703657610591502*^9, 3.703657640294232*^9}, {
   3.703778476989025*^9, 3.703778483739862*^9}, {3.703827381471237*^9, 
   3.70382742688645*^9}, {3.703827488256447*^9, 3.703827488447131*^9}, {
   3.703829135087214*^9, 3.703829146567741*^9}, {3.7038293677148333`*^9, 
   3.703829369391721*^9}, {3.703831286791258*^9, 3.703831286967017*^9}, {
   3.7039218031677237`*^9, 3.703921819665358*^9}, {3.703921850768057*^9, 
   3.7039218659680367`*^9}, {3.703922016041346*^9, 3.703922020432498*^9}, {
   3.703949880061584*^9, 3.703949923774844*^9}, {3.703950937424624*^9, 
   3.703950938685585*^9}, {3.703952372204885*^9, 3.7039524366942596`*^9}, {
   3.703953350384699*^9, 3.703953371972075*^9}, {3.703953409384594*^9, 
   3.703953422763303*^9}, {3.703953467179432*^9, 3.703953521050027*^9}, {
   3.703953636243739*^9, 3.7039536549241543`*^9}, {3.703954731516498*^9, 
   3.7039547423220673`*^9}, 3.703956123494116*^9, 3.703996321308022*^9, 
   3.703996371468244*^9, 3.703996916222748*^9, {3.70400821981763*^9, 
   3.704008220201782*^9}, {3.704008631090516*^9, 3.704008631565238*^9}, {
   3.704008680163929*^9, 3.7040086804121037`*^9}, 3.704009459441772*^9, {
   3.7040859642564287`*^9, 3.704086000974815*^9}, 3.704098811010648*^9, 
   3.704100739029531*^9, {3.704105011168466*^9, 3.704105011470735*^9}, {
   3.704105090224409*^9, 3.704105090891851*^9}, 3.704106193810738*^9, {
   3.704175115775741*^9, 3.704175174357182*^9}, {3.70417526659293*^9, 
   3.70417527287199*^9}, {3.704175975391864*^9, 3.704175978103101*^9}, {
   3.704176009064186*^9, 3.704176010780572*^9}, 3.70417604768867*^9, {
   3.704176236801474*^9, 3.7041762800092688`*^9}, {3.704185191463744*^9, 
   3.7041851981443663`*^9}, {3.704185270712089*^9, 3.7041852731190434`*^9}, {
   3.704185367474341*^9, 3.704185379167076*^9}, {3.704185428937059*^9, 
   3.704185482553303*^9}, {3.704185556912945*^9, 3.704185571721224*^9}, {
   3.70418561777039*^9, 3.704185625328875*^9}, 3.704185660616646*^9, {
   3.7041860665502977`*^9, 3.704186069333126*^9}, {3.704186110336944*^9, 
   3.704186118943995*^9}, {3.704186186736609*^9, 3.704186232983699*^9}, {
   3.7041878059762297`*^9, 3.704187808647297*^9}, {3.7041878822402077`*^9, 
   3.7041878862239857`*^9}, {3.704188012871665*^9, 3.7041880180398617`*^9}, {
   3.7041880612238903`*^9, 3.704188067648287*^9}, {3.7041881278089657`*^9, 
   3.7041881298819237`*^9}, {3.704188194641268*^9, 3.7041881974794683`*^9}, {
   3.7041883083207273`*^9, 3.7041883394880466`*^9}, 3.704189678883823*^9, 
   3.70419035744247*^9, {3.70419180706402*^9, 3.704191809903201*^9}, 
   3.704200126988048*^9, {3.704207876529499*^9, 3.704207878599568*^9}, {
   3.704209415689199*^9, 3.7042094160453377`*^9}, {3.704557798708828*^9, 
   3.704557801306366*^9}, {3.704557834738997*^9, 3.7045578369692583`*^9}, {
   3.704557990590362*^9, 3.7045579909038057`*^9}, {3.704778974383543*^9, 
   3.704778975622519*^9}, 3.7052035578767347`*^9, {3.70520411759967*^9, 
   3.7052041191829042`*^9}, {3.705210164255987*^9, 3.705210164431332*^9}, {
   3.705227890765408*^9, 3.7052279033494453`*^9}, {3.705227943123642*^9, 
   3.705227954379302*^9}, {3.7052422447693443`*^9, 3.705242261868044*^9}, {
   3.706966005679441*^9, 3.706966025054891*^9}, {3.706966072585977*^9, 
   3.7069661065723267`*^9}, {3.706979299281467*^9, 3.70697931577827*^9}, {
   3.706980908795772*^9, 3.706980909322997*^9}, {3.707202404431189*^9, 
   3.707202463514102*^9}, {3.7072029902233763`*^9, 3.70720299093403*^9}, {
   3.707209201144615*^9, 3.707209231991901*^9}, {3.707209555128397*^9, 
   3.7072095557096987`*^9}, {3.7072104884714317`*^9, 3.707210490705126*^9}, {
   3.707211500752087*^9, 3.7072115113506813`*^9}, {3.707211549031095*^9, 
   3.70721154944665*^9}, {3.7072118193524*^9, 3.7072118200143414`*^9}, {
   3.707212465384088*^9, 3.707212474527853*^9}, {3.707212953616707*^9, 
   3.70721298194241*^9}, {3.707218063767727*^9, 3.707218064344481*^9}, {
   3.707218132415657*^9, 3.707218133182159*^9}, {3.7072181835682383`*^9, 
   3.707218184141739*^9}, {3.707405087172168*^9, 3.707405087891617*^9}, {
   3.707405202403064*^9, 3.707405202925644*^9}, {3.707409318711478*^9, 
   3.707409319719363*^9}, {3.7074101082471952`*^9, 3.707410109141857*^9}, {
   3.7074101723618717`*^9, 3.707410172843545*^9}, {3.707410224551189*^9, 
   3.707410225240176*^9}, {3.707411416475217*^9, 3.707411444282584*^9}, {
   3.707411570743599*^9, 3.7074115754295063`*^9}, 3.70741171398367*^9, 
   3.7074117468770027`*^9, 3.707411819499913*^9, 3.7074119170176373`*^9, {
   3.707413417360922*^9, 3.7074134177722397`*^9}, {3.707413460623642*^9, 
   3.707413556163282*^9}, {3.70741404352103*^9, 3.707414047225689*^9}, 
   3.70741437988673*^9, {3.707414656016799*^9, 3.707414658327631*^9}, {
   3.707415561007249*^9, 3.70741556165196*^9}, 3.707452404577798*^9, {
   3.707452545056085*^9, 3.707452612669743*^9}, {3.707452678879306*^9, 
   3.7074526876125097`*^9}, 3.707454427214695*^9, 3.707454629566641*^9, 
   3.707454731726693*^9, {3.7074548050867*^9, 3.707454828086133*^9}, {
   3.707490661015553*^9, 3.70749066115983*^9}, {3.708348775946097*^9, 
   3.708348847946743*^9}, {3.708348883634343*^9, 3.708348919104978*^9}, {
   3.70834917627481*^9, 3.708349221115224*^9}, {3.708362395781282*^9, 
   3.708362409564179*^9}, {3.708362440913537*^9, 3.70836246523346*^9}, {
   3.7083630621535254`*^9, 3.708363096204967*^9}, {3.7083641415963993`*^9, 
   3.708364141796269*^9}, {3.7083644809882936`*^9, 3.708364483907357*^9}, {
   3.709349780663138*^9, 3.709349792729846*^9}, 3.709350244096004*^9, {
   3.787073692970296*^9, 3.787073729304872*^9}, {3.787073762996867*^9, 
   3.7870738606577168`*^9}, {3.787073906705885*^9, 3.787073960547351*^9}, {
   3.787074006841649*^9, 3.78707405125762*^9}, {3.7870740823197002`*^9, 
   3.7870740938602123`*^9}, {3.7870742698292913`*^9, 
   3.7870742905894527`*^9}, {3.7870743229224987`*^9, 3.787074346175891*^9}, {
   3.787074695336851*^9, 3.7870749720124083`*^9}, {3.787075094856826*^9, 
   3.787075174816636*^9}, {3.791651754421352*^9, 3.7916517607448387`*^9}, {
   3.7916554171531353`*^9, 3.791655431813875*^9}, {3.7916559523226843`*^9, 
   3.7916559525607557`*^9}, {3.793162489890917*^9, 3.7931625938141193`*^9}, {
   3.7931626412264833`*^9, 3.7931626473666363`*^9}, {3.793162720037459*^9, 
   3.793162785937809*^9}, 3.79316395917806*^9, 3.793175168079372*^9, {
   3.793175968263062*^9, 3.793175969230578*^9}, {3.793176075280218*^9, 
   3.793176249994131*^9}, {3.7931782939957857`*^9, 3.793178294893619*^9}, {
   3.793178458703703*^9, 3.793178459184589*^9}, {3.7932016145242147`*^9, 
   3.793201679413306*^9}, {3.793201714630115*^9, 3.793201765514819*^9}, {
   3.793201798805447*^9, 3.793201803588134*^9}, {3.7932019270651073`*^9, 
   3.793202082025021*^9}, {3.793202219846649*^9, 3.793202337790145*^9}, {
   3.793202369309848*^9, 3.7932023760727158`*^9}, {3.7932024550868692`*^9, 
   3.793202508006374*^9}, {3.793202896222026*^9, 3.793202935631399*^9}, {
   3.79320314160747*^9, 3.79320321939011*^9}, {3.7932032578535767`*^9, 
   3.793203321000977*^9}, {3.793203359806425*^9, 3.793203366253058*^9}, {
   3.793203570942163*^9, 3.79320357226795*^9}, {3.793203808251135*^9, 
   3.793203817452999*^9}, 3.793203919728221*^9, 3.793204467859517*^9, {
   3.793204689026887*^9, 3.79320470096139*^9}, {3.7932053486790133`*^9, 
   3.7932053648538637`*^9}, {3.7932063985063047`*^9, 3.79320647796663*^9}},
 CellLabel->
  "In[119]:=",ExpressionUUID->"ec017ba5-094b-4b45-9e78-75bf660db09f"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Examples", "Section",
 CellChangeTimes->{{3.711041297994158*^9, 
  3.7110413000158567`*^9}},ExpressionUUID->"a4a8920c-c244-4cba-a9f4-\
76cb9ee1d017"],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox[
  SubscriptBox[
   StyleBox["H",
    FontSlant->"Plain"], "2"], 
  TraditionalForm]],ExpressionUUID->"8b12b36c-8824-4958-b617-79776c13c91d"]], \
"Subsection",
 CellChangeTimes->{{3.709471437083359*^9, 3.709471437939172*^9}, {
  3.709740079833404*^9, 
  3.709740080740836*^9}},ExpressionUUID->"df37bd0c-d724-4a87-aa39-\
6a1fb630e7fe"],

Cell[CellGroupData[{

Cell["STO-3G ", "Subsubsection",
 CellChangeTimes->{{3.7094714478623466`*^9, 3.709471450084034*^9}, {
   3.709471718653887*^9, 3.709471777588286*^9}, 
   3.787073885363111*^9},ExpressionUUID->"2112ca8e-f1bd-4577-8021-\
a601835d47cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"1", "/", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_sto-3g\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.42525091", ",", "0.62391373", ",", "0.16885540"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.15432897", ",", "0.53532814", ",", "0.44463454"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.42525091", ",", "0.62391373", ",", "0.16885540"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.15432897", ",", "0.53532814", ",", "0.44463454"}], "}"}]}],
       "}"}]}], "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.709471956082657*^9, 3.709471957568859*^9}, 
   3.787073895459379*^9, {3.787073970769309*^9, 3.787073971477953*^9}, {
   3.791651798531975*^9, 3.79165179885968*^9}, {3.791651957924206*^9, 
   3.791651970671062*^9}, {3.791652011031933*^9, 3.791652015614086*^9}, 
   3.7916521920248632`*^9, {3.791652244975189*^9, 3.791652245542139*^9}, 
   3.7916526341304007`*^9, {3.791652746648543*^9, 3.791652747073348*^9}, {
   3.7945673363303547`*^9, 3.794567342443322*^9}, 3.7945673951916857`*^9, {
   3.794568943547521*^9, 3.794568943826879*^9}, 3.794569835576222*^9, {
   3.7945735444524384`*^9, 3.794573545030683*^9}, 3.794573747072701*^9, {
   3.794573831211351*^9, 3.794573831718833*^9}, 3.79458863024219*^9, {
   3.794588694865322*^9, 3.794588695325992*^9}, 3.794589009980946*^9, {
   3.79459030060684*^9, 3.794590301019143*^9}, {3.794590669472591*^9, 
   3.7945906873685293`*^9}, {3.7945928218221607`*^9, 3.794592822128187*^9}, 
   3.794642987393532*^9, {3.794643053480214*^9, 3.794643079928343*^9}, {
   3.794652645045155*^9, 3.794652645485145*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"3e59d1f3-5efb-4f2f-a753-75930841bd89"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851330803*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"98a719be-5a0c-4289-bc28-b2afc2c9e012"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851333075*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"2f57758a-fba9-4b98-9b2d-2eb406f14c94"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408513351803`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"9c87348c-3799-49e0-9fe5-3a7b1aa41173"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.001408`"}],
  SequenceForm["CPU time = ", 0.001408],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408513370667`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"dbba1cb2-2ffd-436b-bb9f-11dc13794759"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851338716*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"14a63871-780c-4da0-9d45-b43b0c585912"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851340214*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"6051c33a-1fb9-411d-81d1-4a05d254703e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.000643`"}],
  SequenceForm["CPU time = ", 0.000643],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408513421783`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"efe03c47-f4d7-4339-8bce-4cb7b35c0dc5"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515364447`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"eb0ffe00-5256-4311-82d2-9b4f6a77815f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.34256496936524605`"}], "0.4460803583135612`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-0.34256496936524605`, 0.4460803583135612}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851538143*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"f36183a4-9b2d-4b86-93a5-a375ebbb72e6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.5489340487075702`"}], 
       RowBox[{"-", "1.211464016636719`"}]},
      {
       RowBox[{"-", "0.5489340487075706`"}], "1.211464016636719`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{-0.5489340487075702, -1.211464016636719}, {-0.5489340487075706,
     1.211464016636719}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515399227`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"c6c2dc25-e375-489f-99f7-b5d1c39a65e5"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "2", 
      FractionBox["1", "2"], 
      TagBox[
       InterpretationBox["\<\"-0.098156\"\>",
        -0.09815627248437886,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.812442\"\>",
        -0.8124419867700932,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.042355\"\>",
        -1.0423546570459612`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"2.137391\"\>",
        2.1373908895677216`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.865790\"\>",
        -3.8657902520562226`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.349609\"\>",
        1.3496086873378719`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.433651\"\>",
        -0.43365131161946396`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "1", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"2.776\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-16\"\>"]}],
        2.7755575615628914`*^-16,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.789\"\>",
        0.7886453276788072,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515419207`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"345a5be5-3dd6-4219-b17c-29e9e48e8e5b"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.116714\"\>",
        -1.1167142704390542`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.460576\"\>",
        0.46057638491856046`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.577291\"\>",
        1.5772906553576145`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"42.920265\"\>",
        42.92026488867483,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851546105*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"4f1c8d0a-932b-47aa-82a2-7045db6b8b9b"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515484962`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"ca744b5f-1619-40de-aaed-4fade3c59dba"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.005501`"}],
  SequenceForm["CPU time = ", 0.005501],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851549803*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"9cdb50df-f6d3-4e89-a4e1-2da7f77f3bce"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851551257*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"24ab190e-8cb2-4324-b845-6634b9da80f8"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408515528183`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"c4b5db40-c5e7-45ce-ace1-aa693d7e49ad"],

Cell[BoxData["1.9999999705429015`"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640851731229*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"8d45746f-fb4a-47cd-bc3f-7b1a9b8a4df7"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.101072\"\>",
        -1.1010717558591239`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.404583\"\>",
        0.40458291529858004`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.505655\"\>",
        1.505654671157704,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"40.970950\"\>",
        40.97095046968844,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640853146352*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"1d8543c2-add4-4c15-8a21-b53be46f5e6a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.2010794855082736`", ",", "3.0737022936271705`"}], "}"}]], "Print",\

 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640854766921*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"05291796-e83a-4928-af1e-3c05bea53ed5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "3.7066735443162053`"}], ",", 
   RowBox[{"-", "4.02490695979624`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640854768984*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"7d1ccf25-9947-462b-8246-b1b0eeb4ab89"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.3491881481663275`", ",", "1.3949906736038313`"}], "}"}]], "Print",\

 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640854770796*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"ee657ad3-309e-4995-b4c1-dcc030b6db9c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.6532611201550911`"}], ",", 
   RowBox[{"-", "0.7567920581642813`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408554778852`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"4a13789a-3f59-4148-a460-38f61701a989"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.09044351646366577`"}], ",", 
   RowBox[{"-", "0.09532543303027174`"}]}], "}"}]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.7946408570497503`*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"89442823-5dd8-4419-a465-1f9a462a1046"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.094134\"\>",
        -1.0941339494402995`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.091691\"\>",
        0.09169088105730427,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.214263\"\>",
        0.21426334651155998`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.091691\"\>",
        -0.09169088105730427,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.308397\"\>",
        1.3083972959518597`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.183382\"\>",
        -0.18338176211460855`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"35.603304\"\>",
        35.603303887670236`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-4.990072\"\>",
        -4.990071917928424,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\) \
(eV)", "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640857325406*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"bc234380-60d3-4715-96d1-f97ec6bfc667"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640857328919*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"5a068aa4-37a3-4766-bb34-d17ea4e5b8c9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "6.520777`"}],
  SequenceForm["CPU time = ", 6.520777],
  Editable->False]], "Print",
 CellChangeTimes->{{3.791652015958428*^9, 3.791652054364016*^9}, 
   3.79165211793039*^9, {3.791652190045474*^9, 3.791652245801404*^9}, 
   3.791652278033745*^9, 3.791652344972904*^9, {3.791652609442134*^9, 
   3.791652634614519*^9}, {3.791652668871975*^9, 3.7916526775047283`*^9}, {
   3.79165274265583*^9, 3.791652747400156*^9}, 3.791656116900351*^9, 
   3.791656207689917*^9, 3.791656261234514*^9, 3.791656385548608*^9, 
   3.791656629422748*^9, 3.791656696354629*^9, 3.791656779540216*^9, 
   3.7945673427487383`*^9, 3.794567395731021*^9, 3.794568944110602*^9, 
   3.794569836008552*^9, 3.794573545250752*^9, 3.794573747522127*^9, 
   3.7945738319882517`*^9, 3.794588570712016*^9, 3.794588630711063*^9, 
   3.794588697291728*^9, 3.794589010399247*^9, 3.794590196678443*^9, 
   3.794590301272751*^9, {3.794590671149124*^9, 3.79459068777946*^9}, 
   3.79459282242554*^9, 3.794631760618947*^9, 3.7946404657879677`*^9, 
   3.794640535005047*^9, 3.794640857330196*^9},
 CellLabel->
  "During evaluation of \
In[131]:=",ExpressionUUID->"b95bae56-ba11-478e-b24b-21bb4c73c78c"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.7945901995351963`*^9, 3.794590305274414*^9, {3.794590673962562*^9, 
   3.794590690745207*^9}, 3.794592826404502*^9, 3.794631764879306*^9, 
   3.7946404718040733`*^9, 3.7946405415078287`*^9, 3.7946408573314734`*^9},
 CellLabel->
  "Out[131]=",ExpressionUUID->"6787be6a-ebe0-46c1-a3de-4e52c7ddea3d"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["4-31G", "Subsubsection",
 CellChangeTimes->{{3.7094714478623466`*^9, 3.709471477424472*^9}, 
   3.709471750917472*^9, {3.7094717832663794`*^9, 3.709471796873364*^9}, 
   3.787074116191793*^9},ExpressionUUID->"916ae58d-fbdb-4d89-a6d8-\
52bed8896a14"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.7094546133147173`*^9, 3.709454619452982*^9}, 
   3.709454696678982*^9, {3.709471937660676*^9, 3.709471940484564*^9}, {
   3.787074119466548*^9, 3.787074126258464*^9}},
 CellLabel->"In[52]:=",ExpressionUUID->"c62f9fb7-edac-4cb2-a77f-e2f363d45b95"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.787074126650579*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"18de5ede-2afa-4e95-afc0-dd508da049b4"],

Cell[BoxData["\<\"Start: computing one- and two-electron integrals\"\>"], \
"Print",
 CellChangeTimes->{3.787074126652719*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"b6833e2b-96fe-46ef-8531-71b4f8a96205"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.09640314545696581`", ",", "0.4701671611793823`", ",", 
     "0.5952527097460355`", ",", "2.8381770405712654`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.09640314545696581, 0.4701671611793823, 
   0.5952527097460355, 2.8381770405712654`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.7870741280846167`*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"bda76ca6-1851-44db-8569-ed5f228cc3bf"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074128086171*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"d5639e6b-5e49-4be1-af55-5d08362fcbc6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"End: computing one- and two-electron integrals \[LongDash] \
\"\>", "\[InvisibleSpace]", "\<\"CPU time = \"\>", "\[InvisibleSpace]", 
   "1.434301`"}],
  SequenceForm[
  "End: computing one- and two-electron integrals \[LongDash] ", 
   "CPU time = ", 1.434301],
  Editable->False]], "Print",
 CellChangeTimes->{3.78707412808757*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"b0ec54e4-c836-4242-82b7-0e7018739505"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5955599379039276`"}], ",", "0.23824595264584247`", ",", 
     "0.7751323212336685`", ",", "1.4032929664238123`"}], "}"}]}],
  SequenceForm[
  "MO energies: ", {-0.5955599379039276, 0.23824595264584247`, 
   0.7751323212336685, 1.4032929664238123`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074128088831*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"98faee64-9b3a-4652-8b89-a03ef39b3bf0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", "0.3267973615776039`"}], 
        RowBox[{"-", "0.12281552168671303`"}], "0.7666912967347046`", 
        RowBox[{"-", "1.1219359723771554`"}]},
       {
        RowBox[{"-", "0.27201816790209`"}], 
        RowBox[{"-", "1.7127499398673542`"}], 
        RowBox[{"-", "0.6863053497204685`"}], "1.3487756670543107`"},
       {
        RowBox[{"-", "0.32679736157760314`"}], "0.12281552168671345`", 
        "0.7666912967346998`", "1.1219359723771596`"},
       {
        RowBox[{"-", "0.27201816790209643`"}], "1.7127499398673525`", 
        RowBox[{"-", "0.6863053497204656`"}], 
        RowBox[{"-", "1.3487756670543145`"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   MatrixForm[{{-0.3267973615776039, -0.12281552168671303`, 
    0.7666912967347046, -1.1219359723771554`}, {-0.27201816790209, \
-1.7127499398673542`, -0.6863053497204685, 
    1.3487756670543107`}, {-0.32679736157760314`, 0.12281552168671345`, 
    0.7666912967346998, 1.1219359723771596`}, {-0.27201816790209643`, 
    1.7127499398673525`, -0.6863053497204656, -1.3487756670543145`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074128090095*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"6430ff0d-65f7-4550-91a5-89d3027aa11e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "4", 
      TagBox[
       InterpretationBox["\<\"-1.126743\"\>",
        -1.126742704451848,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.841028\"\>",
        -1.8410284187375625`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.124393\"\>",
        1.1243930680549667`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.615330\"\>",
        -3.615330029722233,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.299817\"\>",
        1.299817085859408,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.649909\"\>",
        -0.6499085429297041,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "9", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"5.166\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        5.165634675563524*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.834\"\>",
        0.8338058905497701,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074128092042*^9},
 CellLabel->
  "During evaluation of \
In[52]:=",ExpressionUUID->"4a894436-c741-47ab-9f31-da57cd424df5"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.709454622412107*^9, 3.709454784212924*^9, 3.70945489365436*^9, 
   3.7094550453329477`*^9, 3.70945546094074*^9, 3.709456116098998*^9, 
   3.709456270860436*^9, 3.709456433964756*^9, 3.709456838996654*^9, 
   3.709456886114249*^9, {3.7094569992539*^9, 3.709457012342782*^9}, 
   3.709457063254498*^9, 3.709457200962902*^9, 3.7094585360805187`*^9, 
   3.709459805571796*^9, 3.709459849616774*^9, 3.709460056395693*^9, 
   3.709460487917914*^9, 3.709460606409706*^9, 3.709462951776649*^9, 
   3.709463813310328*^9, 3.709463850858197*^9, 3.7094714241225452`*^9, 
   3.7094719415797853`*^9, 3.7094839038474894`*^9, 3.709485124395803*^9, 
   3.7097402943608913`*^9, 3.709740376955258*^9, {3.7097404232111464`*^9, 
   3.709740448011704*^9}, 3.7098288648266077`*^9, 3.7098290095844*^9, 
   3.709829053968875*^9, 3.709829191352972*^9, 3.70982928325063*^9, 
   3.709829363365512*^9, 3.709829396004282*^9, 3.709872988582983*^9, 
   3.710656892547968*^9, {3.710662494188354*^9, 3.710662556280579*^9}, 
   3.710662796955542*^9, 3.710662848734429*^9, {3.710662880510573*^9, 
   3.710662897736867*^9}, 3.710663018099793*^9, 3.7106630742356358`*^9, 
   3.7106631802169113`*^9, 3.710663227330721*^9, 3.710663425516583*^9, {
   3.710664019715768*^9, 3.710664055258051*^9}, 3.710664200280106*^9, 
   3.7106643098375673`*^9, 3.7106648924529467`*^9, 3.710665010254525*^9, 
   3.710665325242176*^9, {3.710678807815464*^9, 3.7106788349078493`*^9}, 
   3.7108359100332823`*^9, {3.787074121336694*^9, 3.787074128094615*^9}},
 CellLabel->"Out[52]=",ExpressionUUID->"f4c8dae2-68fa-4e53-bdf6-6bc65a14cf2a"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["6-31G**", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, 
   3.787074138451145*^9},ExpressionUUID->"0ee50853-a75f-47cc-b687-\
aea7fad6ed03"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "1.1000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"18.7311370", ",", "2.8253937", ",", "0.6401217"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.03349460", ",", "0.23472695", ",", "0.81375733"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1612778", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "1.1000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
  3.709471890393758*^9, 3.7094718949764214`*^9}, {3.787074141654685*^9, 
  3.787074147347142*^9}},
 CellLabel->"In[54]:=",ExpressionUUID->"67a487a6-512e-40f9-a49a-d68ceffe932e"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.7870741479626083`*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"71a7e56c-c20b-48de-bb1a-54d1b03f7eb4"],

Cell[BoxData["\<\"Start: computing one- and two-electron integrals\"\>"], \
"Print",
 CellChangeTimes->{3.787074147964569*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"e2b5bbb6-5304-499c-b3ee-37130807a328"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Overlap eigenvalues in OBS = \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
    "0.09636409595184026`", ",", "0.1059240732792818`", ",", 
     "0.39752684413257616`", ",", "0.659724603659699`", ",", 
     "0.6597246036596999`", ",", "1.0960093278024923`", ",", 
     "1.3402753963403007`", ",", "1.340275396340302`", ",", 
     "1.3499436508566134`", ",", "2.9542320649308467`"}], "}"}]}],
  SequenceForm[
  "Overlap eigenvalues in OBS = ", {0.09636409595184026, 0.1059240732792818, 
   0.39752684413257616`, 0.659724603659699, 0.6597246036596999, 
   1.0960093278024923`, 1.3402753963403007`, 1.340275396340302, 
   1.3499436508566134`, 2.9542320649308467`}],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177952392*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"06086497-5aef-438c-a7fe-cb4f7ba2de56"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Number of linear dependencies in OBS = \"\>", 
   "\[InvisibleSpace]", "0"}],
  SequenceForm["Number of linear dependencies in OBS = ", 0],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177954001*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"ba98b3fa-5b38-4e96-a7c0-0e5ac325e637"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"End: computing one- and two-electron integrals \[LongDash] \
\"\>", "\[InvisibleSpace]", "\<\"CPU time = \"\>", "\[InvisibleSpace]", 
   "29.82255`"}],
  SequenceForm[
  "End: computing one- and two-electron integrals \[LongDash] ", 
   "CPU time = ", 29.82255],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177955371*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"763682e9-3905-44c5-b453-a72972d8bdcc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.5946599561682633`"}], ",", "0.23931839436647906`", ",", 
     "0.7715317671991343`", ",", "1.3098077825470114`", ",", 
     "1.9592171459921808`", ",", "1.9592171459921808`", ",", 
     "2.7045900517421777`", ",", "2.930152021676718`", ",", 
     "2.9301520216767245`", ",", "4.530252870780613`"}], "}"}]}],
  SequenceForm[
  "MO energies: ", {-0.5946599561682633, 0.23931839436647906`, 
   0.7715317671991343, 1.3098077825470114`, 1.9592171459921808`, 
   1.9592171459921808`, 2.7045900517421777`, 2.930152021676718, 
   2.9301520216767245`, 4.530252870780613}],
  Editable->False]], "Print",
 CellChangeTimes->{3.78707417795745*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"3ec57ee6-910f-487c-a096-4470cfc665be"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"-", "0.31825895493809353`"}], 
        RowBox[{"-", "0.12041784095254854`"}], 
        RowBox[{"-", "0.7460816348876927`"}], "0.8820100964752734`", "0", "0",
         "0.38611940824507224`", "0", "0", 
        RowBox[{"-", "1.4455359072946234`"}]},
       {
        RowBox[{"-", "0.2753976661088292`"}], 
        RowBox[{"-", "1.7184766370738604`"}], "0.677405734669236`", 
        RowBox[{"-", "1.3924686095869945`"}], "0", "0", 
        RowBox[{"-", "0.18659200827546796`"}], "0", "0", 
        RowBox[{"-", "0.16235542357599692`"}]},
       {"0", "0", "0", "0", 
        RowBox[{"-", "0.11115877767538856`"}], "0.6005842021083275`", "0", 
        RowBox[{"-", "0.7951442975889184`"}], 
        RowBox[{"-", "0.35445387153665564`"}], "0"},
       {"0", "0", "0", "0", "0.6005842021083285`", "0.11115877767538901`", 
        "0", 
        RowBox[{"-", "0.35445387153665536`"}], "0.795144297588918`", "0"},
       {
        RowBox[{"-", "0.018262407824422067`"}], 
        RowBox[{"-", "0.002370880193305891`"}], 
        RowBox[{"-", "0.03578429493057224`"}], 
        RowBox[{"-", "0.28153452757829933`"}], "0", "0", 
        RowBox[{"-", "0.6474901295679976`"}], "0", "0", 
        RowBox[{"-", "1.5765289638126774`"}]},
       {
        RowBox[{"-", "0.31825895493809236`"}], "0.12041784095254769`", 
        RowBox[{"-", "0.7460816348876896`"}], 
        RowBox[{"-", "0.8820100964752704`"}], "0", "0", 
        "0.38611940824509083`", "0", "0", "1.445535907294619`"},
       {
        RowBox[{"-", "0.27539766610882593`"}], "1.7184766370738631`", 
        "0.6774057346692306`", "1.3924686095869931`", "0", "0", 
        RowBox[{"-", "0.18659200827546646`"}], "0", "0", 
        "0.1623554235759977`"},
       {"0", "0", "0", "0", 
        RowBox[{"-", "0.11115877767538918`"}], "0.600584202108329`", "0", 
        "0.7951442975889175`", "0.3544538715366555`", "0"},
       {"0", "0", "0", "0", "0.6005842021083285`", "0.11115877767538948`", 
        "0", "0.3544538715366553`", 
        RowBox[{"-", "0.7951442975889181`"}], "0"},
       {"0.01826240782442115`", 
        RowBox[{"-", "0.0023708801933062795`"}], "0.03578429493057028`", 
        RowBox[{"-", "0.2815345275782977`"}], "0", "0", "0.6474901295679817`",
         "0", "0", 
        RowBox[{"-", "1.576528963812685`"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   MatrixForm[{{-0.31825895493809353`, -0.12041784095254854`, \
-0.7460816348876927, 0.8820100964752734, 0, 0, 0.38611940824507224`, 0, 
      0, -1.4455359072946234`}, {-0.2753976661088292, -1.7184766370738604`, 
      0.677405734669236, -1.3924686095869945`, 0, 0, -0.18659200827546796`, 0,
       0, -0.16235542357599692`}, {
     0, 0, 0, 0, -0.11115877767538856`, 0.6005842021083275, 
      0, -0.7951442975889184, -0.35445387153665564`, 0}, {
     0, 0, 0, 0, 0.6005842021083285, 0.11115877767538901`, 
      0, -0.35445387153665536`, 0.795144297588918, 
      0}, {-0.018262407824422067`, -0.002370880193305891, \
-0.03578429493057224, -0.28153452757829933`, 0, 0, -0.6474901295679976, 0, 
      0, -1.5765289638126774`}, {-0.31825895493809236`, 
      0.12041784095254769`, -0.7460816348876896, -0.8820100964752704, 0, 0, 
      0.38611940824509083`, 0, 0, 1.445535907294619}, {-0.27539766610882593`, 
      1.7184766370738631`, 0.6774057346692306, 1.3924686095869931`, 0, 
      0, -0.18659200827546646`, 0, 0, 0.1623554235759977}, {
     0, 0, 0, 0, -0.11115877767538918`, 0.600584202108329, 0, 
      0.7951442975889175, 0.3544538715366555, 0}, {
     0, 0, 0, 0, 0.6005842021083285, 0.11115877767538948`, 0, 
      0.3544538715366553, -0.7951442975889181, 0}, {
     0.01826240782442115, -0.0023708801933062795`, 
      0.03578429493057028, -0.2815345275782977, 0, 0, 0.6474901295679817, 0, 
      0, -1.576528963812685}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074177959895*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"c961b348-c348-44a2-98dc-807f0ffe34de"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(T\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(V\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(J\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(K\\), \\(HF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", 
      TagBox[
       InterpretationBox["\<\"-1.131284\"\>",
        -1.1312843493005689`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.845570\"\>",
        -1.8455700635862833`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.127538\"\>",
        1.1275380778887663`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.629358\"\>",
        -3.62935829272481,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.312500\"\>",
        1.3125003024995205`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.656250\"\>",
        -0.6562501512497603,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "9", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"5.084\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        5.0841830301351365`*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.834\"\>",
        0.8339783505347423,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(T\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(V\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(J\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(K\), \(HF\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074177962261*^9},
 CellLabel->
  "During evaluation of \
In[54]:=",ExpressionUUID->"99ad0086-556d-49f4-b5f4-253a438f130c"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.709471898384778*^9, 3.709483918295734*^9, 3.709485142233626*^9, 
   3.7098306715256653`*^9, 3.709873003698473*^9, 3.709877705652544*^9, 
   3.709916103674868*^9, 3.70991616340514*^9, 3.7099203390178423`*^9, 
   3.709920422333671*^9, 3.709957687945655*^9, 3.709958048656145*^9, 
   3.7099581974812727`*^9, 3.709958237200304*^9, 3.709958310840273*^9, 
   3.7099583683371973`*^9, 3.710654881820878*^9, 3.7106549204568777`*^9, 
   3.710655059018141*^9, 3.7106650613015003`*^9, {3.7106653647068233`*^9, 
   3.710665408411544*^9}, {3.710665449116105*^9, 3.710665469828347*^9}, 
   3.710665513181737*^9, 3.710665549070348*^9, 3.710665714084175*^9, 
   3.7106659833832397`*^9, 3.710678447725442*^9, 3.710678906598324*^9, 
   3.7870741429830103`*^9, 3.787074177965514*^9},
 CellLabel->"Out[54]=",ExpressionUUID->"405408f9-86ee-4449-b493-8570f34de569"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cc-pVDZ", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, {
   3.71066648144525*^9, 3.710666489996147*^9}, {3.710666553908922*^9, 
   3.710666561721611*^9}, {3.7106666629125633`*^9, 3.710666663785451*^9}, 
   3.787073881616753*^9},ExpressionUUID->"9fab35af-6cbe-44d1-9ca7-\
015d79f7329a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.", ",", "1."}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_cc-pvdz\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.710666498834138*^9, 
   3.710666649505588*^9}, {3.710915689581842*^9, 3.710915690104362*^9}, {
   3.710915827354245*^9, 3.71091583820339*^9}, {3.711291371571423*^9, 
   3.711291374578184*^9}, {3.787074158343493*^9, 3.787074167837872*^9}, {
   3.79165685088554*^9, 3.79165685146686*^9}, {3.793162631347823*^9, 
   3.7931626335722637`*^9}, {3.7932033713938026`*^9, 3.793203379083654*^9}, {
   3.793204394394226*^9, 3.79320440237888*^9}, {3.793204861967025*^9, 
   3.793204863764063*^9}, {3.793206052500242*^9, 3.793206054552053*^9}, 
   3.7932072029440203`*^9},
 CellLabel->
  "In[201]:=",ExpressionUUID->"6785214c-a659-429d-b0c8-65145baef6c6"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.79320722937175*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"e1ca9bc1-4e35-4999-858e-e32adfa40a6d"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229374012*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"0be23692-28cf-47f4-8d57-af248bf736f1"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229379266*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"a5d297b8-ecf6-4bd0-86cc-5c463506aa36"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.002341`"}],
  SequenceForm["CPU time = ", 0.002341],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229381967*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"26bfa0b2-e403-476e-a59d-1ceac44990e5"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072293834743`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"bb133899-d444-469b-afb7-dcd7822cebef"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229384796*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"13b957a7-ea9f-4af4-ab13-c38712093726"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.026036`"}],
  SequenceForm["CPU time = ", 0.026036],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229386084*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"829f77f5-c2db-4cf3-9e6f-45c0015ef361"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072298119383`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"702ffd12-1a1f-4663-a054-78d30aced16a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.5921546660138156`"}], "0.19727735817056002`", 
       "0.4795249300982223`", "0.9367130420105503`", "1.2928092893065815`", 
       "1.2928092893065826`", "1.9562034936481885`", "2.0429435904883135`", 
       "2.0429435904883184`", "3.6052652044160287`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-0.5921546660138156, 0.19727735817056002`, 0.4795249300982223, 
    0.9367130420105503, 1.2928092893065815`, 1.2928092893065826`, 
    1.9562034936481885`, 2.0429435904883135`, 2.0429435904883184`, 
    3.6052652044160287`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.79320722981398*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"65a3d129-3c24-4f1f-8c48-fe2127c8aa38"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.6867641502912363`"}], 
       RowBox[{"-", "0.25594305748220364`"}], 
       RowBox[{"-", "1.1918495019458453`"}], 
       RowBox[{"-", "1.2963016050863425`"}], "0", "0", "0.7548612598249234`", 
       "0", "0", "4.556514113666199`"},
      {
       RowBox[{"-", "0.17396169012112578`"}], 
       RowBox[{"-", "1.9561066666170037`"}], "0.726401036188967`", 
       "1.616799400506674`", "0", "0", 
       RowBox[{"-", "0.2209937713466166`"}], "0", "0", "0.05216411074210618`"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.380128358649468`"}], 
       RowBox[{"-", "0.4370065139873816`"}], "0", 
       RowBox[{"-", "0.538510946233962`"}], 
       RowBox[{"-", "0.8314068420305101`"}], "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.43700651398738455`"}], "0.38012835864947014`", "0", 
       RowBox[{"-", "0.831406842030507`"}], "0.5385109462339608`", "0"},
      {
       RowBox[{"-", "0.022485145446448154`"}], 
       RowBox[{"-", "0.01422053371010687`"}], 
       RowBox[{"-", "0.011420537577913212`"}], "0.4094987733568339`", "0", 
       "0", 
       RowBox[{"-", "0.7263638362557417`"}], "0", "0", "2.024414512070513`"},
      {
       RowBox[{"-", "0.6867641502912376`"}], "0.255943057482203`", 
       RowBox[{"-", "1.1918495019458497`"}], "1.2963016050863458`", "0", "0", 
       "0.7548612598249825`", "0", "0", 
       RowBox[{"-", "4.556514113666176`"}]},
      {
       RowBox[{"-", "0.17396169012112006`"}], "1.9561066666170048`", 
       "0.7264010361889608`", 
       RowBox[{"-", "1.616799400506676`"}], "0", "0", 
       RowBox[{"-", "0.22099377134661502`"}], "0", "0", 
       RowBox[{"-", "0.052164110742117534`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.38012835864946937`"}], 
       RowBox[{"-", "0.4370065139873807`"}], "0", "0.5385109462339636`", 
       "0.8314068420305089`", "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.43700651398737733`"}], "0.3801283586494668`", "0", 
       "0.8314068420305112`", 
       RowBox[{"-", "0.5385109462339648`"}], "0"},
      {"0.022485145446449306`", 
       RowBox[{"-", "0.014220533710107841`"}], "0.011420537577918666`", 
       "0.409498773356833`", "0", "0", "0.7263638362557143`", "0", "0", 
       "2.024414512070523`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{-0.6867641502912363, -0.25594305748220364`, \
-1.1918495019458453`, -1.2963016050863425`, 0, 0, 0.7548612598249234, 0, 0, 
      4.556514113666199}, {-0.17396169012112578`, -1.9561066666170037`, 
      0.726401036188967, 1.616799400506674, 0, 0, -0.2209937713466166, 0, 0, 
      0.05216411074210618}, {
     0, 0, 0, 0, -0.380128358649468, -0.4370065139873816, 
      0, -0.538510946233962, -0.8314068420305101, 0}, {
     0, 0, 0, 0, -0.43700651398738455`, 0.38012835864947014`, 
      0, -0.831406842030507, 0.5385109462339608, 
      0}, {-0.022485145446448154`, -0.01422053371010687, \
-0.011420537577913212`, 0.4094987733568339, 0, 0, -0.7263638362557417, 0, 0, 
      2.024414512070513}, {-0.6867641502912376, 
      0.255943057482203, -1.1918495019458497`, 1.2963016050863458`, 0, 0, 
      0.7548612598249825, 0, 0, -4.556514113666176}, {-0.17396169012112006`, 
      1.9561066666170048`, 0.7264010361889608, -1.616799400506676, 0, 
      0, -0.22099377134661502`, 0, 0, -0.052164110742117534`}, {
     0, 0, 0, 0, -0.38012835864946937`, -0.4370065139873807, 0, 
      0.5385109462339636, 0.8314068420305089, 0}, {
     0, 0, 0, 0, -0.43700651398737733`, 0.3801283586494668, 0, 
      0.8314068420305112, -0.5385109462339648, 0}, {
     0.022485145446449306`, -0.014220533710107841`, 0.011420537577918666`, 
      0.409498773356833, 0, 0, 0.7263638362557143, 0, 0, 2.024414512070523}}]],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229816337*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"55df615a-3036-41a2-aded-50602b6aedd3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", "0", 
      TagBox[
       InterpretationBox["\<\"-1.128709\"\>",
        -1.1287093977996285`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.842995\"\>",
        -1.842995112085343,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.842995\"\>",
        -1.842995112085343,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.096417\"\>",
        1.0964165405446076`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-3.598097\"\>",
        -3.598097432687669,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.317372\"\>",
        1.3173715601154363`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.658686\"\>",
        -0.6586857800577182,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "10", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"3.515\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        3.514989388442302*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.789\"\>",
        0.7894320241843756,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229819322*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"2adebf11-9228-493a-a51c-bc490a2ba81a"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.128709\"\>",
        -1.1287093977996285`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.017380\"\>",
        0.017379757467487766`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.146089\"\>",
        1.1460891552671164`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"31.186674\"\>",
        31.18667441730922,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229823674*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"887c5e00-4476-4389-bb40-4613021b9efa"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072298312817`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"89e46027-afa9-4d7f-aee2-5f45a329c866"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.046482`"}],
  SequenceForm["CPU time = ", 0.046482],
  Editable->False]], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229833228*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"c02a2efb-2690-4133-9669-ef51afaa2ef8"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207229835896*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"4893f371-883a-4e95-8d5d-7111dfe15f7d"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.7932072298383703`*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"041ba7c2-7316-438b-b862-ca02c59c80c5"],

Cell[BoxData["2.0000000296815204`"], "Print",
 CellChangeTimes->{{3.7932072034796143`*^9, 3.793207230261849*^9}},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"4cfc241d-564a-46a4-a045-e981c3be32fb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.131040\"\>",
        -1.1310400522734794`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.178556\"\>",
        0.17855608376104282`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.309596\"\>",
        1.309596136034522,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"35.635926\"\>",
        35.63592598793581,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.793207235394526*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"eb6a6bdc-b876-456d-8342-868a3b10d877"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.131040\"\>",
        -1.1310400522734794`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.000000\"\>",
        0.,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.008308\"\>",
        0.008307628817683876,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.170248\"\>",
        -0.1702484549433589,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.139348\"\>",
        1.1393476810911631`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.170248\"\>",
        -0.1702484549433589,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"31.003230\"\>",
        31.003229561163494`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-4.632696\"\>",
        -4.632696426772316,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\) \
(eV)", "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.79320724092537*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"349ec471-3660-487f-b5af-e90eb3b1f0cb"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.793207240929207*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"0a0f8758-33c1-4cf0-8f8d-21fefc800f5b"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "11.670124`"}],
  SequenceForm["CPU time = ", 11.670124],
  Editable->False]], "Print",
 CellChangeTimes->{3.7932072034796143`*^9, 3.7932072409308987`*^9},
 CellLabel->
  "During evaluation of \
In[201]:=",ExpressionUUID->"e228bff6-eff0-497e-a38a-d884968aba10"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{{3.793207216184247*^9, 3.793207240932598*^9}},
 CellLabel->
  "Out[201]=",ExpressionUUID->"6c1199a2-66c6-41e1-8087-8b3ca321744f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.", ",", "1."}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_cc-pvdz\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"13.0100000", ",", "1.9620000", ",", "0.4446000"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.0196850", ",", "0.1379770", ",", "0.4781480"}], "}"}]}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", "0.1220000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", "0.7270000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.710666498834138*^9, 
   3.710666649505588*^9}, {3.710915689581842*^9, 3.710915690104362*^9}, {
   3.710915827354245*^9, 3.71091583820339*^9}, {3.711291371571423*^9, 
   3.711291374578184*^9}, {3.787074158343493*^9, 3.787074167837872*^9}, {
   3.79165685088554*^9, 3.79165685146686*^9}, {3.793162631347823*^9, 
   3.7931626335722637`*^9}, {3.7932033713938026`*^9, 3.793203379083654*^9}, {
   3.793204394394226*^9, 3.79320440237888*^9}, {3.793204861967025*^9, 
   3.793204863764063*^9}, {3.793206052500242*^9, 3.793206054552053*^9}, 
   3.79459017216499*^9},
 CellLabel->
  "In[312]:=",ExpressionUUID->"b165eb07-394b-422d-86b6-8b350c62f097"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172609573*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"7cd3d7d5-bfd9-4ba8-95eb-8a273007eec3"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.7945901726124983`*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"25dd9505-d9d5-4b44-85b4-58b263399dd0"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.7945901726661243`*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"62384b25-74a9-4b98-a53c-e951f2cd7ae6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.040288`"}],
  SequenceForm["CPU time = ", 0.040288],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172667638*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"2ff77254-17a0-4c73-aae3-e74468ef7923"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172669195*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"60b9da38-3fff-45f9-b0e0-075dd44d4d0f"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172670837*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"6fee7a81-b149-4bf1-b3e5-4b078c8b5d36"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.003277`"}],
  SequenceForm["CPU time = ", 0.003277],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590172672567*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"668e2e7a-de4f-4973-bd1d-38d87303540a"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173067637*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"5886f196-9686-498a-bb53-6dfbbb381677"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[
    TagBox[GridBox[{
       {"\[Epsilon]$79682"}
      },
      GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}],
     Column],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{$CellContext`\[Epsilon]$79682}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173274534*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"b759df62-f250-4743-be0b-9db7f4052e69"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox["C$79682",
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[C$79682]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173276496*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"e84473ec-4401-4ede-ab1a-e09efd872fad"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "10", "0", 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}]}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"4\"\>",
           4,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"4\"\>",
                 4,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}]}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"4\"\>",
           4,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"4\"\>",
                 4,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}]}], "]"}]}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{"Tr", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           InterpretationBox["\<\"2\"\>",
            2,
            Editable->False], " ", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
            RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
         RowBox[{"SparseArray", "[", 
          RowBox[{"{", "}"}], "]"}]}], "]"}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{"Tr", "[", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           InterpretationBox["\<\"2\"\>",
            2,
            Editable->False], " ", 
           RowBox[{
            RowBox[{"Transpose", "[", 
             RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
            RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
         RowBox[{"SparseArray", "[", 
          RowBox[{"{", "}"}], "]"}]}], "]"}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        FractionBox[
         InterpretationBox["\<\"1\"\>",
          1,
          Editable->False], 
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False]], " ", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                InterpretationBox["\<\"3\"\>",
                 3,
                 Editable->False], ",", 
                InterpretationBox["\<\"4\"\>",
                 4,
                 Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "]"}]}],
       
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"4\"\>",
           4,
           Editable->False]]}], " ", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"Flatten", "[", 
           RowBox[{
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               InterpretationBox["\<\"4\"\>",
                4,
                Editable->False], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{
                InterpretationBox["\<\"3\"\>",
                 3,
                 Editable->False], ",", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "]"}]}],
       
       NumberForm[#, {9, 6}]& ], "1", 
      TagBox[
       RowBox[{"Abs", "[", 
        RowBox[{
         RowBox[{"-", 
          RowBox[{
           RowBox[{"SparseArray", "[", 
            RowBox[{"{", "}"}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
                RowBox[{
                 FractionBox[
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]], " ", 
                 RowBox[{"Flatten", "[", 
                  RowBox[{
                   RowBox[{"SparseArray", "[", 
                    RowBox[{"{", "}"}], "]"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
              ".", 
              RowBox[{"(", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], " ", 
                RowBox[{
                 RowBox[{"Transpose", "[", 
                  RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "+", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}]}], ")"}]}]}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"SparseArray", "[", 
                  RowBox[{"{", "}"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
               RowBox[{
                FractionBox[
                 InterpretationBox["\<\"1\"\>",
                  1,
                  Editable->False], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]], " ", 
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], "+", 
            
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"SparseArray", "[", 
           RowBox[{"{", "}"}], "]"}]}]}], "]"}],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"-", 
         RowBox[{"\[Epsilon]$79682", "\[LeftDoubleBracket]", 
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], "\[RightDoubleBracket]"}]}], "+", 
        RowBox[{"\[Epsilon]$79682", "\[LeftDoubleBracket]", 
         InterpretationBox["\<\"2\"\>",
          2,
          Editable->False], "\[RightDoubleBracket]"}]}],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173293728*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"18ad0204-f41d-4fc0-8359-a593c97d5619"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
             RowBox[{
              FractionBox[
               InterpretationBox["\<\"1\"\>",
                1,
                Editable->False], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]], " ", 
              RowBox[{"Flatten", "[", 
               RowBox[{
                RowBox[{"SparseArray", "[", 
                 RowBox[{"{", "}"}], "]"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"{", 
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
           ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"27.211386\"\>",
         27.21138602,
         AutoDelete->True], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
               
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
            ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
               RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"SparseArray", "[", 
                  RowBox[{"{", "}"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
               RowBox[{
                FractionBox[
                 InterpretationBox["\<\"1\"\>",
                  1,
                  Editable->False], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]], " ", 
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}],
             "]"}]}], "-", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"Flatten", "[", 
                RowBox[{
                 RowBox[{"SparseArray", "[", 
                  RowBox[{"{", "}"}], "]"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], "-", 
               RowBox[{
                FractionBox[
                 InterpretationBox["\<\"1\"\>",
                  1,
                  Editable->False], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]], " ", 
                RowBox[{"Flatten", "[", 
                 RowBox[{
                  RowBox[{"SparseArray", "[", 
                   RowBox[{"{", "}"}], "]"}], ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "}"}], ",", 
                    RowBox[{"{", 
                    RowBox[{
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}]}]}], ")"}], 
             ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
            "]"}]}]}], ")"}]}],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173305152*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"e2a1058e-0be6-4015-adfb-c8b39363ce2d"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173317258*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"3ccbd586-deed-4e2e-8bfe-9d7bfe9a32fb"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.055546`"}],
  SequenceForm["CPU time = ", 0.055546],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.7945901733187304`*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"75a7c5fc-ad65-46a7-8667-73010aa62cfa"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173320559*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"3766da05-65c3-43fb-be93-80604e392258"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173334214*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"2b832767-ed8d-4857-9a8f-f6f23d6d40ae"],

Cell[BoxData[
 RowBox[{"NIntegrate", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "18.213999999999995`"}], "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2.7468000000000004`"}], "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "0.6224399999999974`"}], "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "0.17079999999999998`"}], "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"0.4690805418968318`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"18.213999999999995`", "\[VeryThinSpace]", "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2.7468000000000004`", "\[VeryThinSpace]", "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.6224399999999974`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"0.17079999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.4690805418968318`"}], "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}]}], "}"}], ".", 
     
     RowBox[{"(", 
      RowBox[{"2", " ", 
       RowBox[{
        RowBox[{"Transpose", "[", 
         RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
        RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "18.213999999999995`"}], "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "2.7468000000000004`"}], "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              RowBox[{"-", "0.6224399999999974`"}], "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "0.17079999999999998`"}], "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "1.0177999999999998`"}], "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{"0.4690805418968318`", "\[VeryThinSpace]", "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}], ",", 
       RowBox[{
        RowBox[{"0.0001637455819681253`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "13.009999999999998`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"18.213999999999995`", "\[VeryThinSpace]", "-", 
              RowBox[{"13.009999999999998`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.062333141241240085`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "1.9619999999999997`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"2.7468000000000004`", "\[VeryThinSpace]", "-", 
              RowBox[{"1.9619999999999997`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}], "+", 
        RowBox[{"0.14922333419393055`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "0.44459999999999944`"}], " ", 
            SuperscriptBox["r", "2"]}], "+", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"0.6224399999999974`", "\[VeryThinSpace]", "-", 
              RowBox[{"0.44459999999999944`", " ", "z"}]}], ")"}], " ", 
            "z"}]}]]}]}], ",", 
       RowBox[{"0.13858551533448696`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.122`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"0.17079999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.122`", " ", "z"}]}], ")"}], " ", "z"}]}]]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{"0.6701150598526169`", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", "r", 
        " ", 
        RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "0.727`"}], " ", 
           SuperscriptBox["r", "2"]}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"1.0177999999999998`", "\[VeryThinSpace]", "-", 
             RowBox[{"0.727`", " ", "z"}]}], ")"}], " ", "z"}]}]], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.4690805418968318`"}], "+", 
          RowBox[{"0.6701150598526169`", " ", "z"}]}], ")"}]}]}], "}"}]}], 
    " ", "r"}], ",", 
   RowBox[{"{", 
    RowBox[{"r", ",", "0", ",", "\[Infinity]"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\[Phi]", ",", "0", ",", 
     RowBox[{"2", " ", "\[Pi]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"z", ",", 
     RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
  "]"}]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590173344285*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"ab11d78b-6256-4991-9b17-41e50e7fce9e"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                  RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
               
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"0.714286\"\>",
         0.7142857142857143,
         AutoDelete->True], "+", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                  RowBox[{
                   RowBox[{"Transpose", "[", "C$79682", "]"}], 
                   "\[LeftDoubleBracket]", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
               ".", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                  RowBox[{
                   RowBox[{"Transpose", "[", "C$79682", "]"}], 
                   "\[LeftDoubleBracket]", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
               ".", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "-", 
        RowBox[{"NIntegrate", "[", 
         RowBox[{
          RowBox[{"r", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
              RowBox[{"-", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{
                  InterpretationBox["\<\"0.031091\"\>",
                   0.0310907,
                   AutoDelete->True], " ", 
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                 FractionBox[
                  SuperscriptBox[
                   RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                   RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                  RowBox[{
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
              SuperscriptBox[
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                ")"}], 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]]}], "+", 
             RowBox[{
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
               RowBox[{"(", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], " ", 
                 RowBox[{
                  RowBox[{"Transpose", "[", 
                   RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                  RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
               
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                 RowBox[{
                  RowBox[{
                   InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                   SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                  ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.138586\"\>",
                   0.13858551533448696`,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                 ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  InterpretationBox["\<\"0.670115\"\>",
                   0.6701150598526169,
                   AutoDelete->True], " ", 
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", "r", " ", 
                  RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                 RowBox[{
                  SuperscriptBox["\[ExponentialE]", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                  " ", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
              
              RowBox[{"(", 
               RowBox[{
                RowBox[{
                 RowBox[{"-", 
                  FractionBox[
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                 SuperscriptBox[
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                   ")"}], 
                  RowBox[{
                   InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                  RowBox[{"(", 
                   RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                  ".", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                "+", 
                RowBox[{
                 InterpretationBox["\<\"0.031091\"\>",
                  0.0310907,
                  AutoDelete->True], " ", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                   RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                   RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
               ")"}]}]}], ")"}]}], ",", 
          RowBox[{"{", 
           RowBox[{"r", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"\[Phi]", ",", 
            InterpretationBox["\<\"0\"\>",
             0,
             Editable->False], ",", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"z", ",", 
            RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
         "]"}], "+", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
             RowBox[{
              RowBox[{"Transpose", "[", "C$79682", "]"}], 
              "\[LeftDoubleBracket]", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], ";;", 
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
        RowBox[{"Tr", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{
             RowBox[{"Transpose", "[", 
              RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
             RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
          RowBox[{"(", 
           RowBox[{
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False], " ", 
            RowBox[{"SparseArray", "[", 
             RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
           ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
              RowBox[{
               RowBox[{"Transpose", "[", "C$79682", "]"}], 
               "\[LeftDoubleBracket]", 
               RowBox[{
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], ";;", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}], 
          "]"}]}], "-", 
        RowBox[{
         FractionBox[
          InterpretationBox["\<\"1\"\>",
           1,
           Editable->False], 
          InterpretationBox["\<\"2\"\>",
           2,
           Editable->False]], " ", 
         RowBox[{"Tr", "[", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
           RowBox[{"Flatten", "[", 
            RowBox[{
             RowBox[{"SparseArray", "[", 
              RowBox[{"{", "}"}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                InterpretationBox["\<\"1\"\>",
                 1,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                InterpretationBox["\<\"2\"\>",
                 2,
                 Editable->False], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 InterpretationBox["\<\"3\"\>",
                  3,
                  Editable->False], ",", 
                 InterpretationBox["\<\"4\"\>",
                  4,
                  Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
           RowBox[{"(", 
            RowBox[{
             InterpretationBox["\<\"2\"\>",
              2,
              Editable->False], " ", 
             RowBox[{
              RowBox[{"Transpose", "[", 
               RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
              RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
          "]"}]}]}],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       RowBox[{
        InterpretationBox["\<\"27.211386\"\>",
         27.21138602,
         AutoDelete->True], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                   RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                   ".", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                  ")"}], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]]}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                    RowBox[{
                    RowBox[{"Transpose", "[", "C$79682", "]"}], 
                    "\[LeftDoubleBracket]", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
                
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Phi]", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", 
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
           "]"}], "-", 
          RowBox[{"NIntegrate", "[", 
           RowBox[{
            RowBox[{"r", " ", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{
                RowBox[{"-", 
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], " ", 
                SuperscriptBox[
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                   RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                   ".", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                  ")"}], 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]]}], "+", 
               RowBox[{
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                 RowBox[{"(", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                   RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                   RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                    ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                   ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                   RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], " ", 
                
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"-", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]]}], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], "+", 
                  RowBox[{
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], "-", 
                    FractionBox[
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"5\"\>",
                    5,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.846966\"\>",
                    1.846966178830659,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox["\[Pi]", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.489303\"\>",
                    -0.4893031100120365,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox["\[Pi]", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]]}], ")"}]}], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]], "+", 
                    FractionBox[
                    RowBox[{
                    InterpretationBox["\<\"1.957212\"\>",
                    1.9572124400481457`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"7\"\>",
                    7,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "+", 
                    FractionBox[
                    InterpretationBox["\<\"37.846991\"\>",
                    37.84699104639999,
                    AutoDelete->True], 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]]}], ")"}], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}]]}], ")"}]}], "-", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], 
                    RowBox[{
                    InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}]]}], ")"}], " ", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]}], 
                  "+", 
                  RowBox[{
                   InterpretationBox["\<\"0.031091\"\>",
                    0.0310907,
                    AutoDelete->True], " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.211783\"\>",
                    1.2117833427280607`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.031168\"\>",
                    0.03116760867894378,
                    AutoDelete->True], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"1.143526\"\>",
                    1.1435257636284148`,
                    AutoDelete->True], " ", 
                    RowBox[{"ArcTan", "[", 
                    FractionBox[
                    InterpretationBox["\<\"6.151991\"\>",
                    6.15199081975908,
                    AutoDelete->True], 
                    RowBox[{
                    InterpretationBox["\<\"3.727440\"\>",
                    3.72744,
                    AutoDelete->True], "+", 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}]}]], "]"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.104980\"\>",
                    0.10498,
                    AutoDelete->True], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}], 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]], 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}]], "]"}]}], ")"}]}], "+", 
                    RowBox[{"Log", "[", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    RowBox[{
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"12.935200\"\>",
                    12.9352,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"2.935819\"\>",
                    2.9358186600722194`,
                    AutoDelete->True], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"6\"\>",
                    6,
                    Editable->False]}]]}], "+", 
                    FractionBox[
                    RowBox[{
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], "\[Pi]"], ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]], " ", 
                    SuperscriptBox[
                    RowBox[{"(", 
                    FractionBox[
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}], ".", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], " ", 
                    RowBox[{
                    RowBox[{"Transpose", "[", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                    RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], 
                    ".", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-18.214000\"\>",
                    -18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-2.746800\"\>",
                    -2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.622440\"\>",
                    -0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.170800\"\>",
                    -0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-1.017800\"\>",
                    -1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.469081\"\>",
                    0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}], ",", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"0.000164\"\>",
                    0.0001637455819681253,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-13.010000\"\>",
                    -13.009999999999998`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"18.214000\"\>",
                    18.213999999999995`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"13.010000\"\>",
                    13.009999999999998`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.062333\"\>",
                    0.062333141241240085`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-1.962000\"\>",
                    -1.9619999999999997`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"2.746800\"\>",
                    2.7468000000000004`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"1.962000\"\>",
                    1.9619999999999997`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.149223\"\>",
                    0.14922333419393055`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.444600\"\>",
                    -0.44459999999999944`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.622440\"\>",
                    0.6224399999999974,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.444600\"\>",
                    0.44459999999999944`,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}]}],
                     ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.138586\"\>",
                    0.13858551533448696`,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.122000\"\>",
                    -0.122,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"0.170800\"\>",
                    0.17079999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.122000\"\>",
                    0.122,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]]}], 
                    ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Cos", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", 
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", "r", " ", 
                    RowBox[{"Sin", "[", "\[Phi]", "]"}]}], ",", 
                    RowBox[{
                    SuperscriptBox["\[ExponentialE]", 
                    RowBox[{
                    RowBox[{
                    InterpretationBox["\<\"-0.727000\"\>",
                    -0.727,
                    AutoDelete->True], " ", 
                    SuperscriptBox["r", 
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]]}], "+", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"1.017800\"\>",
                    1.0177999999999998`,
                    AutoDelete->True], "-", 
                    RowBox[{
                    InterpretationBox["\<\"0.727000\"\>",
                    0.727,
                    AutoDelete->True], " ", "z"}]}], ")"}], " ", "z"}]}]], 
                    " ", 
                    RowBox[{"(", 
                    RowBox[{
                    InterpretationBox["\<\"-0.469081\"\>",
                    -0.4690805418968318,
                    AutoDelete->True], "+", 
                    RowBox[{
                    InterpretationBox["\<\"0.670115\"\>",
                    0.6701150598526169,
                    AutoDelete->True], " ", "z"}]}], ")"}]}]}], "}"}]}]], 
                    ")"}], 
                    RowBox[{
                    InterpretationBox["\<\"1\"\>",
                    1,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]}], 
                    SuperscriptBox[
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], 
                    RowBox[{
                    InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], "/", 
                    InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False]}]]]}], ")"}]}]], "]"}]}], ")"}]}]}], 
                 ")"}]}]}], ")"}]}], ",", 
            RowBox[{"{", 
             RowBox[{"r", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", "\[Infinity]"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"\[Phi]", ",", 
              InterpretationBox["\<\"0\"\>",
               0,
               Editable->False], ",", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", "\[Pi]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"z", ",", 
              RowBox[{"-", "\[Infinity]"}], ",", "\[Infinity]"}], "}"}]}], 
           "]"}], "+", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
               
               RowBox[{
                RowBox[{"Transpose", "[", "C$79682", "]"}], 
                "\[LeftDoubleBracket]", 
                RowBox[{
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False], ";;", 
                 InterpretationBox["\<\"2\"\>",
                  2,
                  Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
            ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "-", 
          RowBox[{"Tr", "[", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{
               RowBox[{"Transpose", "[", 
                RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
               RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
            RowBox[{"(", 
             RowBox[{
              InterpretationBox["\<\"2\"\>",
               2,
               Editable->False], " ", 
              RowBox[{"SparseArray", "[", 
               RowBox[{"{", "}"}], "]"}]}], ")"}]}], "]"}], "+", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}], 
             ".", 
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{
                  RowBox[{"Transpose", "[", "C$79682", "]"}], 
                  "\[LeftDoubleBracket]", 
                  RowBox[{
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False], ";;", 
                   InterpretationBox["\<\"2\"\>",
                    2,
                    Editable->False]}], "\[RightDoubleBracket]"}], "]"}], ".", 
                RowBox[{
                 RowBox[{"Transpose", "[", "C$79682", "]"}], 
                 "\[LeftDoubleBracket]", 
                 RowBox[{
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], ";;", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False]}], "\[RightDoubleBracket]"}]}]}], ")"}]}],
             "]"}]}], "-", 
          RowBox[{
           FractionBox[
            InterpretationBox["\<\"1\"\>",
             1,
             Editable->False], 
            InterpretationBox["\<\"2\"\>",
             2,
             Editable->False]], " ", 
           RowBox[{"Tr", "[", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}], ".", 
             RowBox[{"Flatten", "[", 
              RowBox[{
               RowBox[{"SparseArray", "[", 
                RowBox[{"{", "}"}], "]"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"{", 
                  InterpretationBox["\<\"1\"\>",
                   1,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  InterpretationBox["\<\"2\"\>",
                   2,
                   Editable->False], "}"}], ",", 
                 RowBox[{"{", 
                  RowBox[{
                   InterpretationBox["\<\"3\"\>",
                    3,
                    Editable->False], ",", 
                   InterpretationBox["\<\"4\"\>",
                    4,
                    Editable->False]}], "}"}]}], "}"}]}], "]"}], ".", 
             RowBox[{"(", 
              RowBox[{
               InterpretationBox["\<\"2\"\>",
                2,
                Editable->False], " ", 
               RowBox[{
                RowBox[{"Transpose", "[", 
                 RowBox[{"Transpose", "[", "C$79682", "]"}], "]"}], ".", 
                RowBox[{"Transpose", "[", "C$79682", "]"}]}]}], ")"}]}], 
            "]"}]}]}], ")"}]}],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.787074186517267*^9, 3.7916568520755453`*^9, 3.7931627046737013`*^9, 
   3.7931627973148127`*^9, 3.793163969961727*^9, 3.793164036352007*^9, 
   3.793175158175495*^9, 3.793175682328196*^9, {3.793175719279941*^9, 
   3.793175748423036*^9}, {3.793175842464774*^9, 3.793175853675597*^9}, 
   3.7931759516383038`*^9, {3.793176118407647*^9, 3.793176132528296*^9}, 
   3.793176220544262*^9, 3.793176268523859*^9, 3.79317647280672*^9, 
   3.793177668953294*^9, 3.7931777925758553`*^9, 3.793177886997541*^9, 
   3.793178068791174*^9, 3.793178122251966*^9, 3.7931783704100122`*^9, 
   3.793178467702195*^9, 3.793203379711898*^9, 3.793203463309928*^9, 
   3.793203640760964*^9, {3.793203702570435*^9, 3.793203728703361*^9}, {
   3.793203758718935*^9, 3.793203776223791*^9}, 3.793203823392971*^9, {
   3.793203859636351*^9, 3.793203888587576*^9}, {3.793203988844947*^9, 
   3.793204013073483*^9}, 3.7932041057665358`*^9, 3.7932042755913973`*^9, {
   3.793204399233382*^9, 3.7932044031890383`*^9}, 3.7932044773597403`*^9, 
   3.7932048645014963`*^9, 3.79320543667803*^9, 3.793206055103714*^9, 
   3.7932064606698427`*^9, 3.793207177675885*^9, {3.793207218667902*^9, 
   3.7932072410231256`*^9}, 3.794590185201089*^9},
 CellLabel->
  "During evaluation of \
In[312]:=",ExpressionUUID->"1b700a43-47cd-449a-8d48-cfc20871d2c5"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{
  3.7870742165323277`*^9, 3.791656930323503*^9, 3.793162706679804*^9, 
   3.79316284215628*^9, 3.7931639778101463`*^9, 3.79316634364287*^9, 
   3.7931754809342823`*^9, 3.793175685495309*^9, 3.793175744077312*^9, {
   3.793175838538496*^9, 3.7931758632880297`*^9}, {3.793176113298368*^9, 
   3.793176134813552*^9}, 3.793176226172756*^9, 3.7931762827063217`*^9, 
   3.793177256636279*^9, {3.793177789383275*^9, 3.793177811289648*^9}, 
   3.79317789968642*^9, 3.793178101733444*^9, 3.793178201449481*^9, 
   3.793178442344901*^9, 3.793178538196227*^9, 3.793203379911911*^9, 
   3.793203463379773*^9, 3.7932036408395557`*^9, {3.793203711666211*^9, 
   3.793203729118635*^9}, {3.793203759583829*^9, 3.793203776371735*^9}, 
   3.793203823679648*^9, {3.793203866916902*^9, 3.793203889618997*^9}, 
   3.793203996238414*^9, 3.793204094074959*^9, 3.793204194854146*^9, {
   3.793204379668927*^9, 3.793204399452359*^9}, 3.7932044706826982`*^9, 
   3.793204524438032*^9, 3.7932048736057663`*^9, 3.79320553880659*^9, 
   3.793206105504534*^9, 3.7932064640350227`*^9, {3.793207198717877*^9, 
   3.79320722142105*^9}, 3.793207262973927*^9, 3.794590192157516*^9},
 CellLabel->
  "Out[312]=",ExpressionUUID->"26d14335-f2f0-4b31-9720-697c9ee153f3"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["cc-pVTZ", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, {
   3.71066648144525*^9, 3.710666489996147*^9}, {3.710666553908922*^9, 
   3.710666561721611*^9}, {3.7106666629125633`*^9, 3.710666663785451*^9}, 
   3.787073881616753*^9, {3.793175177064392*^9, 
   3.793175177244657*^9}},ExpressionUUID->"fbc9a1ba-4402-4010-8a10-\
c7d928092fc8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"2", ",", 
   RowBox[{"1", "/", "2"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", 
       RowBox[{"-", "0.7"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.", ",", "0.", ",", "0.7"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.", ",", "1."}], "}"}], ",", "\[IndentingNewLine]", 
   "\"\<Cylindrical\>\"", ",", "\"\<H2_cc-pvtz\>\"", ",", 
   "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3.387000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"5.095000", " ", 
          SuperscriptBox["10", "0"]}], ",", 
         RowBox[{"1.159000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"3.258000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"1.027000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"6.068000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], ",", 
         RowBox[{"4.530800", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"2.028220", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"5.039030", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"3.834210", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.258000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.027000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.407000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.880000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<D\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.057000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"3.387000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"5.095000", " ", 
          SuperscriptBox["10", "0"]}], ",", 
         RowBox[{"1.159000", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"3.258000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"1.027000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"6.068000", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "3"}]]}], ",", 
         RowBox[{"4.530800", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"2.028220", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"5.039030", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"3.834210", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.258000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.027000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.407000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"3.880000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"2", ",", "\"\<D\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.057000", " ", 
         SuperscriptBox["10", "0"]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
  3.709471890393758*^9, 3.7094718949764214`*^9}, {3.710666498834138*^9, 
  3.710666649505588*^9}, {3.710915689581842*^9, 3.710915690104362*^9}, {
  3.710915827354245*^9, 3.71091583820339*^9}, {3.711291371571423*^9, 
  3.711291374578184*^9}, {3.787074158343493*^9, 3.787074167837872*^9}, {
  3.79165685088554*^9, 3.79165685146686*^9}, {3.793162631347823*^9, 
  3.7931626335722637`*^9}, {3.793175328463023*^9, 3.7931754779906893`*^9}, {
  3.793176062977161*^9, 3.7931760630327253`*^9}, {3.7932071858497953`*^9, 
  3.7932071891601887`*^9}},
 CellLabel->
  "In[203]:=",ExpressionUUID->"af55c487-4651-47bd-8641-cf2a2beef891"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207322045725*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"5e657d85-888d-4915-8e5a-8dc34ab2c451"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073220502977`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"e9ee23f7-6dc8-4a12-a753-d1502a3c0a01"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073220582647`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"9d90bf6b-9a29-43be-bb16-411219d9935d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.006946`"}],
  SequenceForm["CPU time = ", 0.006946],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207322060481*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"21eb6892-2a46-4d7f-8e57-3b2ba0241565"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207322062533*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"f2bfbca5-9453-4000-ac35-4a5c3ca43f01"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207323131422*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"09864b43-ef7a-4208-b327-d44b6679755a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "1.263305`"}],
  SequenceForm["CPU time = ", 1.263305],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073231332207`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"3e5c4110-820b-4dd6-84e0-965b4465e8b3"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073241000557`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"3e75a57d-e616-42a7-84b8-1cc511ec2946"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "0.5573553305521942`"}], 
       RowBox[{"-", "0.010310997492364816`"}], "0.22237294792517684`", 
       "0.5050559811114519`", "0.5601436491118476`", "0.5601436491118528`", 
       "0.9875860594796178`", "1.0101100366726345`", "1.0101100366726379`", 
       "1.460434861315305`", "1.4950019515131188`", "1.8723137381038897`", 
       "2.952000982696983`", "2.952000982697171`", "3.143944873699805`", 
       "3.143944873699812`", "3.4344234830999145`", "3.713153268277437`", 
       "3.7131532682774537`", "3.8853717666925944`", "3.8853717666934617`", 
       "3.9195703755800704`", "3.919570375580093`", "4.217145259862436`", 
       "4.286133858759614`", "4.696024314947226`", "5.497875085923013`", 
       "5.497875085923057`", "5.750807051777746`", "8.744057590721058`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-0.5573553305521942, -0.010310997492364816`, 
    0.22237294792517684`, 0.5050559811114519, 0.5601436491118476, 
    0.5601436491118528, 0.9875860594796178, 1.0101100366726345`, 
    1.0101100366726379`, 1.460434861315305, 1.4950019515131188`, 
    1.8723137381038897`, 2.952000982696983, 2.952000982697171, 
    3.143944873699805, 3.143944873699812, 3.4344234830999145`, 
    3.713153268277437, 3.7131532682774537`, 3.8853717666925944`, 
    3.8853717666934617`, 3.9195703755800704`, 3.919570375580093, 
    4.217145259862436, 4.286133858759614, 4.696024314947226, 
    5.497875085923013, 5.497875085923057, 5.750807051777746, 
    8.744057590721058}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325180545*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"baa65ee9-8268-4bed-a9c4-2e77c9ccf102"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"0.8433083617176235`", "0.5231757409521186`", "0.0002885864290824073`", 
       RowBox[{"-", "0.03249953423235914`"}], "0", "0", 
       RowBox[{"-", "0.13258676123089772`"}], "0", "0", 
       RowBox[{"-", "0.08204300668133457`"}], "4.203755330306026`", 
       RowBox[{"-", "4.594895922536673`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.39897547042222326`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.3927665052075215`"}], "0.5496415194439592`", 
       RowBox[{"-", "1.4093649410432258`"}], "0", "0", 
       RowBox[{"-", "4.9667045441795805`"}], 
       RowBox[{"-", "10.917381902200388`"}]},
      {"0.2852989538342443`", "0.11332042111175632`", "0.9560674874884348`", 
       "2.327439038451958`", "0", "0", "0.817628341542799`", "0", "0", 
       RowBox[{"-", "13.012933741710365`"}], 
       RowBox[{"-", "2.167477867815221`"}], "3.2175313805839747`", "0", "0", 
       "0", "0", 
       RowBox[{"-", "0.6204241378607505`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.9173106148647507`"}], 
       RowBox[{"-", "1.800276388612412`"}], 
       RowBox[{"-", "6.677591080878826`"}], "0", "0", 
       RowBox[{"-", "0.19924708655131187`"}], 
       RowBox[{"-", "3.271470641630032`"}]},
      {"0.11735087249862779`", "1.9502958800832022`", 
       RowBox[{"-", "0.9206060449371699`"}], 
       RowBox[{"-", "2.7457805715585852`"}], "0", "0", 
       RowBox[{"-", "0.4119654190960825`"}], "0", "0", "0.3428000942170919`", 
       "0.6209313804072693`", 
       RowBox[{"-", "1.7608979136957652`"}], "0", "0", "0", "0", 
       "0.21127860131447834`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.870474809154415`"}], "0.33432855399536787`", 
       "0.7534714925815427`", "0", "0", "0.07881683915630157`", 
       RowBox[{"-", "0.6196513984955216`"}]},
      {"0", "0", "0", "0", "0.006918471715589939`", "0.04599598475046382`", 
       "0", "0.026642049453193768`", 
       RowBox[{"-", "0.04628885951730814`"}], "0", "0", "0", "0", "0", 
       "0.053672551871480706`", "0.5860370348782197`", "0", 
       "0.45535263394818437`", 
       RowBox[{"-", "0.29471707603910086`"}], "0", "0", 
       RowBox[{"-", "0.34498164865068404`"}], 
       RowBox[{"-", "0.5555275377432725`"}], "0", "0", "0", 
       RowBox[{"-", "1.0020273598586267`"}], "0.3285974640516146`", "0", 
       "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.04586991566763147`"}], "0.006023603661430893`", "0", 
       "0.04533561381859588`", "0.02494911148642687`", "0", "0", "0", "0", 
       "0", "0.587996736735295`", 
       RowBox[{"-", "0.07198262975820303`"}], "0", "0.28464571880014927`", 
       "0.4488998235305451`", "0", "0", "0.5571439123428392`", 
       RowBox[{"-", "0.34757852605605827`"}], "0", "0", "0", 
       RowBox[{"-", "0.32281924479274304`"}], 
       RowBox[{"-", "1.0001473898044502`"}], "0", "0"},
      {"0.01624046608418267`", 
       RowBox[{"-", "0.011510563134951652`"}], "0.02375663664737582`", 
       RowBox[{"-", "0.0056851469863741354`"}], "0", "0", 
       "0.08459929718842783`", "0", "0", 
       RowBox[{"-", "0.13980824678001633`"}], "0.039357070758931065`", 
       "0.17426780329595534`", "0", "0", "0", "0", 
       RowBox[{"-", "0.8226283695937247`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.14984522583500948`"}], "0.113638460049132`", 
       "0.18658560858873763`", "0", "0", 
       RowBox[{"-", "0.05241314202784588`"}], 
       RowBox[{"-", "2.9196441786510743`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.08510827031136133`"}], 
       RowBox[{"-", "0.5658241970634564`"}], "0", 
       RowBox[{"-", "0.7114804303535404`"}], "1.2361518113615464`", "0", "0", 
       "0", "0", "0", 
       RowBox[{"-", "0.03359864989372637`"}], 
       RowBox[{"-", "0.3668551703444104`"}], "0", 
       RowBox[{"-", "0.9658153996135735`"}], "0.6251029846904337`", "0", "0", 
       "0.13015543469836757`", "0.20959065053081521`", "0", "0", "0", 
       RowBox[{"-", "0.47442285908403675`"}], "0.15557873430236033`", "0", 
       "0"},
      {"0", "0", "0", "0", "0.5642733456585826`", 
       RowBox[{"-", "0.07409996163031382`"}], "0", 
       RowBox[{"-", "1.2106952239791007`"}], 
       RowBox[{"-", "0.6662702360224715`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.3680819302858664`"}], "0.04506063325378865`", "0", 
       RowBox[{"-", "0.6037413603333925`"}], 
       RowBox[{"-", "0.9521288121042499`"}], "0", "0", 
       RowBox[{"-", "0.21020047989269405`"}], "0.13113519031400273`", "0", 
       "0", "0", 
       RowBox[{"-", "0.15284296139730788`"}], 
       RowBox[{"-", "0.47353276286130624`"}], "0", "0"},
      {"0.020020519157142307`", 
       RowBox[{"-", "0.004060521177834899`"}], 
       RowBox[{"-", "0.006763353903815909`"}], "0.0777506791812527`", "0", 
       "0", 
       RowBox[{"-", "1.0295422974066082`"}], "0", "0", 
       RowBox[{"-", "6.172233853121165`"}], 
       RowBox[{"-", "0.3497801248572091`"}], 
       RowBox[{"-", "0.04284314793695372`"}], "0", "0", "0", "0", 
       "0.820568904956461`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.196973747875341`"}], 
       RowBox[{"-", "0.4682675850065641`"}], 
       RowBox[{"-", "2.38332842209962`"}], "0", "0", "0.6334889040878597`", 
       RowBox[{"-", "2.692898376178642`"}]},
      {"0.00029578895883415753`", "0.01990071780186484`", 
       RowBox[{"-", "0.08131533419660128`"}], 
       RowBox[{"-", "0.11602242476071221`"}], "0", "0", 
       RowBox[{"-", "0.006222359595817017`"}], "0", "0", 
       "0.13956188679556264`", "0.4924326343426801`", 
       RowBox[{"-", "0.5263842167785673`"}], "0.0006110529745058483`", 
       RowBox[{"-", "0.5260879503057796`"}], "0", "0", "0.02072163710863293`",
        "0", "0", "0.0008594284903985897`", "0.7624455591957071`", "0", "0", 
       RowBox[{"-", "0.3862303742511667`"}], "1.095113943975753`", 
       "1.0409093025836271`", "0", "0", 
       RowBox[{"-", "0.18515837541949426`"}], 
       RowBox[{"-", "0.3495313089138349`"}]},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.6074740463875453`", "0.0007115285140121175`", "0", "0", "0", "0", 
       "0", 
       RowBox[{"-", "0.8803964085253931`"}], "0.0010862709182717536`", "0", 
       "0", "0", "0", "0", "0", "0", "0", "0"},
      {"0", "0", "0", "0", "0.00022498060781405522`", 
       "0.0014957356236412458`", "0", 
       RowBox[{"-", "0.05362325791141711`"}], "0.09316698614657022`", "0", 
       "0", "0", "0", "0", "0.02912651694698047`", "0.3180250804695976`", "0", 
       RowBox[{"-", "0.6680674211459852`"}], "0.4323920897304693`", "0", "0", 
       "0.2973601867285372`", "0.4788422021933474`", "0", "0", "0", 
       RowBox[{"-", "1.3131095139310545`"}], "0.43061145192750017`", "0", "0"},
      {"0.0002957889588267371`", "0.019900717801864733`", 
       RowBox[{"-", "0.08131533419660106`"}], 
       RowBox[{"-", "0.11602242476071266`"}], "0", "0", 
       RowBox[{"-", "0.006222359595821546`"}], "0", "0", 
       "0.13956188679556042`", "0.492432634342671`", 
       RowBox[{"-", "0.5263842167785656`"}], 
       RowBox[{"-", "0.0006110529745114076`"}], "0.5260879503057837`", "0", 
       "0", "0.02072163710863501`", "0", "0", 
       RowBox[{"-", "0.0008594284903885447`"}], 
       RowBox[{"-", "0.7624455591957197`"}], "0", "0", 
       RowBox[{"-", "0.38623037425115514`"}], "1.09511394397575`", 
       "1.0409093025836171`", "0", "0", 
       RowBox[{"-", "0.185158375419501`"}], 
       RowBox[{"-", "0.34953130891383055`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.00149163600452781`"}], "0.00019588054539816023`", "0", 
       
       RowBox[{"-", "0.091248359726904`"}], 
       RowBox[{"-", "0.0502158305143821`"}], "0", "0", "0", "0", "0", 
       "0.3190885530894305`", 
       RowBox[{"-", "0.0390628582475574`"}], "0", 
       RowBox[{"-", "0.41761596864003564`"}], 
       RowBox[{"-", "0.6586002256287822`"}], "0", "0", 
       RowBox[{"-", "0.48023545152887903`"}], "0.29959858970792463`", "0", 
       "0", "0", 
       RowBox[{"-", "0.42303936858290364`"}], 
       RowBox[{"-", "1.3106459019949663`"}], "0", "0"},
      {"0.002179620682935258`", "0.017664048400786305`", 
       RowBox[{"-", "0.08283214406710973`"}], 
       RowBox[{"-", "0.10803789378033195`"}], "0", "0", 
       RowBox[{"-", "0.101632558874126`"}], "0", "0", 
       RowBox[{"-", "0.2873699814830703`"}], "0.5198393047903483`", 
       RowBox[{"-", "0.3110473431181953`"}], "0", "0", "0", "0", 
       "0.48533314628554336`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "1.7452436754238025`"}], "0.27039602810256225`", 
       "0.16074107145122196`", "0", "0", "1.3489045324101314`", 
       RowBox[{"-", "2.6830574659343687`"}]},
      {"0.8433083617176221`", 
       RowBox[{"-", "0.5231757409521404`"}], "0.0002885864291149263`", 
       "0.03249953423252993`", "0", "0", 
       RowBox[{"-", "0.13258676123081284`"}], "0", "0", "0.0820430066631472`",
        "4.203755330307847`", "4.594895922535387`", "0", "0", "0", "0", 
       RowBox[{"-", "0.39897547042218895`"}], "0", "0", "0", "0", "0", "0", 
       "3.392766505206755`", "0.5496415194515759`", "1.4093649410437785`", 
       "0", "0", 
       RowBox[{"-", "4.966704544181198`"}], "10.917381902197924`"},
      {"0.2852989538343365`", 
       RowBox[{"-", "0.11332042111175974`"}], "0.9560674874890838`", 
       RowBox[{"-", "2.3274390384520767`"}], "0", "0", "0.8176283415434233`", 
       "0", "0", "13.012933741719944`", 
       RowBox[{"-", "2.1674778677516935`"}], 
       RowBox[{"-", "3.2175313805832157`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.6204241378612589`"}], "0", "0", "0", "0", "0", "0", 
       "3.9173106148691783`", 
       RowBox[{"-", "1.8002763886034485`"}], "6.677591080877946`", "0", "0", 
       RowBox[{"-", "0.19924708655100484`"}], "3.2714706416301778`"},
      {"0.1173508724985637`", 
       RowBox[{"-", "1.9502958800832013`"}], 
       RowBox[{"-", "0.9206060449372135`"}], "2.7457805715586248`", "0", "0", 
       
       RowBox[{"-", "0.4119654190961232`"}], "0", "0", 
       RowBox[{"-", "0.3428000942197809`"}], "0.6209313804060578`", 
       "1.7608979136955343`", "0", "0", "0", "0", "0.21127860131462128`", "0",
        "0", "0", "0", "0", "0", "0.8704748091535738`", "0.334328553997875`", 
       
       RowBox[{"-", "0.7534714925813827`"}], "0", "0", "0.07881683915646968`",
        "0.6196513984954665`"},
      {"0", "0", "0", "0", "0.006918471715589827`", "0.04599598475046676`", 
       "0", 
       RowBox[{"-", "0.026642049453192665`"}], "0.046288859517307504`", "0", 
       "0", "0", "0", "0", "0.053672551871479936`", "0.5860370348782088`", 
       "0", 
       RowBox[{"-", "0.45535263394818504`"}], "0.29471707603913766`", "0", 
       "0", 
       RowBox[{"-", "0.3449816486506832`"}], 
       RowBox[{"-", "0.5555275377432644`"}], "0", "0", "0", 
       "1.0020273598586265`", 
       RowBox[{"-", "0.3285974640516171`"}], "0", "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.04586991566763255`"}], "0.0060236036614322195`", "0", 
       RowBox[{"-", "0.0453356138185961`"}], 
       RowBox[{"-", "0.024949111486427474`"}], "0", "0", "0", "0", "0", 
       "0.5879967367352963`", 
       RowBox[{"-", "0.07198262975820148`"}], "0", 
       RowBox[{"-", "0.28464571880017625`"}], 
       RowBox[{"-", "0.4488998235305825`"}], "0", "0", "0.5571439123427808`", 
       
       RowBox[{"-", "0.3475785260560504`"}], "0", "0", "0", 
       "0.3228192447927469`", "1.00014738980445`", "0", "0"},
      {
       RowBox[{"-", "0.016240466084179967`"}], 
       RowBox[{"-", "0.011510563134950923`"}], 
       RowBox[{"-", "0.023756636647389945`"}], 
       RowBox[{"-", "0.005685146986384111`"}], "0", "0", 
       RowBox[{"-", "0.08459929718845288`"}], "0", "0", 
       RowBox[{"-", "0.13980824677981724`"}], 
       RowBox[{"-", "0.03935707075961142`"}], "0.17426780329593447`", "0", 
       "0", "0", "0", "0.8226283695937974`", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.14984522583475018`"}], 
       RowBox[{"-", "0.11363846004957348`"}], "0.1865856085886596`", "0", "0",
        "0.05241314202861068`", 
       RowBox[{"-", "2.9196441786510188`"}]},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.08510827031136434`"}], 
       RowBox[{"-", "0.565824197063473`"}], "0", "0.711480430353537`", 
       RowBox[{"-", "1.2361518113615382`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.033598649893726636`"}], 
       RowBox[{"-", "0.3668551703443852`"}], "0", "0.9658153996135753`", 
       RowBox[{"-", "0.6251029846904483`"}], "0", "0", "0.1301554346983682`", 
       "0.20959065053080828`", "0", "0", "0", "0.4744228590840366`", 
       RowBox[{"-", "0.15557873430235894`"}], "0", "0"},
      {"0", "0", "0", "0", "0.5642733456585914`", 
       RowBox[{"-", "0.0740999616303109`"}], "0", "1.2106952239791013`", 
       "0.6662702360224722`", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.3680819302858582`"}], "0.045060633253782095`", "0", 
       "0.6037413603334013`", "0.9521288121042657`", "0", "0", 
       RowBox[{"-", "0.2102004798925843`"}], "0.1311351903139913`", "0", "0", 
       "0", "0.15284296139730671`", "0.4735327628613085`", "0", "0"},
      {
       RowBox[{"-", "0.020020519157177657`"}], 
       RowBox[{"-", "0.00406052117783554`"}], "0.006763353903540778`", 
       "0.07775067918126576`", "0", "0", "1.0295422974062698`", "0", "0", 
       RowBox[{"-", "6.172233853122785`"}], "0.3497801248266111`", 
       RowBox[{"-", "0.04284314793701542`"}], "0", "0", "0", "0", 
       RowBox[{"-", "0.8205689049563121`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "3.1969737478763713`"}], "0.46826758499851606`", 
       RowBox[{"-", "2.3833284220993063`"}], "0", "0", 
       RowBox[{"-", "0.6334889040880917`"}], 
       RowBox[{"-", "2.6928983761789396`"}]},
      {"0.0002957889588278358`", 
       RowBox[{"-", "0.01990071780186564`"}], 
       RowBox[{"-", "0.08131533419661881`"}], "0.11602242476074634`", "0", 
       "0", 
       RowBox[{"-", "0.006222359595817613`"}], "0", "0", 
       RowBox[{"-", "0.13956188679784842`"}], "0.4924326343421728`", 
       "0.5263842167784353`", "0.0006110529745085756`", 
       RowBox[{"-", "0.5260879503057846`"}], "0", "0", 
       "0.020721637108631764`", "0", "0", 
       RowBox[{"-", "0.0008594284903943208`"}], 
       RowBox[{"-", "0.7624455591957154`"}], "0", "0", "0.3862303742485633`", 
       "1.0951139439772462`", 
       RowBox[{"-", "1.0409093025830614`"}], "0", "0", 
       RowBox[{"-", "0.18515837541952695`"}], "0.34953130891372003`"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.6074740463875402`", "0.0007115285140119871`", "0", "0", "0", "0", 
       "0", "0.8803964085253981`", 
       RowBox[{"-", "0.0010862709182728834`"}], "0", "0", "0", "0", "0", "0", 
       "0", "0", "0"},
      {"0", "0", "0", "0", 
       RowBox[{"-", "0.00022498060781429944`"}], 
       RowBox[{"-", "0.0014957356236432813`"}], "0", 
       RowBox[{"-", "0.05362325791141729`"}], "0.09316698614657137`", "0", 
       "0", "0", "0", "0", 
       RowBox[{"-", "0.02912651694697896`"}], 
       RowBox[{"-", "0.31802508046962`"}], "0", 
       RowBox[{"-", "0.6680674211459678`"}], "0.432392089730485`", "0", "0", 
       RowBox[{"-", "0.29736018672853853`"}], 
       RowBox[{"-", "0.4788422021933454`"}], "0", "0", "0", 
       RowBox[{"-", "1.313109513931052`"}], "0.43061145192749645`", "0", 
       "0"},
      {"0.0002957889588305086`", 
       RowBox[{"-", "0.019900717801865475`"}], 
       RowBox[{"-", "0.0813153341966188`"}], "0.11602242476074645`", "0", "0", 
       RowBox[{"-", "0.006222359595816851`"}], "0", "0", 
       RowBox[{"-", "0.13956188679784637`"}], "0.4924326343421692`", 
       "0.5263842167784383`", 
       RowBox[{"-", "0.0006110529745069319`"}], "0.5260879503057828`", "0", 
       "0", "0.020721637108654715`", "0", "0", "0.0008594284903934606`", 
       "0.762445559195707`", "0", "0", "0.38623037424855333`", 
       "1.0951139439772597`", 
       RowBox[{"-", "1.0409093025830523`"}], "0", "0", 
       RowBox[{"-", "0.18515837541952157`"}], "0.34953130891371886`"},
      {"0", "0", "0", "0", "0.0014916360045296527`", 
       RowBox[{"-", "0.00019588054540048668`"}], "0", 
       RowBox[{"-", "0.09124835972690386`"}], 
       RowBox[{"-", "0.05021583051438229`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.3190885530894365`"}], "0.03906285824756112`", "0", 
       RowBox[{"-", "0.41761596864006134`"}], 
       RowBox[{"-", "0.6586002256288128`"}], "0", "0", "0.4802354515288134`", 
       
       RowBox[{"-", "0.29959858970791464`"}], "0", "0", "0", 
       RowBox[{"-", "0.4230393685829018`"}], 
       RowBox[{"-", "1.3106459019949623`"}], "0", "0"},
      {"0.002179620682931257`", 
       RowBox[{"-", "0.017664048400785146`"}], 
       RowBox[{"-", "0.08283214406709094`"}], "0.10803789378034905`", "0", 
       "0", 
       RowBox[{"-", "0.10163255887408211`"}], "0", "0", 
       "0.28736998148077925`", "0.5198393047918973`", "0.31104734311794974`", 
       "0", "0", "0", "0", "0.4853331462854943`", "0", "0", "0", "0", "0", 
       "0", "1.7452436754229148`", "0.27039602810715`", 
       RowBox[{"-", "0.1607410714511744`"}], "0", "0", "1.3489045324098128`", 
       "2.68305746593485`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{
     0.8433083617176235, 0.5231757409521186, 
      0.0002885864290824073, -0.03249953423235914, 0, 
      0, -0.13258676123089772`, 0, 0, -0.08204300668133457, 
      4.203755330306026, -4.594895922536673, 0, 0, 0, 
      0, -0.39897547042222326`, 0, 0, 0, 0, 0, 0, -3.3927665052075215`, 
      0.5496415194439592, -1.4093649410432258`, 0, 
      0, -4.9667045441795805`, -10.917381902200388`}, {
     0.2852989538342443, 0.11332042111175632`, 0.9560674874884348, 
      2.327439038451958, 0, 0, 0.817628341542799, 0, 
      0, -13.012933741710365`, -2.167477867815221, 3.2175313805839747`, 0, 0, 
      0, 0, -0.6204241378607505, 0, 0, 0, 0, 0, 
      0, -3.9173106148647507`, -1.800276388612412, -6.677591080878826, 0, 
      0, -0.19924708655131187`, -3.271470641630032}, {
     0.11735087249862779`, 
      1.9502958800832022`, -0.9206060449371699, -2.7457805715585852`, 0, 
      0, -0.4119654190960825, 0, 0, 0.3428000942170919, 
      0.6209313804072693, -1.7608979136957652`, 0, 0, 0, 0, 
      0.21127860131447834`, 0, 0, 0, 0, 0, 0, -0.870474809154415, 
      0.33432855399536787`, 0.7534714925815427, 0, 0, 
      0.07881683915630157, -0.6196513984955216}, {
     0, 0, 0, 0, 0.006918471715589939, 0.04599598475046382, 0, 
      0.026642049453193768`, -0.04628885951730814, 0, 0, 0, 0, 0, 
      0.053672551871480706`, 0.5860370348782197, 0, 
      0.45535263394818437`, -0.29471707603910086`, 0, 
      0, -0.34498164865068404`, -0.5555275377432725, 0, 0, 
      0, -1.0020273598586267`, 0.3285974640516146, 0, 0}, {
     0, 0, 0, 0, -0.04586991566763147, 0.006023603661430893, 0, 
      0.04533561381859588, 0.02494911148642687, 0, 0, 0, 0, 0, 
      0.587996736735295, -0.07198262975820303, 0, 0.28464571880014927`, 
      0.4488998235305451, 0, 0, 0.5571439123428392, -0.34757852605605827`, 0, 
      0, 0, -0.32281924479274304`, -1.0001473898044502`, 0, 0}, {
     0.01624046608418267, -0.011510563134951652`, 
      0.02375663664737582, -0.0056851469863741354`, 0, 0, 0.08459929718842783,
       0, 0, -0.13980824678001633`, 0.039357070758931065`, 
      0.17426780329595534`, 0, 0, 0, 0, -0.8226283695937247, 0, 0, 0, 0, 0, 
      0, -0.14984522583500948`, 0.113638460049132, 0.18658560858873763`, 0, 
      0, -0.05241314202784588, -2.9196441786510743`}, {
     0, 0, 0, 0, -0.08510827031136133, -0.5658241970634564, 
      0, -0.7114804303535404, 1.2361518113615464`, 0, 0, 0, 0, 
      0, -0.03359864989372637, -0.3668551703444104, 0, -0.9658153996135735, 
      0.6251029846904337, 0, 0, 0.13015543469836757`, 0.20959065053081521`, 0,
       0, 0, -0.47442285908403675`, 0.15557873430236033`, 0, 0}, {
     0, 0, 0, 0, 0.5642733456585826, -0.07409996163031382, 
      0, -1.2106952239791007`, -0.6662702360224715, 0, 0, 0, 0, 
      0, -0.3680819302858664, 0.04506063325378865, 
      0, -0.6037413603333925, -0.9521288121042499, 0, 
      0, -0.21020047989269405`, 0.13113519031400273`, 0, 0, 
      0, -0.15284296139730788`, -0.47353276286130624`, 0, 0}, {
     0.020020519157142307`, -0.004060521177834899, -0.006763353903815909, 
      0.0777506791812527, 0, 0, -1.0295422974066082`, 0, 
      0, -6.172233853121165, -0.3497801248572091, -0.04284314793695372, 0, 0, 
      0, 0, 0.820568904956461, 0, 0, 0, 0, 0, 
      0, -3.196973747875341, -0.4682675850065641, -2.38332842209962, 0, 0, 
      0.6334889040878597, -2.692898376178642}, {
     0.00029578895883415753`, 
      0.01990071780186484, -0.08131533419660128, -0.11602242476071221`, 0, 
      0, -0.006222359595817017, 0, 0, 0.13956188679556264`, 
      0.4924326343426801, -0.5263842167785673, 
      0.0006110529745058483, -0.5260879503057796, 0, 0, 0.02072163710863293, 
      0, 0, 0.0008594284903985897, 0.7624455591957071, 0, 
      0, -0.3862303742511667, 1.095113943975753, 1.0409093025836271`, 0, 
      0, -0.18515837541949426`, -0.3495313089138349}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.6074740463875453, 
      0.0007115285140121175, 0, 0, 0, 0, 0, -0.8803964085253931, 
      0.0010862709182717536`, 0, 0, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, 0, 0, 0.00022498060781405522`, 0.0014957356236412458`, 
      0, -0.05362325791141711, 0.09316698614657022, 0, 0, 0, 0, 0, 
      0.02912651694698047, 0.3180250804695976, 0, -0.6680674211459852, 
      0.4323920897304693, 0, 0, 0.2973601867285372, 0.4788422021933474, 0, 0, 
      0, -1.3131095139310545`, 0.43061145192750017`, 0, 0}, {
     0.0002957889588267371, 
      0.019900717801864733`, -0.08131533419660106, -0.11602242476071266`, 0, 
      0, -0.006222359595821546, 0, 0, 0.13956188679556042`, 
      0.492432634342671, -0.5263842167785656, -0.0006110529745114076, 
      0.5260879503057837, 0, 0, 0.02072163710863501, 0, 
      0, -0.0008594284903885447, -0.7624455591957197, 0, 
      0, -0.38623037425115514`, 1.09511394397575, 1.0409093025836171`, 0, 
      0, -0.185158375419501, -0.34953130891383055`}, {
     0, 0, 0, 0, -0.00149163600452781, 0.00019588054539816023`, 
      0, -0.091248359726904, -0.0502158305143821, 0, 0, 0, 0, 0, 
      0.3190885530894305, -0.0390628582475574, 
      0, -0.41761596864003564`, -0.6586002256287822, 0, 
      0, -0.48023545152887903`, 0.29959858970792463`, 0, 0, 
      0, -0.42303936858290364`, -1.3106459019949663`, 0, 0}, {
     0.002179620682935258, 
      0.017664048400786305`, -0.08283214406710973, -0.10803789378033195`, 0, 
      0, -0.101632558874126, 0, 0, -0.2873699814830703, 
      0.5198393047903483, -0.3110473431181953, 0, 0, 0, 0, 
      0.48533314628554336`, 0, 0, 0, 0, 0, 0, -1.7452436754238025`, 
      0.27039602810256225`, 0.16074107145122196`, 0, 0, 
      1.3489045324101314`, -2.6830574659343687`}, {
     0.8433083617176221, -0.5231757409521404, 0.0002885864291149263, 
      0.03249953423252993, 0, 0, -0.13258676123081284`, 0, 0, 
      0.0820430066631472, 4.203755330307847, 4.594895922535387, 0, 0, 0, 
      0, -0.39897547042218895`, 0, 0, 0, 0, 0, 0, 3.392766505206755, 
      0.5496415194515759, 1.4093649410437785`, 0, 0, -4.966704544181198, 
      10.917381902197924`}, {
     0.2852989538343365, -0.11332042111175974`, 
      0.9560674874890838, -2.3274390384520767`, 0, 0, 0.8176283415434233, 0, 
      0, 13.012933741719944`, -2.1674778677516935`, -3.2175313805832157`, 0, 
      0, 0, 0, -0.6204241378612589, 0, 0, 0, 0, 0, 0, 
      3.9173106148691783`, -1.8002763886034485`, 6.677591080877946, 0, 
      0, -0.19924708655100484`, 3.2714706416301778`}, {
     0.1173508724985637, -1.9502958800832013`, -0.9206060449372135, 
      2.7457805715586248`, 0, 0, -0.4119654190961232, 0, 
      0, -0.3428000942197809, 0.6209313804060578, 1.7608979136955343`, 0, 0, 
      0, 0, 0.21127860131462128`, 0, 0, 0, 0, 0, 0, 0.8704748091535738, 
      0.334328553997875, -0.7534714925813827, 0, 0, 0.07881683915646968, 
      0.6196513984954665}, {
     0, 0, 0, 0, 0.006918471715589827, 0.04599598475046676, 
      0, -0.026642049453192665`, 0.046288859517307504`, 0, 0, 0, 0, 0, 
      0.053672551871479936`, 0.5860370348782088, 0, -0.45535263394818504`, 
      0.29471707603913766`, 0, 0, -0.3449816486506832, -0.5555275377432644, 0,
       0, 0, 1.0020273598586265`, -0.3285974640516171, 0, 0}, {
     0, 0, 0, 0, -0.04586991566763255, 0.0060236036614322195`, 
      0, -0.0453356138185961, -0.024949111486427474`, 0, 0, 0, 0, 0, 
      0.5879967367352963, -0.07198262975820148, 
      0, -0.28464571880017625`, -0.4488998235305825, 0, 0, 
      0.5571439123427808, -0.3475785260560504, 0, 0, 0, 0.3228192447927469, 
      1.00014738980445, 0, 
      0}, {-0.016240466084179967`, -0.011510563134950923`, \
-0.023756636647389945`, -0.005685146986384111, 0, 0, -0.08459929718845288, 0, 
      0, -0.13980824677981724`, -0.03935707075961142, 0.17426780329593447`, 0,
       0, 0, 0, 0.8226283695937974, 0, 0, 0, 0, 0, 
      0, -0.14984522583475018`, -0.11363846004957348`, 0.1865856085886596, 0, 
      0, 0.05241314202861068, -2.9196441786510188`}, {
     0, 0, 0, 0, -0.08510827031136434, -0.565824197063473, 0, 
      0.711480430353537, -1.2361518113615382`, 0, 0, 0, 0, 
      0, -0.033598649893726636`, -0.3668551703443852, 0, 
      0.9658153996135753, -0.6251029846904483, 0, 0, 0.1301554346983682, 
      0.20959065053080828`, 0, 0, 0, 
      0.4744228590840366, -0.15557873430235894`, 0, 0}, {
     0, 0, 0, 0, 0.5642733456585914, -0.0740999616303109, 0, 
      1.2106952239791013`, 0.6662702360224722, 0, 0, 0, 0, 
      0, -0.3680819302858582, 0.045060633253782095`, 0, 0.6037413603334013, 
      0.9521288121042657, 0, 0, -0.2102004798925843, 0.1311351903139913, 0, 0,
       0, 0.15284296139730671`, 0.4735327628613085, 0, 
      0}, {-0.020020519157177657`, -0.00406052117783554, 0.006763353903540778,
       0.07775067918126576, 0, 0, 1.0295422974062698`, 0, 
      0, -6.172233853122785, 0.3497801248266111, -0.04284314793701542, 0, 0, 
      0, 0, -0.8205689049563121, 0, 0, 0, 0, 0, 0, -3.1969737478763713`, 
      0.46826758499851606`, -2.3833284220993063`, 0, 
      0, -0.6334889040880917, -2.6928983761789396`}, {
     0.0002957889588278358, -0.01990071780186564, -0.08131533419661881, 
      0.11602242476074634`, 0, 0, -0.006222359595817613, 0, 
      0, -0.13956188679784842`, 0.4924326343421728, 0.5263842167784353, 
      0.0006110529745085756, -0.5260879503057846, 0, 0, 0.020721637108631764`,
       0, 0, -0.0008594284903943208, -0.7624455591957154, 0, 0, 
      0.3862303742485633, 1.0951139439772462`, -1.0409093025830614`, 0, 
      0, -0.18515837541952695`, 0.34953130891372003`}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0.6074740463875402, 
      0.0007115285140119871, 0, 0, 0, 0, 0, 
      0.8803964085253981, -0.0010862709182728834`, 0, 0, 0, 0, 0, 0, 0, 0, 
      0}, {0, 0, 0, 0, -0.00022498060781429944`, -0.0014957356236432813`, 
      0, -0.05362325791141729, 0.09316698614657137, 0, 0, 0, 0, 
      0, -0.02912651694697896, -0.31802508046962, 0, -0.6680674211459678, 
      0.432392089730485, 0, 0, -0.29736018672853853`, -0.4788422021933454, 0, 
      0, 0, -1.313109513931052, 0.43061145192749645`, 0, 0}, {
     0.0002957889588305086, -0.019900717801865475`, -0.0813153341966188, 
      0.11602242476074645`, 0, 0, -0.006222359595816851, 0, 
      0, -0.13956188679784637`, 0.4924326343421692, 
      0.5263842167784383, -0.0006110529745069319, 0.5260879503057828, 0, 0, 
      0.020721637108654715`, 0, 0, 0.0008594284903934606, 0.762445559195707, 
      0, 0, 0.38623037424855333`, 1.0951139439772597`, -1.0409093025830523`, 
      0, 0, -0.18515837541952157`, 0.34953130891371886`}, {
     0, 0, 0, 0, 0.0014916360045296527`, -0.00019588054540048668`, 
      0, -0.09124835972690386, -0.05021583051438229, 0, 0, 0, 0, 
      0, -0.3190885530894365, 0.03906285824756112, 
      0, -0.41761596864006134`, -0.6586002256288128, 0, 0, 
      0.4802354515288134, -0.29959858970791464`, 0, 0, 
      0, -0.4230393685829018, -1.3106459019949623`, 0, 0}, {
     0.002179620682931257, -0.017664048400785146`, -0.08283214406709094, 
      0.10803789378034905`, 0, 0, -0.10163255887408211`, 0, 0, 
      0.28736998148077925`, 0.5198393047918973, 0.31104734311794974`, 0, 0, 0,
       0, 0.4853331462854943, 0, 0, 0, 0, 0, 0, 1.7452436754229148`, 
      0.27039602810715, -0.1607410714511744, 0, 0, 1.3489045324098128`, 
      2.68305746593485}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325185535*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"35211a82-36d3-42b6-855c-45137bd74ae3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"2", "30", 
      FractionBox["1", "2"], 
      TagBox[
       InterpretationBox["\<\"-0.472037\"\>",
        -0.472036847906285,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.714286\"\>",
        0.7142857142857143,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.186323\"\>",
        -1.1863225621919993`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-1.297396\"\>",
        -1.29739620268525,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.979052\"\>",
        0.9790521685125981,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.784031\"\>",
        -2.7840309648520423`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.903579\"\>",
        0.9035791719821323,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.284923\"\>",
        -0.2849229378346875,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "11", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"2.816\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        2.8159338971711634`*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.547\"\>",
        0.5470443330598294,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.79320732544177*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"0e840ca0-7aa7-4f62-a567-0dc2120bc3ba"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-1.130155\"\>",
        -1.1301548214593615`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.036066\"\>",
        -0.03606615533971069,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"1.094089\"\>",
        1.0940886661196507`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"29.771669\"\>",
        29.77166903388871,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325692192*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"e52b41bb-9387-45f6-9eb6-7a9147133fa8"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325694994*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"d184c217-20ce-4400-833c-3989b229c3d2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "3.161923`"}],
  SequenceForm["CPU time = ", 3.161923],
  Editable->False]], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325696722*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"5bca5581-006c-4652-85f5-7129407de355"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.7932073256983852`*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"89ab306d-79c5-4274-b614-87357c2415d7"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207325819762*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"19fec9fc-341e-4955-b9de-6aa908e5fbb2"],

Cell[BoxData["7.639708141085445`"], "Print",
 CellChangeTimes->{3.787074186517267*^9, 3.7916568520755453`*^9, 
  3.7931627046737013`*^9, 3.7931627973148127`*^9, 3.793163969961727*^9, 
  3.793164036352007*^9, 3.793175158175495*^9, 3.793176286794467*^9, 
  3.7931791321867447`*^9, 3.793207333738082*^9},
 CellLabel->
  "During evaluation of \
In[203]:=",ExpressionUUID->"74708ff8-638b-47a7-821e-a9ea50328b86"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.7931762957690697`*^9, 3.7931794958289013`*^9, 
  3.7932073608687363`*^9},
 CellLabel->
  "Out[203]=",ExpressionUUID->"d65e723f-e743-4581-8b62-2854e88b5641"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 FormBox["Be", 
  TraditionalForm]],ExpressionUUID->"8384ec76-573d-45e9-9785-86fb25274f93"]], \
"Subsection",
 CellChangeTimes->{{3.709471437083359*^9, 3.709471437939172*^9}, {
  3.709740079833404*^9, 3.709740080740836*^9}, {3.793176830449918*^9, 
  3.793176830577484*^9}},ExpressionUUID->"491de680-c9e3-454b-b686-\
26f591044928"],

Cell[CellGroupData[{

Cell["STO-3G", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, 
   3.787074138451145*^9, {3.79317684077293*^9, 3.793176841626553*^9}, {
   3.793467037658499*^9, 
   3.793467038925294*^9}},ExpressionUUID->"172bd626-9282-4dfe-b851-\
e29fb57597aa"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"4", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", "\[IndentingNewLine]", "\"\<Spherical\>\"", 
   ",", "\"\<Be_sto-3g\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"30.1678710", ",", "5.4951153", ",", "1.4871927"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.15432897", ",", "0.53532814", ",", "0.44463454"}], "}"}]}],
       "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.3148331", ",", "0.3055389", ",", "0.0993707"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.0999672"}], ",", "0.3995128", ",", "0.7001155"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"1.3148331", ",", "0.3055389", ",", "0.0993707"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"0.1559163", ",", "0.6076837", ",", "0.3919574"}], "}"}]}], 
      "}"}]}], "\[IndentingNewLine]", "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.787074141654685*^9, 
   3.787074147347142*^9}, {3.793176844397187*^9, 3.793176868084264*^9}, {
   3.793176949718862*^9, 3.793177069756246*^9}, {3.7931771030770597`*^9, 
   3.793177233073007*^9}, {3.7931791090390387`*^9, 3.793179111709474*^9}, {
   3.793179352252171*^9, 3.7931793535175*^9}, 3.793192302921855*^9, {
   3.79320477644419*^9, 3.793204781980667*^9}, {3.7932049687770987`*^9, 
   3.793204986478833*^9}, 3.7932055973254967`*^9, {3.7932063492010202`*^9, 
   3.793206349579636*^9}, 3.793211459257669*^9, {3.793211744062908*^9, 
   3.793211744338751*^9}, 3.793297019944819*^9, {3.793467172702127*^9, 
   3.793467275949216*^9}, 3.793467404147418*^9, {3.79346760453918*^9, 
   3.793467605087921*^9}, 3.7934692750148077`*^9, {3.793470012854385*^9, 
   3.793470013474248*^9}, 3.793529882248021*^9},
 CellLabel->
  "In[120]:=",ExpressionUUID->"b8c06118-4240-483f-9825-6cfed15bddfd"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885699595*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"c6d037c6-a718-48ba-a7a2-13e79e7e2f07"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885702188*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"2d9557dc-ede7-4640-83bb-61f84d0d5ae2"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298857048187`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"2d316d40-4cb8-4985-9f1a-685f7b1b7e35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.001955`"}],
  SequenceForm["CPU time = ", 0.001955],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885706131*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"c73198f3-fd91-4204-93db-dd4e829a50ce"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885812643*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"36d34948-9054-49ae-9735-fd162c41f3a9"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885816616*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"67be06bd-1ac5-4c64-94d4-55739396d1b0"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.002959`"}],
  SequenceForm["CPU time = ", 0.002959],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529885818091*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"b3996d6f-2f75-4686-abe1-5f911cb2c3b8"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886115314*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"3eb01122-38fe-4123-9825-e8f913b89208"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "4.48399210738745`"}], 
       RowBox[{"-", "0.254037694742318`"}], "0.2210859596513439`", 
       "0.2210859596513439`", "0.2210859596513439`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-4.48399210738745, -0.254037694742318, 0.2210859596513439, 
    0.2210859596513439, 0.2210859596513439}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886132066*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"fb74ae7b-25d8-4f33-937d-3c1a7c1b1bb7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"0.9928981913184911`", 
       RowBox[{"-", "0.29388070244567743`"}], "0", "0", "0"},
      {"0.026137662257781802`", "1.0351470944163537`", "0", "0", "0"},
      {"0", "0", "0", "0", "1.0000000431310527`"},
      {"0", "0", "0", "1.0000000431310527`", "0"},
      {"0", "0", "1.0000000431310527`", "0", "0"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{0.9928981913184911, -0.29388070244567743`, 0, 0, 0}, {
     0.026137662257781802`, 1.0351470944163537`, 0, 0, 0}, {
     0, 0, 0, 0, 1.0000000431310527`}, {0, 0, 0, 1.0000000431310527`, 0}, {
     0, 0, 1.0000000431310527`, 0, 0}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298861340218`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"03308377-ff00-427e-a783-db7589a813e2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"4", "5", "0", 
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109942`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109942`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109942`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"14.844185\"\>",
        14.844184788159657`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-34.071886\"\>",
        -34.07188613412,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"7.643888\"\>",
        7.6438881440514965`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.768067\"\>",
        -2.7680672732010976`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "1", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"5.329\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-15\"\>"]}],
        5.329070518200751*^-15,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.475\"\>",
        0.4751236543936619,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886136235*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"916c2c0c-5ff1-4d1d-ad50-2d5895670eb9"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.351880\"\>",
        -14.351880475109938`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-13.992589\"\>",
        -13.992589472217787`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.359291\"\>",
        0.3592910028921512,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"9.776806\"\>",
        9.776806173211263,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886140888*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"e6af6bee-05ac-482e-af87-9383f7fad6e6"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886143874*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"0dbc4193-e28b-444f-aa27-eff0a1df5112"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.02493`"}],
  SequenceForm["CPU time = ", 0.02493],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886145763*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"5c9b7ffa-578c-45e4-a5e2-baecabe1e175"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886150055*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"b0b69762-b290-4f15-99f1-ea80134db95d"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298861527147`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"8ed54b5a-3adb-428a-925f-dea7e71df0f5"],

Cell[BoxData["4.000000063770537`"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886221023*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"b82f3934-3350-4bc7-a99e-23ab9e73a9d3"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(LDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(LDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.221142\"\>",
        -14.221141791777477`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-13.828430\"\>",
        -13.82843041356961,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.392711\"\>",
        0.39271137820786706`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"10.686221\"\>",
        10.686220906860486`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(LDA\), \((1)\)]\) \
(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529886706297*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"253633b5-dbb8-4704-b4c9-665fdcf982eb"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((0)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(eLDA\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\\), \\(DD\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \
\\(eLDA\\), \\((1)\\)]\\) (eV)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalDelta]\[CapitalDelta]\
\\), \\(DD\\), \\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.221142\"\>",
        -14.221141791777477`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.000000\"\>",
        0.,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.569391\"\>",
        -14.569391171392816`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.740961\"\>",
        -0.7409607578232068,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.348249\"\>",
        -0.3482493796153392,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-0.740961\"\>",
        -0.7409607578232068,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-9.476348\"\>",
        -9.476348299938513,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-20.162569\"\>",
        -20.162569206799013`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\), \(DD\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(eLDA\), \((1)\)]\) \
(eV)", "\!\(\*SubsuperscriptBox[\(\[CapitalDelta]\[CapitalDelta]\), \(DD\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298871783733`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"09aa33ba-d845-4e78-b6bc-508c8897d991"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.7935298871812983`*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"34111fd7-cd62-4072-a074-f0f6d7faa98f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "1.506651`"}],
  SequenceForm["CPU time = ", 1.506651],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.793206350141287*^9, 3.793206468327423*^9, 3.793211459684613*^9, 
   3.793211744592939*^9, 3.793296372394003*^9, 3.79329702038032*^9, 
   3.793467260848898*^9, 3.793467374206135*^9, 3.7934674045996027`*^9, 
   3.793467605978133*^9, {3.7934692504377527`*^9, 3.793469275459934*^9}, 
   3.793470013812439*^9, 3.793529887182294*^9},
 CellLabel->
  "During evaluation of \
In[120]:=",ExpressionUUID->"40b81c1c-3016-4d08-94fd-0a2d7466dabc"]
}, Open  ]],

Cell[BoxData[
 StyleBox["\<\"End of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Output",
 CellChangeTimes->{
  3.793206365628819*^9, 3.793207090020005*^9, 3.793211462557043*^9, 
   3.793211746507203*^9, 3.79329637510996*^9, 3.7932970218524227`*^9, 
   3.793467266717956*^9, {3.793467377252551*^9, 3.793467405848443*^9}, 
   3.793467608143321*^9, {3.793469252520178*^9, 3.793469276931552*^9}, 
   3.7934700159437923`*^9, 3.793529887183318*^9},
 CellLabel->
  "Out[120]=",ExpressionUUID->"35486405-0b25-4af2-ab43-3dd2013e59da"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["6-31+G*", "Subsubsection",
 CellChangeTimes->{{3.7094716938503923`*^9, 3.709471695765217*^9}, {
   3.7094718058305817`*^9, 3.709471818432454*^9}, 3.70948391699489*^9, 
   3.787074138451145*^9, {3.79317684077293*^9, 
   3.793176841626553*^9}},ExpressionUUID->"3a40b7e4-1dce-4502-b50f-\
97aee4ec77ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Workhorse", "[", 
  RowBox[{"4", ",", "0", ",", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"0.", ",", "0.", ",", "0."}], "}"}], "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", "\[IndentingNewLine]", "\"\<Spherical\>\"", 
   ",", "\"\<Be_6-31+g_star\>\"", ",", "\[IndentingNewLine]", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.1264585690", " ", 
          SuperscriptBox["10", "4"]}], ",", 
         RowBox[{"0.1899368060", " ", 
          SuperscriptBox["10", "3"]}], ",", 
         RowBox[{"0.4315908900", " ", 
          SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"0.1209866270", " ", 
          SuperscriptBox["10", "2"]}], ",", 
         RowBox[{"0.3806323220", " ", 
          SuperscriptBox["10", "1"]}], ",", 
         RowBox[{"0.1272890300", " ", 
          SuperscriptBox["10", "1"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.1944757590", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "2"}]]}], ",", 
         RowBox[{"0.1483505200", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", 
         RowBox[{"0.7209054629", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", "0.2371541500", ",", "0.4691986519", 
         ",", "0.3565202279"}], "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.3196463098", " ", 
          SuperscriptBox["10", "1"]}], ",", "0.7478133038", ",", 
         "0.2199663302"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "0.1126487285"}], ",", 
         RowBox[{"-", "0.2295064079"}], ",", 
         RowBox[{"0.1186916764", " ", 
          SuperscriptBox["10", "1"]}]}], "}"}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.3196463098", " ", 
          SuperscriptBox["10", "1"]}], ",", "0.7478133038", ",", 
         "0.2199663302"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"0.5598019980", " ", 
          SuperscriptBox["10", 
           RowBox[{"-", "1"}]]}], ",", "0.2615506110", ",", "0.7939723389"}], 
        "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.8230990070", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.8230990070", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<S\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.2070000000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<P\>\"", ",", 
       RowBox[{"{", 
        RowBox[{"0.2070000000", " ", 
         SuperscriptBox["10", 
          RowBox[{"-", "1"}]]}], "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "\"\<D\>\"", ",", 
       RowBox[{"{", "0.4000000000", "}"}], ",", 
       RowBox[{"{", "1.", "}"}]}], "}"}]}], "\[IndentingNewLine]", "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.709460159893341*^9, 3.709460183509544*^9}, {
   3.709471890393758*^9, 3.7094718949764214`*^9}, {3.787074141654685*^9, 
   3.787074147347142*^9}, {3.793176844397187*^9, 3.793176868084264*^9}, {
   3.793176949718862*^9, 3.793177069756246*^9}, {3.7931771030770597`*^9, 
   3.793177233073007*^9}, {3.7931791090390387`*^9, 3.793179111709474*^9}, {
   3.793179352252171*^9, 3.7931793535175*^9}, 3.793192302921855*^9, {
   3.79320477644419*^9, 3.793204781980667*^9}, {3.7932049687770987`*^9, 
   3.793204986478833*^9}, 3.7932055973254967`*^9, {3.7932063492010202`*^9, 
   3.793206349579636*^9}, 3.793211459257669*^9, {3.793211744062908*^9, 
   3.793211744338751*^9}, 3.793297019944819*^9, {3.7934678081142817`*^9, 
   3.7934678083669653`*^9}, 3.7934678952046633`*^9},
 CellLabel->
  "In[126]:=",ExpressionUUID->"41dabfd8-9ba5-45f1-a785-c6ff45efdd28"],

Cell[CellGroupData[{

Cell[BoxData[
 StyleBox["\<\"Start of calculation\"\>",
  StripOnInput->False,
  LineColor->RGBColor[1, 0, 0],
  FrontFaceColor->RGBColor[1, 0, 0],
  BackFaceColor->RGBColor[1, 0, 0],
  GraphicsColor->RGBColor[1, 0, 0],
  FontWeight->Bold,
  FontColor->RGBColor[1, 0, 0]]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226809455*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"4beae4a3-2223-40fc-a085-43b54ecb27d6"],

Cell[BoxData["\<\"Reading one-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226814289*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"28cbc62f-cdd1-483a-8952-4804f7a47909"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.79346922681632*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"ca0fcf66-45f0-4240-8f98-6c9ed8af5395"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.004183`"}],
  SequenceForm["CPU time = ", 0.004183],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226818286*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"dc2777cf-7cdf-41fb-9bc3-c705580cecb2"],

Cell[BoxData["\<\"Reading two-electron integrals...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469226820004*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"e16cbec8-aa23-4f55-8492-33c7b948a7d3"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.79346922692796*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"ef7f5fa4-6c4e-48cc-91f2-e4dd8923203c"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.113572`"}],
  SequenceForm["CPU time = ", 0.113572],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.7934692269298773`*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"d44c8a51-6300-4785-b6a6-a59268a3101a"],

Cell[BoxData["\<\"Ensemble RHF calculation...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227397806*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"4d522628-1cb4-4518-b400-6cec9a3dcc9a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO energies: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {
       RowBox[{"-", "4.723749677189878`"}], 
       RowBox[{"-", "0.30733164014287173`"}], "0.02994810276912644`", 
       "0.02994810276912644`", "0.02994810276912657`", "0.06364266806842132`",
        "0.12120074600078841`", "0.12120074600078859`", 
       "0.12120074600078871`", "0.5078711288508341`", "0.507871128850836`", 
       "0.5078711288508369`", "0.5494686470851997`", "1.0591129838911635`", 
       "1.0591129838911635`", "1.0591129838911644`", "1.0591129838911675`", 
       "1.0591129838911717`", "2.83926562574034`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO energies: ", 
   TableForm[{{-4.723749677189878, -0.30733164014287173`, 0.02994810276912644,
     0.02994810276912644, 0.02994810276912657, 0.06364266806842132, 
    0.12120074600078841`, 0.12120074600078859`, 0.12120074600078871`, 
    0.5078711288508341, 0.507871128850836, 0.5078711288508369, 
    0.5494686470851997, 1.0591129838911635`, 1.0591129838911635`, 
    1.0591129838911644`, 1.0591129838911675`, 1.0591129838911717`, 
    2.83926562574034}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227539055*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"97d3b9a9-2fd3-4f5b-8787-1422e01d24f9"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"MO coefficients: \"\>", "\[InvisibleSpace]", 
   TagBox[GridBox[{
      {"0.9984987145718319`", 
       RowBox[{"-", "0.21280131134792785`"}], "0", "0", "0", 
       RowBox[{"-", "0.11114370286087896`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.054008986029352994`"}], "0", "0", "0", "0", "0", 
       "0.31178040640302584`"},
      {"0.008763265371854637`", "0.2970506801765004`", "0", "0", "0", 
       RowBox[{"-", "0.09257701551023895`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "2.5170446113258875`"}], "0", "0", "0", "0", "0", 
       RowBox[{"-", "6.7001347962572355`"}]},
      {"0", "0", "0.16372304280360897`", "0", 
       RowBox[{"-", "0.04006444606560962`"}], "0", "0.021015092403819224`", 
       "0.15832808833120837`", "0.26222356733071295`", 
       RowBox[{"-", "0.18455222396504406`"}], 
       RowBox[{"-", "1.194066344170838`"}], 
       RowBox[{"-", "0.6529017502223691`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0", "0", 
       RowBox[{"-", "0.006010194274744819`"}], 
       RowBox[{"-", "0.08945580646313225`"}], 
       RowBox[{"-", "0.008024802749666257`"}], "0", "0.2730031754952974`", 
       RowBox[{"-", "0.022131121355958558`"}], "0.010206456343491602`", 
       "1.3512019342285988`", 
       RowBox[{"-", "0.06421636390317652`"}], "0.05585219993180069`", "0", 
       "0", "0", "0", "0", "0", "0"},
      {"0", "0", 
       RowBox[{"-", "0.01727900749346592`"}], 
       RowBox[{"-", "0.0014961972820033503`"}], 
       RowBox[{"-", "0.18296159132072654`"}], "0", "0.01841692491394593`", 
       "0.22305600412330828`", 
       RowBox[{"-", "0.08028810651527432`"}], 
       RowBox[{"-", "0.13279185215901101`"}], 
       RowBox[{"-", "0.6689706202509358`"}], "1.2033452134581841`", "0", "0", 
       "0", "0", "0", "0", "0"},
      {
       RowBox[{"-", "0.0068743325521876735`"}], "0.6440303878808448`", "0", 
       "0", "0", "1.132516008452471`", "0", "0", "0", "0", "0", "0", 
       "2.803129187802209`", "0", "0", "0", "0", "0", "0.4219338722349981`"},
      {"0", "0", "0.10275413515445472`", "0", 
       RowBox[{"-", "0.0251448265034518`"}], "0", "0.07153624905991697`", 
       "0.538955401308792`", "0.8926199353061353`", "0.18859708497904418`", 
       "1.2202368898293903`", "0.6672115037366158`", "0", "0", "0", "0", "0", 
       "0", "0"},
      {"0", "0", 
       RowBox[{"-", "0.0037720549547352374`"}], 
       RowBox[{"-", "0.05614331294031372`"}], 
       RowBox[{"-", "0.00503644234926718`"}], "0", "0.9293141700785773`", 
       RowBox[{"-", "0.07533525805517514`"}], "0.03474320212241737`", 
       RowBox[{"-", "1.3808164460907555`"}], "0.06562380436220763`", 
       RowBox[{"-", "0.057076321652994894`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0", "0", 
       RowBox[{"-", "0.010844469055270485`"}], 
       RowBox[{"-", "0.0009390276108969869`"}], 
       RowBox[{"-", "0.11482843074933613`"}], "0", "0.06269197880483038`", 
       "0.7592919202379896`", 
       RowBox[{"-", "0.27330405566915367`"}], "0.1357022727122549`", 
       "0.6836325577948354`", 
       RowBox[{"-", "1.2297191255992843`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0.0015754820889020034`", "0.11713651182243466`", "0", "0", "0", 
       RowBox[{"-", "1.465815863138559`"}], "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.8235569291582132`"}], "0", "0", "0", "0", "0", 
       "0.011955523817114198`"},
      {"0", "0", "0.7510845874734655`", "0", 
       RowBox[{"-", "0.18379690134171922`"}], "0", 
       RowBox[{"-", "0.06422959783936831`"}], 
       RowBox[{"-", "0.48390695814125423`"}], 
       RowBox[{"-", "0.8014484994886497`"}], 
       RowBox[{"-", "0.059786876987672204`"}], 
       RowBox[{"-", "0.38682545298171533`"}], 
       RowBox[{"-", "0.21151171081511305`"}], "0", "0", "0", "0", "0", "0", 
       "0"},
      {"0", "0", 
       RowBox[{"-", "0.027571954504271644`"}], 
       RowBox[{"-", "0.4103813143459771`"}], 
       RowBox[{"-", "0.03681403399043284`"}], "0", 
       RowBox[{"-", "0.8343948165437014`"}], "0.06764057930904523`", 
       RowBox[{"-", "0.031194561209179853`"}], "0.43773053551784896`", 
       RowBox[{"-", "0.020803303080227556`"}], "0.018093678499620274`", "0", 
       "0", "0", "0", "0", "0", "0"},
      {"0", "0", 
       RowBox[{"-", "0.0792679881398749`"}], 
       RowBox[{"-", "0.006863851899457445`"}], 
       RowBox[{"-", "0.8393420314418155`"}], "0", 
       RowBox[{"-", "0.05628867377454774`"}], 
       RowBox[{"-", "0.6817384937071671`"}], "0.24538901346079006`", 
       RowBox[{"-", "0.04301877246139074`"}], 
       RowBox[{"-", "0.21671732435413424`"}], "0.3898314022179178`", "0", "0",
        "0", "0", "0", "0", "0"},
      {"0.0034806860274894207`", "0.01291522341663165`", "0", "0", "0", 
       "0.012792814156629653`", "0", "0", "0", "0", "0", "0", 
       "0.06819790554154001`", "0", "0", "0", 
       RowBox[{"-", "0.04982756836592894`"}], 
       RowBox[{"-", "0.999998064006996`"}], "2.8449174969787006`"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       RowBox[{"-", "0.9989039956942373`"}], 
       RowBox[{"-", "0.014791168288122918`"}], "0.02768876691612944`", "0", 
       "0", "0"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.027049592817316566`", 
       RowBox[{"-", "0.22277974373174064`"}], "0.9994188274389526`", "0", "0",
        "0"},
      {"0.0034806860274888586`", "0.012915223416631288`", "0", "0", "0", 
       "0.01279281415662989`", "0", "0", "0", "0", "0", "0", 
       "0.06819790554154079`", "0", "0", "0", 
       RowBox[{"-", "0.8400358733538336`"}], "0.49829492324430236`", 
       "2.844917496978699`"},
      {"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", 
       "0.03819851979467992`", 
       RowBox[{"-", "0.9747565886535431`"}], "0.0198831473165924`", "0", "0", 
       "0"},
      {"0.0034806860274895143`", "0.01291522341663287`", "0", "0", "0", 
       "0.012792814156629972`", "0", "0", "0", "0", "0", "0", 
       "0.06819790554153993`", "0", "0", "0", "0.8898634417197543`", 
       "0.5017031407626877`", "2.8449174969787014`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    Function[BoxForm`e$, 
     TableForm[BoxForm`e$]]]}],
  SequenceForm["MO coefficients: ", 
   TableForm[{{
     0.9984987145718319, -0.21280131134792785`, 0, 0, 
      0, -0.11114370286087896`, 0, 0, 0, 0, 0, 0, -0.054008986029352994`, 0, 
      0, 0, 0, 0, 0.31178040640302584`}, {
     0.008763265371854637, 0.2970506801765004, 0, 0, 0, -0.09257701551023895, 
      0, 0, 0, 0, 0, 0, -2.5170446113258875`, 0, 0, 0, 0, 
      0, -6.7001347962572355`}, {
     0, 0, 0.16372304280360897`, 0, -0.04006444606560962, 0, 
      0.021015092403819224`, 0.15832808833120837`, 
      0.26222356733071295`, -0.18455222396504406`, -1.194066344170838, \
-0.6529017502223691, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, -0.006010194274744819, -0.08945580646313225, -0.008024802749666257,
       0, 0.2730031754952974, -0.022131121355958558`, 0.010206456343491602`, 
      1.3512019342285988`, -0.06421636390317652, 0.05585219993180069, 0, 0, 0,
       0, 0, 0, 0}, {
     0, 0, -0.01727900749346592, -0.0014961972820033503`, \
-0.18296159132072654`, 0, 0.01841692491394593, 
      0.22305600412330828`, -0.08028810651527432, -0.13279185215901101`, \
-0.6689706202509358, 1.2033452134581841`, 0, 0, 0, 0, 0, 0, 
      0}, {-0.0068743325521876735`, 0.6440303878808448, 0, 0, 0, 
      1.132516008452471, 0, 0, 0, 0, 0, 0, 2.803129187802209, 0, 0, 0, 0, 0, 
      0.4219338722349981}, {
     0, 0, 0.10275413515445472`, 0, -0.0251448265034518, 0, 
      0.07153624905991697, 0.538955401308792, 0.8926199353061353, 
      0.18859708497904418`, 1.2202368898293903`, 0.6672115037366158, 0, 0, 0, 
      0, 0, 0, 0}, {
     0, 0, -0.0037720549547352374`, -0.05614331294031372, \
-0.00503644234926718, 0, 0.9293141700785773, -0.07533525805517514, 
      0.03474320212241737, -1.3808164460907555`, 
      0.06562380436220763, -0.057076321652994894`, 0, 0, 0, 0, 0, 0, 0}, {
     0, 0, -0.010844469055270485`, -0.0009390276108969869, \
-0.11482843074933613`, 0, 0.06269197880483038, 
      0.7592919202379896, -0.27330405566915367`, 0.1357022727122549, 
      0.6836325577948354, -1.2297191255992843`, 0, 0, 0, 0, 0, 0, 0}, {
     0.0015754820889020034`, 0.11713651182243466`, 0, 0, 
      0, -1.465815863138559, 0, 0, 0, 0, 0, 0, -0.8235569291582132, 0, 0, 0, 
      0, 0, 0.011955523817114198`}, {
     0, 0, 0.7510845874734655, 0, -0.18379690134171922`, 
      0, -0.06422959783936831, -0.48390695814125423`, -0.8014484994886497, \
-0.059786876987672204`, -0.38682545298171533`, -0.21151171081511305`, 0, 0, 0,
       0, 0, 0, 0}, {
     0, 0, -0.027571954504271644`, -0.4103813143459771, -0.03681403399043284, 
      0, -0.8343948165437014, 0.06764057930904523, -0.031194561209179853`, 
      0.43773053551784896`, -0.020803303080227556`, 0.018093678499620274`, 0, 
      0, 0, 0, 0, 0, 0}, {
     0, 0, -0.0792679881398749, -0.006863851899457445, -0.8393420314418155, 
      0, -0.05628867377454774, -0.6817384937071671, 
      0.24538901346079006`, -0.04301877246139074, -0.21671732435413424`, 
      0.3898314022179178, 0, 0, 0, 0, 0, 0, 0}, {
     0.0034806860274894207`, 0.01291522341663165, 0, 0, 0, 
      0.012792814156629653`, 0, 0, 0, 0, 0, 0, 0.06819790554154001, 0, 0, 
      0, -0.04982756836592894, -0.999998064006996, 2.8449174969787006`}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0, -0.9989039956942373, -0.014791168288122918`, 0.02768876691612944, 0, 
      0, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0.027049592817316566`, -0.22277974373174064`, 0.9994188274389526, 0, 0, 
      0}, {0.0034806860274888586`, 0.012915223416631288`, 0, 0, 0, 
      0.01279281415662989, 0, 0, 0, 0, 0, 0, 0.06819790554154079, 0, 0, 
      0, -0.8400358733538336, 0.49829492324430236`, 2.844917496978699}, {
     0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 
      0.03819851979467992, -0.9747565886535431, 0.0198831473165924, 0, 0, 
      0}, {0.0034806860274895143`, 0.01291522341663287, 0, 0, 0, 
      0.012792814156629972`, 0, 0, 0, 0, 0, 0, 0.06819790554153993, 0, 0, 0, 
      0.8898634417197543, 0.5017031407626877, 2.8449174969787014`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227542246*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"c8cc98a0-6d29-483b-8968-dda3070268bd"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"n\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(Basis\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"w\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(0\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(E\\), \\(Nuc\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(GIC - HF\\), \
\\(w\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(T\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(V\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(J\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(K\\), \\(HF\\), \\(w\\)]\\)\"\
\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubscriptBox[\\(N\\), \\(SCF\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"Conv\"\>",
       HoldForm], 
      TagBox["\<\"HL Gap\"\>",
       HoldForm]},
     {"4", "19", "0", 
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.569731991345071`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0\"\>",
        0,
        Editable->False],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.569731991345071`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.569731991345073`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"14.636747\"\>",
        14.636747270986195`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-33.714049\"\>",
        -33.71404861901085,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"7.180211\"\>",
        7.180211248014026,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-2.672642\"\>",
        -2.6726418913344387`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], "13", 
      TagBox[
       InterpretationBox[
        RowBox[{"\<\"7.947\"\>", "\[Times]", 
         SuperscriptBox["10", "\<\"-8\"\>"]}],
        7.946707536454767*^-8,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ], 
      TagBox[
       InterpretationBox["\<\"0.337\"\>",
        0.3372797429119982,
        AutoDelete->True],
       NumberForm[#, {6, 3}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"n", "\!\(\*SubscriptBox[\(N\), \(Basis\)]\)", "w", 
       "\!\(\*SubscriptBox[\(E\), \(0\)]\)", 
       "\!\(\*SubscriptBox[\(E\), \(Nuc\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(GIC - HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(T\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(V\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(J\), \(HF\), \(w\)]\)", 
       "\!\(\*SubsuperscriptBox[\(K\), \(HF\), \(w\)]\)", 
       "\!\(\*SubscriptBox[\(N\), \(SCF\)]\)", "Conv", "HL Gap"}}, 
    TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.7934692275500402`*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"a9cbc2de-4f72-4a07-b61e-db34c0221632"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((0)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(E\\), \\(HF\\), \\((1)\\)]\\)\
\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)\"\>",
       HoldForm], 
      TagBox["\<\"\\!\\(\\*SubsuperscriptBox[\\(\[CapitalOmega]\\), \\(HF\\), \
\\((1)\\)]\\)(eV)\"\>",
       HoldForm]},
     {
      TagBox[
       InterpretationBox["\<\"-14.569732\"\>",
        -14.56973199134507,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"-14.101187\"\>",
        -14.101186583597627`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"0.468545\"\>",
        0.4685454077474418,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ], 
      TagBox[
       InterpretationBox["\<\"12.749770\"\>",
        12.749769958113937`,
        AutoDelete->True],
       NumberForm[#, {9, 6}]& ]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Center}}},
    GridBoxDividers->{
     "Columns" -> {{False}}, "Rows" -> {False, True, {False}, False}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[2.0999999999999996`]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}],
   {None, OutputFormsDump`HeadedColumns}],
  Function[BoxForm`e$, 
   TableForm[
   BoxForm`e$, 
    TableHeadings -> {
     None, {"\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((0)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(E\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \((1)\)]\)", 
       "\!\(\*SubsuperscriptBox[\(\[CapitalOmega]\), \(HF\), \
\((1)\)]\)(eV)"}}, TableAlignments -> Center]]]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227681649*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"e9b0ddd7-099c-4c82-b7ec-04862aef720a"],

Cell[BoxData["\<\"Done!\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227685728*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"e911fecf-40cb-44b0-af37-3f61a8602649"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"CPU time = \"\>", "\[InvisibleSpace]", "0.371818`"}],
  SequenceForm["CPU time = ", 0.371818],
  Editable->False]], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227687667*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"4efbd4b9-a133-4ba9-95d0-2187909a9fe1"],

Cell[BoxData["\<\"Compute GOK-DFT energies...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469227689233*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"820ed9e6-98c0-4921-84c4-6fb18c4316e6"],

Cell[BoxData["\<\"Integrating one-electron density...\"\>"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.7934692276903687`*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"09cec480-642f-4ac8-9669-6e09585fa95c"],

Cell[BoxData["3.9306970253376825`"], "Print",
 CellChangeTimes->{3.793206350141287*^9, 3.793206468327423*^9, 
  3.793211459684613*^9, 3.793211744592939*^9, 3.793296372394003*^9, 
  3.79329702038032*^9, 3.79346780869788*^9, 3.793467895667222*^9, 
  3.793469228943843*^9},
 CellLabel->
  "During evaluation of \
In[126]:=",ExpressionUUID->"49a8247d-f859-4776-8093-08f9a1df0d1e"]
}, Open  ]],

Cell[BoxData["$Aborted"], "Output",
 CellChangeTimes->{3.793206365628819*^9, 3.793207090020005*^9, 
  3.793211462557043*^9, 3.793211746507203*^9, 3.79329637510996*^9, 
  3.7932970218524227`*^9, 3.793467811514636*^9, 3.793467901739408*^9, 
  3.7934692295411654`*^9},
 CellLabel->
  "Out[126]=",ExpressionUUID->"5d85519f-a96a-4162-98a1-786507cd35ab"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Results", "Title",
 CellChangeTimes->{{3.793967500889427*^9, 3.7939675024169827`*^9}, {
  3.794451756388905*^9, 
  3.794451757179203*^9}},ExpressionUUID->"403ad24b-6148-464c-a5e4-\
e415e314b48d"],

Cell[CellGroupData[{

Cell["Hydrogen molecule at equilibrium", "Section",
 CellChangeTimes->{{3.7943052147422457`*^9, 
  3.794305221712576*^9}},ExpressionUUID->"cf8f6c8e-c59a-4828-8c32-\
df4820734500"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "16"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsPlot", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotStyle", "\[Rule]", 
      RowBox[{"Thickness", "[", "0.01", "]"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"InterpolationOrder", "\[Rule]", "2"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}]}], "\[IndentingNewLine]", 
    RowBox[{"(*", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}], "*)"}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.794540683050015*^9, 3.7945407337659616`*^9}, {
  3.794540916706895*^9, 3.794540919301409*^9}, {3.7945409833608*^9, 
  3.794541016455935*^9}, {3.794541092492181*^9, 3.794541108916753*^9}, {
  3.794541142013291*^9, 3.7945411530351143`*^9}, {3.795255322861587*^9, 
  3.795255323794676*^9}, {3.795255359258039*^9, 3.795255381222674*^9}, {
  3.7953203692132607`*^9, 3.795320458538566*^9}},
 CellLabel->
  "In[193]:=",ExpressionUUID->"0527fb6c-d312-49f0-a800-b985047134b5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RS51_RVWN5.dat\>\"",
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GIC", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RGIC_H.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GICVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RGIC_RVWN5.dat\>\"",
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GICMFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RGIC_RMFL20.dat\>\"\
", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S51", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RS51_H.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RMFL20_H.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFLVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RMFL20_RVWN5.dat\>\"\
", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFLMFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/H2_aug-cc-pvtz_RMFL20_RMFL20.dat\>\
\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]S51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]S51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"S51", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "HaToeV"}], "-",
         "28.75"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwSVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]SVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]SVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "HaToeV"}], "-",
         "28.75"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwGIC", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GIC", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]GIC", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GIC", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]GIC", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"GIC", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "HaToeV"}], "-",
         "28.75"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GIC", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwGICVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]GICVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]GICVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "HaToeV"}], "-",
         "28.75"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwGICMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]GICMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]GICMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "HaToeV"}], "-",
         "28.75"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FCI", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "28.75"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "28.75"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzU0ow3EAxvHRGptMyZTayktJLsNhxBb/YZE5EJsVWmNajOUlB5OIkFao
tbZCibP3sknUX4kUMg7LwdBW2/7tYPI6y+/Z4elzeeqbozM16xNZLJaIDNqj
nS5TLUNxea1HsEAd4QwS+52hVEj/RMQjRGWptAiup3uyp4mqWFc+LOR9y+Ba
1Xg1tC1r6uCEP6EetvA3GuFF2B03c0KqmCVufdpUcR2Gdmi9PdTCnsep7RIF
Q/lPsvZgu6fmEGZLNp0w/GT0QsOo4BnyZ8Sj5cQeu2USlgUUqzAwZIq7lP4i
rCBahPsiGNQKKAo/jlkO374rOyGz5OyGu1TQB+ncHz+UJMsj8Gtg/h1m0HXb
rUSZJWsHRnVKGtod8jPo8v5q2oh5jcYOGFP7uubQvZwxwNeDBr2VuMj7i8vW
U6d3RGHTyjVcK77xQvbFsA+eJ32EIMflZiC/93jMTVzoSzND+uqe+0BUHYhT
4D9fOuTH
  "],
 CellLabel->
  "In[151]:=",ExpressionUUID->"f9315378-c650-4b01-adc0-3a8dfaf073d2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalDelta]Ew", "[", "tab_", "]"}], ":=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"tab", "\[LeftDoubleBracket]", 
       RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
      RowBox[{
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"tab", "\[LeftDoubleBracket]", 
           RowBox[{
            RowBox[{"Length", "[", "tab", "]"}], ",", "2"}], 
           "\[RightDoubleBracket]"}], "-", 
          RowBox[{"tab", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], 
        RowBox[{"tab", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}]}], "-", 
       RowBox[{"tab", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", 
      RowBox[{"Length", "[", "tab", "]"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.795254038206369*^9, 3.795254131704221*^9}, {
  3.795254177404931*^9, 3.7952541779313993`*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"b56bceab-741c-4959-a22e-ad09614a0733"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"\[CapitalDelta]Ew", "[", "EwS51", "]"}], ",", 
     RowBox[{"\[CapitalDelta]Ew", "[", "EwGIC", "]"}], ",", 
     RowBox[{"\[CapitalDelta]Ew", "[", "EwSVWN5", "]"}], ",", 
     RowBox[{"\[CapitalDelta]Ew", "[", "EwGICVWN5", "]"}], ",", 
     RowBox[{"\[CapitalDelta]Ew", "[", "EwGICMFL", "]"}]}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", "OptionsPlot", 
   ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Dev. from linearity (a.u.)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<E^w_\\\\text{S}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<E^w_\\\\text{GIC-S}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<E^w_\\\\text{SVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<E^w_\\\\text{GIC-SVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<E^w_\\\\text{GIC-SeVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<~/Dropbox/Manuscripts/FarDFT/Manuscript/Ew_H2.pdf\>\"", ",", "%"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.79454995818198*^9, 3.794550056582102*^9}, {
   3.794550957011647*^9, 3.7945509784674997`*^9}, 3.794892333111104*^9, {
   3.79490037305298*^9, 3.7949003770798197`*^9}, {3.794916592518004*^9, 
   3.794916626048287*^9}, {3.794930476815817*^9, 3.794930480443349*^9}, {
   3.794931518527726*^9, 3.794931519392357*^9}, {3.79493354307712*^9, 
   3.794933553197998*^9}, {3.794972040069544*^9, 3.794972042552458*^9}, {
   3.7949721910558653`*^9, 3.794972192842806*^9}, {3.7949775204673853`*^9, 
   3.7949775312736483`*^9}, {3.794978381473041*^9, 3.7949783970796556`*^9}, {
   3.795073864198514*^9, 3.79507393069709*^9}, {3.795076973455983*^9, 
   3.795076974417272*^9}, {3.795100472598009*^9, 3.795100483237753*^9}, {
   3.795105886424511*^9, 3.795105957955182*^9}, 3.795105995644155*^9, {
   3.7951060547985277`*^9, 3.7951060607916527`*^9}, {3.7951060976578093`*^9, 
   3.795106098222701*^9}, {3.795106200441524*^9, 3.795106266273793*^9}, {
   3.795106502392468*^9, 3.795106503592857*^9}, {3.795107856815571*^9, 
   3.795107857226839*^9}, 3.795110695730279*^9, {3.79517649385334*^9, 
   3.795176494118764*^9}, {3.795176525807382*^9, 3.795176526243072*^9}, {
   3.7951768984943933`*^9, 3.795176905818042*^9}, {3.7951869594189787`*^9, 
   3.79518697430476*^9}, {3.795228294805068*^9, 3.79522836098522*^9}, {
   3.795228400831469*^9, 3.795228404849593*^9}, {3.795232682892654*^9, 
   3.7952326915498323`*^9}, {3.79525413503689*^9, 3.795254158789199*^9}, {
   3.795254198257225*^9, 3.795254278832089*^9}, {3.795254316094252*^9, 
   3.795254351986829*^9}, {3.795255345459456*^9, 3.7952553510781918`*^9}, {
   3.7952553953463383`*^9, 3.795255395811307*^9}, {3.7952554697561197`*^9, 
   3.795255481088748*^9}, {3.795255583992358*^9, 3.795255589634921*^9}, {
   3.795256413140295*^9, 3.795256417747985*^9}, {3.795256523506897*^9, 
   3.7952565636654053`*^9}, {3.795256672114045*^9, 3.795256687957172*^9}, {
   3.795333390250894*^9, 3.795333404579505*^9}},
 CellLabel->
  "In[208]:=",ExpressionUUID->"abd4eab1-6449-43ab-964f-c00dcb6b555b"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJxdm3lcTd/3/4vInErlXQghUypTiFYlIYQQSiFzaKKQpKI0z/M83LrdISqa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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJxVm3lYTd/3xytDIRpVRKkoSirN47q3edJwLyHEJ1MyVQghQghFKXMRDZoo
aaRWVJo1z9Ot7m2eKITod8759s/v/tOznnvuPmvv9X6/9jr7PMm4Hmfs5+Hi
4hKay8VF/v3/n0v6e5h/OXGKJrDq0e4TMbXhuQ3VFU77WEyQYM7NPjH6Olfr
zFGlDV0uEFPimzc+PzPX58sxnWab/bClJ0aONyQvV2TVnXtTfofB6W6GjtXB
wtwDTbfu+SzwhPzDns+MrpTm2tGunj148STcO1W3tY9TmdtYlPznk+wZmHAa
T44sqsmdd1xoeeDEOdi7sMwlDutz32rG1BV+vQh/N/ukLWxtyuULyghLX3IZ
2Fr/3hUua8udFNS6Q9e/CmNvnHa1nOvMffPyS8MV32sgxaJvjbrUlXskLpKz
oewGaLwYjS+60JO7379SY1LkFoTe3nVJrIOTG6y9raB2WyBsfBbUeDeyP3cC
9UMrHt2BpS1+yVrFQ7lWAoY1HkN3gW6ovYiPMZb7Ni7gNy9fCGzZ13ji8rOv
uVpv5pgkyt6DtUaTL+4XTeTWSyck7NIPhVXrv4XQZH7k3v9zUWMFIwxMN1Sb
XEqcyj1ifLm978B98DUNTtty6E/ugcmUmLyzD2D42Mb+vK3/co8JCdyNufkQ
Xju1jLDec+HjR9QHZmYWWSbu40HWbcf8RzGPYY/668vG8nPRfEhrcWzKE2gd
zwt/yTUf899Znf6Y/RR265g+qpzgxZ0DAdwDH8NhYoHOqc8zC1A44GfCyqII
eLz/qdqN1fzYfS/Ee3fpM7Cz8fwi6roE+64mqTbufw63drWu0dopiIdPrdXy
5zwHb+f0zUX3hNBXMrtMd18kHHlaMpHTKIwrT7t+neyKBDe5pXOWrxVFmxsy
sekuL+DY2MPLrVeX4nz7n8O+LS/gPNcWL55RMbQr6/m0actLuOtkVRO0VwI/
QJ15WuVL4Jir/BHrWIZdo2n3LayjIEY+z0zNSRILmm68nVsYBV3f/6S0l61A
l7+2j4chGu6+64YVIIWpO3nsZrKj4Y3rybHhN9JY8ONVhYFWDMhe2sZSuLMK
g8poy6JTYiDavHy7rJkMirSWqOoox0LP1aVszi8ZZKwxFf3xKhaa9DQueiXJ
onX8m/yO1a/gpttapeLdcvj3ED98e/4KJhd/6+sVXI3u+5yvqa6MA3Gl4LQv
eatn6xMHXHnzQi8eX4PnF5SeURaLhwfl9ld+rZDHZe+G5IZD4mHQ4fgVgxJ5
PPro3+N6gQSYsN0XanlSAS9m8XQM3E6A7LwN6Sul1qK16NTw2oWJoJX4pf/9
57X4Ja6jKOR6IhwRMF0vd2wd8vukH1OYlwQ7B4MuMUUVcZ7/xa7ey0kw3/AN
xzZLEbNLdVdVc72GI7zROwR2KeFaG45ir+9ruGnl0f14Rgkd51/mlv/7GvbN
EfIZe74eNaYFou6eewPfNa7LLqYrY/n6O8Lyv9+AQUdN60SnMvb9vBd+wCAZ
tjCOK967sAFP2HFfSz+XDE7sxpCWZSq48PGdTzzvk8EolH9p6TsVTGgxYtr8
TgbelGtNqgqquFVQQOeubgp0yx9NdTihikv0uTyrz6TA2wTdJwW5qljpLPxv
SWYKnILhO7cXqOGj42adlj9TQLH7avArphp6nH0kelHrLdTdm/NcIlwNHc8s
iUg59RZObHZ738ZRQ8MjUedY797CnNWpPZPKG3Hjlh1Jiybfwg0etsR/pzai
OvVJBe7x384yHzai0fz1i7d6pcLh4Z9xmjzquPmLmf7plFQo/9kyL8JCHU/e
upRzbzwVpISjjjnfVsfnhm33ElXewUF9Jtu9Sh3r2NtyPx57B5En+g9Uimjg
Ur8fBrVJ76Aye++P604auEc4TaBr+B18FSwMCX2ogekPQ7WGlNJgvje/wfdm
DRQVDUv56p4GgoO63+KWa+LFq+mXJuPSgP/oprS3zpr4fWDq5UR/Gvz9Z+4v
8FgTT5rulBxTSIeuZ/KueU2aOHOP1dt7IB2y7IdtCsW0kK4qptwenQ67bhpd
F9yshRyPQNE6djq8KMvfFnpXC8e2mIeXyWXAXZHzeQ7lWritk1aU75oBUq4H
c814tVFh8YWQD5EZwMjwZ5yga6Nz5+9/aawMUBRpPN/so038Pps/WToTYk7t
MDyTqo29Hu/fx7tkQn6HcKj9kDaaqv5bFBOeCTfs/l7aLauDPKGX/0a2ZcJY
wfK5r7bpoPxTy7sRklkwTT+8cl2QDiZaOhQ8cc6C+MLR8u5POrP+yQIuh2jh
+h862Be0WvBhUxZMsYJGZ9bp4oO1XxUeiGdD6JmEPXt36mLigRnWfadsqBX7
4zYTqIuyVvb6D8KyIf39Bd66XF2crmRpPazLBsOD6gZdo7qo9ye19pHIe3Bb
toJXQUoP20qLhZ4y3oNOjbZbtK0edhhJf40Ifg/xwdd27/TRQ7OtGZ4vqt5D
3la+EZtYPRQSDb4XI/ABzq/OETxZq4dGpxKdEuw+QMvPqNK6f3pY5bPgfXLg
B+ioxuXH1uljwepXeenlH+Dq28XcNKY+GugKL8hZlAPteaL8zuf1kelbrZlv
nQO/5HaUlkXpo8Akx7wkIAfqW1n6YeX6eOixvUFlcQ6c6I/ekz6hjwc8l4jV
8+ZCjVW8jspyA5x7VrauxTwXJmZG8mfAAOkpt7xZ/sT3Cz151u43QLnl1n85
Bblwxl19MjbAAF+m7nIbmoPQKqX56GKSAZZe+Jwxbowwb63319dVBhh05urQ
dz+EYf8f05oTBvj95YM5f/IQQnXS34suNcT/9QV5wENLU7bRMsStn108Lkvn
gdrTCUazkyH+Wd1fMxfyYMUmTyX0NsRxyacK113yoJSxIWM6zBC1E3yOLfDN
A4MkxR/B7wzxS82V2FvheXB054F+3xpDzAjJqFmckwd79nQF5o8Rvx9cOn6n
LQ/Esp707uY3wrOtETNC03kQdCDsG3OtETL3MbhDJT9CgduXlGcmRnjBX/X7
Uv2P8AHNV5u4GOEvI93WB84f4fThf1ZGZ4zw890jqct8PsLk4e+ywcFG2O1T
euHJo4+g+lHpjX68Ea68eNR4ZdZHSBP79YH5yQiNpT0WPGv6CNwSacvHmo3Q
YUdNzaqpjyBauLt48VcjtFQPjXgh/gnGV/4qfMMLqBSbdmS19id4IOsnUr8S
8Fe6lmGM0yeYX/sz+YI64BtXccG13p/AQGVXRJwloGP8Vk5cGBFrp7Ru2wXY
Fvjzg1LaJ5g7NOF2yxOQsfjn/aQ6YjzrNeZ0f8C3a51OqEx+grEtZid8HgL+
6RRlpIjkg8jizeNaCYAbKb7lA5eHY453DiBTNkUsjZEPGb6GLbqVgM5JQdNa
XvmwUVfC4hIL0K6ujJ0ZnA9nn3XNsf4KuPaBW6VeSj4UNNneKOOi4fj3fR8+
VOXDG+3n6al8NHw+npdgNJ4PF4cHb+8SpKHh9fPheQIFoPlz/aIScRrmZT0I
NlYpgIqtB9R+SNFQ9YbwjQK7ArBe8mCGvYaGN74NXzI/VgCJy/FU2HoafpmS
P18cWADfznfc41Wn4e/HeWetkwpgheb37fq6NBRtzjpbXl4AiiZzilWBhtqF
r33shgvAicu5dsKUhvc89c9VLSqE+kJrz7vWNFzRsfscQ6kQXt2rj5zvQMPW
hSvO1VkXQtWh3/ucttCw9OdxHyf3QrC1zMq+6EzD0agdZ5sCCmGFivDLy7tp
SBfuPO0cVwggNU9q9z7ievh9qq24EDKXhigtPURDP+WkEy79hXB1aVZZ1FEa
erT+9GDxfobolT7/FnvRMMiq5airwmdYvqE+38Gbhp2nN7uzzT9Dt3mp5FEf
Gh6gPp+By237/L2+RL5LBV37/T+DV/DlKxsv05DnquMu9+jPoJ1vdq/Vn4ar
UhW3DRd8BsbfF5ouATQ88uIJ4xj7M+Gwx+7Zt2k44hhlOz6nCC7fVNo4foeG
ER9Nzb3kiuBhu9PtmRAaXv16HiaNi2CO7oqz/WE0fNxlq+PtWgQfn56bin9I
w97gd6pTfkVQz3dqocUTGu7hebfWJ7II9C/wvfkQTkMBdZtV03lF8OOXZu+i
58R6yfmI+7KKYP7Fv280XtBwbj1tCRdXMbjz7+bXjqLhi61tcy9LF0M4X766
VAwNlXIC/syBYpBsCXb5HkvDB/Osvvm7FAPnUtntD3E0/Kq6fIDXtximp4/n
nkig4Xr42xkQXgy77C5OLE+iIUP1W8OinGJYeOqX0tvXNNw591dFYFsxcHt2
HNRNpqHje6FCgeliMDPeEJucQkOFLQYfgiVLoLa/f0A8lYYD1WdSRfRLIGnf
EtXj72h4R60oPsyZ+D4t4mx6GrG+JxVeiPuUgGnbo88j6bTZ/acEuJpmxJZm
0nAqcmWwZFYJ8MVVua/PoqFeYOqN8KYS2GHP/0k9m4YHd+y4JD1VAr9L365Q
ek/Dc/xLz0SKlwJbssBH+AMNTz1nHZfTLoVlxrS2ASJ2Es89GO1UCo8NFegp
OcT9PZN2K3iXwsElZ+PccmlYlfR6a1xYKfi+01wqiMT4FR/tldJKoVtl19VY
IuZU9lok1ZXCnUtjPzbk0dA6bSVNZbIUAmKGj8QQ8cMLB3RSRMrgS+Tm3sUf
Cf2u/aiqrl4Gu70U9u4n4igDuXVpjDLQlR+6lE7EnUaXZbS9ysC5bE37wk80
9FXpWJYVXAaf/ms87UrE55doC+unlIHHwIxDDhF3tN5emFNVBvtdn7lJ5tMw
+kEnD4yXQWR5Wu55Ii6lq/zJEygH2bUmzC4i3tJybsJYpRyGT1rIWxXQ0Pi/
wqECu3KYfvtJ+x0RBzUsYpsfKwdG97vrsoU0BD37tuLAchjnkRILJeLNt+/U
WSeVQ73ov26+zzSsKKc+wCWxZfQSEcf8mV9oN1wOXvxyOtNE3C5hlFO1qALW
fzuY51NE5L/aK42hVAFKJXLXp8lY6mVSnXUF4Ten237FxPXzq6Od3Ctgxpqr
akEJwbf2P+FNARVQ+30VI4yIS17I3XeOq4DR4Ezh1aWE3pwsg9qKK8Beukgo
nYiNpg5dc+mvgKlwW3ubMhrevHHDl8X7BXoXW5X1ELEBb5S3q8IXWHH8g//F
chpuOvnhGNv8Czz8GOMrVUHDT5XVBA++wM55fOl5RFzO4bj0+3+B7JJ1749+
Idb38m8n9+gvMCdiy0rlShqaxQjYDxd8AZ3Lt9r+EfFrhzUWx9hfYJt32VR3
FQ17/PRhfE4lHPBZ6tVcTehFl6HtJVcJe4IOWXbXENefOaQyaVwJZm+Lzv2t
JXhn5Kfg7VoJYr0q/Er1BD9uPpKe8quE2nUvfrk30LBo11txn8hKOH9ByjSn
kYYZGWUC03mVINQVNSTTTMPTDzm8vqxKuLdZc/xhC222P6gC7qZKR9k2Gq47
vXg6T6AKnA+fFMxtJ36vJjnlJ10Fz5bIrT/SScMElXWTxipVUP2xNWp9Fw3n
eGqPz4EqGLsa4TPTTcOP382GC+yqYGrr4SQ2m4bsnM39/i5VMKpnbNjWS8PD
JXsJ/VRBpbKcYm8/DbdJnGDx+lZBuOqSkzxDNIyPv0zoqQqcTOZIqo3Q0PVS
SFNAeBX83c8j7TVG6P3RC0JfVRD0cNGlwq9E/j/eVi3KqQL+VikjpUmCj2H5
hNyqwFvZYPvLHzTMcqwrDmyrAsXz0uvUf9HwFzenwG64Cq6lXp3H+kPDuJjv
eQLTVXC79vBo3D9y/5hP6LEa9Nvqeu5y09G5QiwrWLIagiuQEzqXjjvsFQh9
VkNI7PrJNF46lhVqp4joV4Ouu6TA5EI6JqpaEnqthltLb2vZL6Hj7zvb4sKc
q+FKnK97kRAdP/S4EfqtBnn5ifidS+k4pHQ2UtynGjxvDfxcsoyON90CCD1X
w77m/xw7VtDxCcW3auAS3JlRuoqOy5EYLq4azFWa1tWtpiNfM5FeVjWoaze8
+r2Wjof6SgjcVkOpgpOGkTIdNQebiQGrgY97W3mEGh1Pdg34u/RXw/inVo8V
WnSUqfjlJz1VDRePdslk6NGRnrSA8EMNZHEd6jwGdKzwW+YTKV4Dj857xZmY
EvO1Xkf4owZWd/29qGlFR20+XS857Rpw2rBor6kdHcWyLQm/1MDGfY8ZHkw6
uu7Z5h7tVAPplxPssrbRcdWfg4R/aoAdYLRV2oWOwsGnXRW8a+DJR3pI9F46
cq+7TvipBgo8X66xP0SszyfCzmE14Px4r9CK43Ssdokh/FUDLvqXt/CfomPq
NFGOtBqo3jzzVfocHUOeEngpqIF3vS29Tn50PGxUb51UVwNzv4pqpFyno3E3
IT82Mf6JpOYNQXQUuUHIebIGvh2LaqwMpWOXylzCj7Vwt/uXcugTOsY3i+in
iNTCky9Jbede0NHLX47wZy2Iq+f1XIujowbVv9US9VEzSUum47duYjjjWti+
n+vP/Ezi96FEeoxakFbfsOg80nG3JTFd11rYfDb7hGgRHQX/eRID1sIv7WiN
qi+EPtKIcvjVAv/x0U1vGui4/zhR3uBaCJS6jykddFykRMglshZ8zZ8GNPYS
eutPJhKshfZersRVY3S0eEXIOa8W4mfy5QN/0pF1iLRHLfTf5fxawWWMJ5UJ
u7FqIfTx/jVVfMY4b2JsDozXwusVpnExQsZ4J3uG+NSClrif//Plxjh2mRhO
oA5caVtqcuWM8Yc1kZ50Hey3+xXLo2yM0cLEdFXqAOhH5x/RMsZ/zUYED+rg
q0TKyG8wRq5Iohx2dXCmvmDXGytjTDxIlNelDpq9XzkFMInrlQm5HKsDwb87
mm7sMsY/ExeIBOtAyq2zO+mgMT7PIuQcWAdzMjd6T3kS+fgS9givg4/DW0Lc
zhsjx4SwW1IdMOdbaf+7Zoz+fIR9c+ogdy7//qxg49n9pw64+iMkHz81xry7
xHBtdSCZzL3jeawxOm8m0huuA/5dGnLlb40xQpyY7nQd1I1qnVyZa4w3Wojl
W1QPnvsX2IWWGOPKcKIckvXQn5eQrFpvjDt2E+VVqgctbqmn31jGaCxDyEW/
HnbI7xFsGTbGqm4iO+t6cFL1Wtw3ZYwLowg5O9fDOunN95bNM8HBfYQ93Ouh
5tu8F55CJnhiDWE3n3pgJlzXHVtpgq84JA/q4bVl8/YQRRO8HE3yoB7aSn/z
7NA2Qf39JA/qgef4fk9LUxPkXkPygMjHK6Rru6MJNrKJ6RbXg2+dH/OOiwm+
jyKWr6ke6sPUi/oPm+CbfUQ5+uuBlh5rcOCsCSavJso7VQ9Zmh2pvNdN8BOb
kAtvA1iINq6vCDXBnihCfuINwHYMiU1/YYLC+wk5KzRA6KjA6oJkE3RYQ9hD
uwE2D9q/+J5rgk85hN3MG0DejCFrU2GCv4jZRjs1wMIZsaiCVhPcT/XXDTAj
HqHgOmiCLHliOO8G4L3blyj3ywTd+4j0/BtA+uCE+gI+U+R5RUw3rAEswz9+
EBY3xVckTqMbwG8jw4Imb4ou60geNMAX+ejaYE1TlBskylvQAEo+2f/xmpni
z3hSLg3weH3I1+ebTbHpMMmDBpAwWn/FZZ8plq0nedAACa9viNFOmuKXEcIe
cxrBwTc2weyqKba+JnnQCDxJN4yPh5ri1HGSB43wWW9964coU5RXI3nQCBEK
Iac2pJmi8zeSB40Q8+5t3sdCU7yVSvKgEbjkrh0+2WCK70+SPGiEJC9+b/M+
U+zTJJbPqxESX5qxtKdMUfAnyYNGmE5Ti7dcYIbamSQPGiE8rqr2zHIz3E5u
H5GNcNdXdlexkhn66hHyS2mEJg0Fc21DMwz/Q/KgETzKO4IK7cww8wPJg0bY
ZmalfWKPGVaTdmM1QsizA0DzMsNB0r7jjSDTqhW7/qoZclP9QRNwT2Ud07lv
hiIfSR40gcaPsbC9r8xQ9jLJgyZIq29a8TrbDFVMSB40QcD9k3MkKsxQn8Qp
NEGKTr5VZKcZmpJ4tmsCxQ8FY1bfzNDyGsmDJphcdfa70DxztLYgedAEAgdZ
zr/EzdGGj5CfbxP4Bv2W5lIyR0tyewtsAqMHRabyRuZodpPkQRM4+FmUHHY0
RwMbkgdN8NbWJ6lqnzlq8JM8aIJDv3Z/3XzGHOUpIDSBx/Wp0Klb5igRRPKg
CRrsszgZz8yR357kQRMkJIir3Uk1Ry5BkgdNMPpY5LRvkTlOkMu3qBnCVyZl
+LeaYx9ZDslmyFRnf4saM8cWsrxKzWDcnrm2bY4FVpNy0W8G/eVK25UkLLCY
lJ91Mzwf1Lsast4CP5Bydm6G43b9cUJ0C3xL2sO9GV6bqZe+2mKBCaTdfJph
V5UkZ6u7Bb4gZxvQDN6jkb+lLlrM9gfNwPW8cOG/exZ4jxwurhm+s68t/f7K
Am+T6WU1w9YczvK5uRboT063uBnWruterlRrgeep5WsG17Xnl7r3W+BZshz9
zSDwPnXhx78W6EmWd6qZ2O9v/FYRscSjpFx4WyD+8R92+lpLPEjKT7wFHvct
Kt1iZIn7SDkrtMB0UVYc/2ZLdCHtod0CRfrzrrYessRdpN3MW2COyei2Txct
cRvFA2K89pNrP4YRMcWDFvi46NG3xgRL3EwO590ClhGTPDyfLJFJpuffArYH
ZKL1mizRnpxuWAuU7pVu9hu1xE3k8kW3wKf7oxGNc63QmixHWgtozAT90Je0
QguyvAUtIBvOxXqtZoWm1PbRAtc9THaoWlohnZQfuwUOn93qludihUaknCdb
oDDDgHf3KSs0IO0xpxXClSa0+W9boQ5pN5FWGK7z+V30wgo1SPvKtUJmaq1d
SJbV7Pl1K8wU/dU4XGWFquRwxq2QJ/QrkdFnhcpkeoxWmL5bmG75zwrJ7srb
tRWSzfYyNi21Rnly+bxaoVOl5uKe9dYoS5bDrxUC7IXhsok1SpPlDW6F11Fy
d986W+MKUi6RrWCrMv/EV09rFCPll9IK+8ay+owCrFGElHNeK/xgG40+fm6N
wqQ9qlqBTzDs2rxMa1xM2o3VCkEeH5J9K62Rl7TveCvcmZ92ZH6fNf7vnWMb
8Nf4Zj/9Z41cFA/a4LWrraSBmA1Ok+lJt4GEpYNgp7IN/iSnq9IGmy7ffORv
ZoMT5PJBG9gK/UlX2WWDo2Q57Npg2fdIt/aTNjhIltelDd4oX3wddNsGKbkc
a4Ml70NumETZYA8pP982MAxv+/HnvQ12kHIObAPNup2/MmptsJW0R3gbTO0W
uXt6yAbJ7s86qQ2u0Lje682xxRrSvjlt0H5Kzodb0ha/UP1BG3BxXago22iL
5dRwbTDRwZ/2yNoWi8n0htsgQbhW9bCrLeaT051uA9UnlTSajy3mUjxohwtn
eDgSIbb4geJBOzyJP7zye5wtplM8aIdLaosG6z7aYirFg3ZQW9xlndlsi68p
HrRDvOEIPPtqi/EUD9ph8pNKScCCTRhF8aAdeMJf9Z6W2YQvKR60Q3fZ1oeH
dDdhBMWDdrhub9jh4rgJ//e6sR1+KWzP3HpoE1LDxRHj+eautvPbhKEUD9pB
2/eSjMGjTUjhr7gdctY8ey2Tsgn/h9N2CDi1vPxf8Sa8SvGgHR4f/Xa2lrUJ
KdxPtcPEYoXMZ1ObkNo+eDsgxCnz2l5BO6S2I/EO8LaI4UittcNTFA86III1
XlcNdkjZQ7sDlsg+3Hx+qx0epQrcAfmLnu6TOm6HhykedEBu+PTczGt2eJDi
QQdwNWVpWkXYITWcdwfcyK79UZ1mh7soHnSAo5m1JaPCDndSPOiAA2dWKpay
7XArxQNiPOamp7rTdkiVI60DnBubI56L2OMmigcdYDgnX21G0R6p7aOuA9wa
+bZsMbZHM4oHHVDPTOB7ud0eqe1tsgNun4m37fewR2q7nNMJ/mbzZdbcsEdq
+xXphKLsXP/tz+yR2s7lOsGmqdbHP91+9ry3EyQizLjiKuyRajeMOyHrMaM2
h22PVPvC6ITPO3VTcv7YI9UOuXbCim/TtpsXOCC1fF6dcEui1BxFHXAlxYNO
iJeZ+1l6lQMup3jQCZcWJ5SeUnLApRQPOoGvLXfzRy0HFKV40AlmgbCPx9gB
KTnndYKmjPIvnU0OuJDiQSe0Prgusn+bA86neNAJG7/apV7b64DUdj7eCTTl
K03hxxxmzw9YwGW7+kr8WQe8SOmBBac2bUxNvOqA1PACLHiqluQWdccBqXTE
WXBmKvRl8GMHpNKXZgHvi4G9J6MdkJquAgtsNyTE2SY7ILU8KiwwDm8+ufy9
w6x+WDA6erKwvdABqeUHFtjJXXhyv8oBj1N6YoGr3rcfpq0OSJXXjgXrNOoa
+zkOSMnBiQUvBeWMLo87INVeurCgprJjndAfh9nzXhake/I+CZvnOMsfFlTd
9z3ML+g4qz8WxHeuOeW13BG7KB6xwMT2b0bRakfcTemRBY/a5mrwqzgiZa9A
FiTdNRgAXUfcQemTBb5uUY2uJo5I2TecBYv3Gcyc3OQ4q1cW7Lgyd4/3VsdZ
frHg4OfpXwf+c5zVLwtUlNdUmB92xGqKZyzIzLjQvPSUI1LtSwEL/u6fL13n
6zj7/EPURwfD/W444iZK3ywoUH61RSrEEal2qo0FdIuP5vFPHNGK0jsLLl1d
6Lkm2hE/U/xjgQ/nSt2d145oSumfBRvdlT0HMhzxEyUgFsQJ81ps/OiIdKog
XcDqEHRyL3Wc5WMX1HyxjgiudURDyh9dcLX7nfSrNkd8T/GyC74ts29J4jii
LlXgLpA+tezLi1FHzKAm3AULJ0X+XPvpOPu83QVv7xv958zFQGo4/S5wuFn5
Y9kCxuz+2gVS09Mpn4QYs3ztAsnhzyGblzNm99susHBWflQpy8BECpBd8Nxc
tVBdiYFrKQF2wbqUSjE/dQbGUPztgs5Hi4Iy9Bm4mvJfF3zmYis2mjDwBcXj
LmjhbBvptGHgKkrQxP2t3OurmQx8RhW4C+4qSvQk7mDgCsqfXaB201XMcy9j
9vy6C7jdrI5LHWagBGWQLpjJLx9558XAhxS/u0A5YjhYw4cx698uuPHj1Y5w
PwaGUDzvAuEKbpuxGwwUogzXBeUyP3cr3mXM8r0LUidvPLZ7wEBKLlVdUGKW
8XtHBAMp+TV1wZKlly8xohlItdusLrjiOqC0MZGBVHve3wXyG0amf79lIGW3
8S74cTpwIjGLgZeo/YCIoVTAMo+B/8jjg5kuWHPtpWP5Z8bs/tANtO31bK0K
BlKPIwLdMLdY8vvVWgaepnjQDcdrvC+nNzPwB8WDbrh2pvd2WScDqccjhW4w
z3YXLeAwcILiQTckPpiz7PkQAz0pHnRDjmDK491fGThKJdgNp9eceMTzkzG7
v3RDa73V0oBpBg5RPOiGPhnNJRPcTKQeH5264ckCzas0XuYsD7rh922r0578
zFkedAN3olefvxBzlgfdkHIgue6CGBP3UTzoBv4cHtguyZzlARG/OSQvsYqJ
/1E86IZMA87N7NXM2X6F+P7AqSO0dczZ/aobFiotL4tTZmIbVRBi/Fu1MT/U
mOhM8aAbuG5EzshrMbGJ4kE3/JS+Wq+nx8RtFA+64THz3NqNRkxspArcDRzZ
61P8xkx0onjQDU2BsWZlZkyso3jQDadC2wSOWjHRkeJBN7w6WFI7ZsvEKooH
3eCiI7TE0YGJDhQPuuHh/He5d5lM/ELxoBs216RwXjsx0ZbiQTfce7LwSsJ2
JpZRPOgGJ9fc+9d2MtGS4kEPPJWvWEXbzcRCigc9sL9fS6bpPyYaUwbugZTY
Pw/s9jExh+JBD1zcJ+n/8gAT9Sge9ECt1P3+BjfmLA96IK7h8Kd+d+Zsf90D
3LefCjcfYeIbigc90Ga0tjn2GBOVKB70gMHYErEtHkyMpXjQAyvDHUpYnkyU
o3jQA1csR75Zn2BiOMWDHjj8lR1y7yQTJSge9EDDA+247FNMDKV40AOf9Tma
ed5M5Kd40APa7SM6UaeZ6E/xoAeUzju+PXCGidwUD3ogSkLwBe9ZJvpQPOiB
Z2/X8V0n4gnqeb4HpKwj2GwiPkLxoAekO49qy/gQeqQaqh4QZTj16xKxK8WD
Hjh6ZWnneiLupBoO4n4nEiR/E7/fQfGgB2xkJCIiibiFMlwPVAXuOCBHxDsp
HvRAZuapkxeJ/Nqo84AemPviQHEakf9uigc9kG61wfUzMT82ZeAeKHlTTk8h
5u9G8aAH6HX0g97E+oxSDRCxnhmBNUuJ9TtN8aAHdm1LvnKHWN//9Qds4MqM
8+k5zsTbFA/YsKDhbIYQUR8x6vmBDSfertJbTtTvJcUDNhhviuD5e4iJalTD
yQbvmG+C2QeZ+IniARsW567c77ifiQyqIWMDX6j0zCdXIl+KB2w4uHaqY8ke
Jp6hGhY2rDsXO1dzFxMXU+dRbLC/reyh6UzcjzqPYEPLjpsyglsJvVHAZ0PJ
QI5EIaH3GgqAbJDUKt6ymfDDEaohZUMVLa4ph/ALtyVlEBDf/XUxF+Gnu9QG
Qlzfq+q6jPDbcvI43ZcN7fUH6xfQmfiIPH73Z4PzhvsHqw2YKFxKGo4NYWPv
JTx0mHiVegBgQ9Cy5n6OOhNHqIacDfTEkcaNKoRfqQaZDamxvzhOikxMpBpW
NvQs+ivMWMPEfxQP2PCl6afLaoI/NtT5BxtOLxksqVhO5EfxgA0dibVMu6XM
2f6AqM+7d9PRAkycS/GADSy5wIK6BUxUpXjAhgvTOxNa5hC8oYDKhkbD1SkZ
fxl4hmqg2TDa111/mODtHWXScGzI//1w2c9xBkaQr5Om2bDZ2/z89kEGvqLO
0zjw0nnob0gPEVeQPODA69jrES/bGPgyiTQwB7x3SbrcqmdgaCApaA5Mn4sx
sP5C7DdHyQJzAOas02MR+4vrJnLCHDCaeOG0CRlopEzygAO/bURDgjMYqLSY
5AEHJkqEfiW8YaDFCMkD4v7rVB8+iWXgrQqSBxwQOHz8+J5nDJxOInnAAdWg
St/f94n9N4g0HAeW3HP4fCiIgXuOkwLkQMzZb2av/RnIdCB5wIHv9LS/RecZ
eEKN5AGR79DDkfQTDPwgTPKAA3g6fOk5dwZunCR5wAEdzqdTov8xsLae5AEH
jmgsWHJlK9FPZJA84MC2/R4dnzcxZs93OMB1Zqq3k+g38s6RBuHAniORCl90
GSjoQvKAWC/jw8+DVRh4k0bygAPWv7c4Kq5hoJocyQMONNz7T+8h0f/MnU8a
jgOSAkE7WgUYyDNA8oADEkda303MZeD6cpIHHKiKtzLv+uWIl96QPOAAvaxJ
IIrox3jukQbmwKGKG0IGPY74xpvkAQdsUrbbxDU64jVnkgcc6PO2yRkqc8Qb
RiQPOGAo5XJwTp4jZsqSPOgF29hgq/FUR/SdT3YcvcAjfkf5bawjWgyQPOgF
htdMmyXRjwqWkTzoBYOs7q3vgoh+OoHkQS9kD+lETPo5YuItkge9UL2AJ3kB
0f+edyd50AtXRIwCJw46oq0lyYNeqOAb0Xzr7Iir1pA86IU3A0vizYh+e4qL
PHDsBYX0lwNJ4IhVrSQPekH3WMLkoJojxqeRPOgFjpB82bQcMZ8gkge9IB8p
crRnqePs82kvcK042RLB64iWhiQPeuHkZQsRlV8OqChC8qAXLtQFiocOOqBg
PwnUXpAVtuirIJ5Pfr4nedALu/RPXG4rd8DOINJwvbDRQXgAcxywdA/Jg154
5rBa8sxrB8xQI3nQC9EGcRLznjlgDDfJg16giUZ2HSCerx5UJRIG7oXTjYu8
wy864M2Id4Sge8H42kD9q+MOeOkwCfxeiF+lxx2w2wHPaJM86IXYmL8/De0d
0IOH5EEvGEloZBcZOeCXylrCIL3gwBEcl9/ggBMvWgnB9ELOhSL6zpUOyD7X
Q/CgF652bX1zkN8BnziTHVYv2Mtc9Qz5YY/LgezYesFajP8Dd5097llHbkhE
vV9YGK1Mscdjy0ge9MHxAq0pdqA9WgiQPOiD+xeaB7a52yNnIcmDPjhaoSJy
1twebflJHvQB9zvdk2ay9nhOhORBH1iq/eTP/WuHJ1aRPOgDWzO39u4mu9nn
hT7gGr/NSU21wywbkgd94KW2f41akB3yu5MbCHG/BV+fOrvZ4eogEqhEPmdU
bVWN7ZAnk0kM2AfzfeXU30raYWIf+QTXB5uXlzqyJjfh8pVkB0jEm1a/yq4g
CLTtCFGQPhAW36hFj9mEzEcniQT74PrpiT8nfInrWecJA/dByjG3XwyCWInr
/QlB90HQ9N0NHcqbcO7FQKLAfbBK5uiTpfM24erGMGLCRL5t0/Cr1Rb5NSMI
HvTBuQ20FQFvbZHLP4YwSB80PeULKr5hi8aprwnB9MHKJIWJbBdbrMJ0YgH7
YNvucJs9GrYYH59L8KAPLqceepC5wBZrT3wmDNcHD+JuN+R32KCN5BdCgH3w
iD5/weVUGxSIrCcK0gch5xo2TFy3Qal57QQP+sBn618L8Z026GtBviDqA0a9
z+ZRFRtUchsiBN0Hot/tNp+ZY4NyB78RBe6D0vSzFmkN1njElHzfTMxn+R/l
6Djr2f6gH7hW1fJanrfGnkfkiUM/+BVx14fbWaOQMLmB9MMPwethMausMchN
hOBBPzhPu1q5frPCreHLCB70w+uAsPGqfCs8nixNGK4fhjKlbn0LtcK6yDUE
D/pB4eY/iaL9VnjdU4ngQT8Y/9V4bKdlhdek1Qge9IOt8KclAfOtsCZBizBw
P9iVRHt7N1jiMTEDggf9oCfLqhaLsUSn3XSCB/0gs9JzlfspS7x9zZwEIAxm
bXP1MLXEJbdtCB70w8up+w/WiVjiULcDwYN+OLs58d6TLgtU/edE8KAfjlsu
Uyx/Y4Ht7bsIHvRDaF278/sLFjjut5/gAZH/1K81h2ws8MjgUYIH/eCedvRW
vYQF2omfJnhAzGeh7i2uXnN8wOdH8KAfeH7uWDP41hytc28RPOiHRecbtodc
NMf/dB4QPOgHh0ev1v6yMUeW90uCB/2QblcTLCVhjiVnkwke9IPVU2YYD9sM
Jei5BA/6QfjyevXoN2az56P9wM216/D8c2Y4sqKN4EE/SIlxDOXNzdBDbZjg
ATGfgoL4uUJmuHPhX4IH/TC+cDolstUUk2OXEB1WP0QM3GT+jTbFIwtkCMP1
w8k9nnfEPUzxtooGsSH1w7Xjb/aP65risuWWBA8GIFbMrOH6HFPkK9lJ8GAA
RJ02drWXm6CrgRdh4AF4rnz62rcwE5Q9eYPgwQDsDRf5XOhigtYezwgeDAAz
mvf5VgUTbFDNIHgwAJ5mTNFXY8b4Ja2S4MEApF34IZuRYYyP9/QSPBiAeUE2
kYEXjTE5ZIrgwQD8SUvcp2FhjHy281/XWQ9Ay/dlRxOWGGPsbYH1aYwBOLbp
Xva3ejoGbhYlOrYBqP8gsWlhOB2zX4oSHeAAzDGNX/1tLx2VfASJjnIAfnZb
0OMV6chu5F2t7TUASY++vtj4lYZdH34TPBgAXbdYq1sZNJRfN0DwYABO2R3S
fHeBhm9X1BI8GICbttoHkkxoePVBJsGDATjgKtTmvYCGT6n+YIDwz5iyTATg
H1lvggcDUBxfq/x9LWCEuh3BgwFYsb8q41CqEV4rkyF4MAAy9pwyX0MjzBwc
vyuZNQD33YTdNYoMcX3w+yXTeQMQl7I15KaDIQ7l+t1uKx4AA8U0U79mAxw9
YbIwp2oAdtco+km4GqBmMteN8KYBUIvPtHAY1MeCE1nzfFkDcCLF5eFaL318
knv0ikv/ABj3rzgR+UsP0++u5IbxASiwm2jMvqSHEoPFvtJTA/CW3fX5JK8e
Yunx6ZmZAaDH90NloC7OOy3jw+IdhNbk9Ns9IrpooD7yM09gEKQW/vlR+kgH
3WZqTkWKD4Jyepqvv7QOXm+tmfCTHoS8d71yItHa+Lho2NNVYRAE5gf1nlDU
xmf5q8aNVQZhbnzC59g3Wvig8tgxOe1BiHoOBa81tPDqUMPwHCDuN2DVeSNL
E/eLbz/MNh+ELP9ScS0jTdRjfh8osBsE45Mfj6Z/0sB/EQlu0U6DEJa2oWuB
hQZm/j7X5+8yCEethL1Uy9Rnzw8GgUv1yCpFe3Xk7XYnnkAGQemQwfCPmo34
9GgAsYEMwszk5fr7Thtx9YJPPby+g3C2FtoWtKhhxDvRvf3+xHzmnuBy2KWG
Szz8uosDByHoxgrjQyxVPKbP5xoXNgiiuw0it+xVxUKxuK6A8EHYJxitr1iu
gvw8+/5zjx4EHb7c4/bVG9Dyr06XddIgiEXndyxvUEYfvrX/KaUNgnlf2o3b
LevxsZxa16KcQej/Eno0qkMJk+02/zdcMAisHXsCXbsVMTsguKu8fBDkgyT6
P3PWoXHznf+S6gbhC8e6WXxgLX6h/2AFthHz67n64cmwAu7ML9h9jD0IV659
DmaMy+PErj/tdsODsKlSYLvB5BoMFnq8Q2VyEMpy9ghvn1qNGzueNwlMD4Is
Iyvn1bQcNuULbBmfMwSqt5ftUOKWw6ufequqFg3Bt8N+g6x5sqjdssY2RWQI
LL+OHy5ZKIMjCys+B0sOAXOFWydbYBW+2txG85IbgoyWioADilJ4NIOZzVAa
gpiiFp1Dmitm+4MhmJn5UVZNW47cxT4JIvpDwH9V1uS5rQTWn1KUmzQeAmDu
iqjbJoaJBsaP66yHoPVobPux/aJ4c8UnwTTGECjWcXEf9xLGw0vjr4U5DwHH
/xBf/UVBZCr8/nPKdQgk5uf30SUXozHjrYeT+xC8vV99LVp7AWrcr2FreQ2B
Fv4bqds8D9dPOG8T9xmCixesV1Z5caPyIZuyn35DoBd9aN0GuT+5qlMvDZsC
hmDthXOvmK4TuTrP973JDB6CTN6w4zLmfbnm/wWuevRoCFgf07IVlSpzK1pX
3zsbSYznmdEZ9PSLkXGy2gLnuCEY/Op+02NBn1FER+plvZQhaGfvYy/eMGE0
eCBhZnnWEKho+WeFVP42krWSuPQnbwj2atq4vtTgBlP/33PaiofAgV7OE/Z3
LjAkGbc+VA3Btlwzo4hPfLBpkbRYeNMQzE/KEMUr/KC25b+oC6whSJgvlH9u
lSDM+SWh5dI/BH3HjUvk/gpB3g+zMqPxIfAQGn/a2CgCh+3690pPDYHj8DKj
B8lL4X/9wTDxNy/R9bo4XFwU+IzFOww02+5+3Z3LYNTjjvFHgWEIrb70bYWK
JJiq8g5Eig+D1p0nJYu4VsJNq8mQy9LDsP7axmPzK6Xgwwcn2l6FYfjdIusx
324VNARs+GqiMgzz7wzeuaMuAx3J56JXaw/Dh90e96UkZKFGzWjXPBiGZtt3
V1L/yEIKv7dErzlxf6f0rXYdcuBLl2v8bDcMque9hcdwNWhUmT2KdRoGq9zJ
1LDna6Axs93lhssw8K1UMzC+JA8H/gwqHDowDBsfKiVMuihAVFVEv9WxYTDP
W2u41mAtOHkqhil6D8NF+aMbtomvA9/2QOVFvsMQWTrle3V8HYgtLUkZ8h+G
m4llG5KKFGG1RJtMeeAw+JRzDGueKkFU7+cLiWHDIKFokThxfD08vBRQeDt8
GBoLx84K0ZWBu1fu15FoYvxnnTFKghugRey+xKakYahLF1M3bt8AiiIsOeW0
YbDmD5Pa8koFhlq4JRfnDMNn+ySNtzqqsPrYn7/DBcPgnpm6QOepKvzv/ICo
T96uJR/+qcLIj1PXE+uG4faBBGOjPWpwbviH8u22YZhOeBqTm6cGvkn2eYfZ
w/DfXTU9w1Ub4afuJSOb4WHIFnH/m+W7EdjBN14pTg6DqJb5uEbbRjBJc/u3
YHoYXH8WCr/WUQfRqFW0gTkjcHPrwL41oeqw0yX5aPGiEUCn5N7Ho+ogxha/
HisyAv2Tyx8usdQAY82tt69JjsBvtXVnLz3XALbjsQv75Ubg3+LWgPGfGsT9
dzmbKo3AjxuqpS52mnBpRE5OTn0Exl+s0yt7qQlep0NX8OiPwOqHMkezfmpC
XvelW13GI5AfdeJHopUWeKgMHP9oPQLTxdIN0Y+04PyuipJIxggkzZXnj+rT
goEjyo8uO4/A4NZrD2PVtSF114KOva4jcP8T7VzyBW1oU/nvoZn7CDSZbnmX
W6gNB3s0ihW8RiCiI9+kZpEO2J65enShzwiw79xeN2SvA3dH7W+M+I3A021v
9i8I0QFN8wcS1QEj0Kezfmp9jQ7oXnSWSgsegTeqc7q2COrC/94vjMAMaKy6
aqsLO8M23/SNHIHaA5iWcU0XfLxuje+NGwH56KjI8Vxd+KFqVG6VMgLffvf0
bPiuC7VVR1aqZo2ArduF817r9GAJQ5wt9nEEZEc8Dr/foQcx7wxX/SseAb+A
3OQFt/UgcqqzmlM1AvsMD9juytaD7yv/TVU0jcB7Pjej9F49iF/9MCydNQIv
hvKviQrpA/K/jn3WPwLze8+uOaOrDxsbQCVgfASGfwYs79qtDzx+m9afmBqB
zTKT++2vEt8vbozYxTUKpq6ZvPkx+mDIhd/N+UZhOCz/xcIifXja2fdMWXAU
rjzgaZlk64NdgmO4kMQo/DtwKsmPywCYe6dHvkmPwpG5K1amLDOAN7z9wdUK
o1B0/MfaK6oGsOehaECSyigIxM2t/mlqAK5LL9de0ybul2y+VGCrAXzwVfXc
BaPg5v/he/EBA3Crk3ZVsxiFs2sPeK05aQDuYg4xPPZE/Mjk1uqLBpBj+tGw
2mkUXJs20z5fJ67ffWJtuMso6HMeBS8MMoD/9QejhH+EL34NNoDs7Y9/rj82
CuluyHfuHpGPrkDb+KlR2NL5bENsiAHsmFco8vbCKPTIvRs/dccAEnLeR3j4
j8JurWm7vgADsHOdOL8+cBRKxM5Y/fEzAPOJw685oaMgVajASjltAPc91qg/
fToKe+iLRBYdNgCNFulFDlGjcO+WbPf8nQagqLpDiztxFJJfHt0UbW0Ap7wa
371JHYXsgOHNvVoGIBwZem3H+1F4Z/hsqmSVAcz9EJIwN38UnqK/jgOfAVjn
V8sllI6Cp8Bz0bMj+iB0S1VoW80oyOdz9dLK9eFCX2CYaMsovPXInhf1XB/u
NA0ks7qI7yUqTrxw1wdLF9O9HwZGYW+WjqqBoj7EnwlPjP06Cmc2/9Xz7NSD
dwrfb7/4NQonBpaH0m/qgethm7lJ3GNgcSZYP0lRDzJNngsXLRiD71z/qb3L
04X05ImMcaExOHYl4JQTqf+3ZpPrlo9B7sxCvtAKHYi1vF/kJTsGS7w5/UdM
deDJCY5ameIYCPZKSHQla8P/+oMx8v8bw8aFteH09Ytl8fpj8C715n9P3LVg
t0fpbzXTMTASKjnXlaEJ4yMiH4ttx+C52x72p98aoMC1U+r4ljH4meXwBNQ1
YG7sC+E1LmOgMO/x863/qcON7r7wwQNjoG5tMLnQfyOkvVXKw+PE9Te072+P
UINr4sfORp0Zg+aPt66ZJKkCt9Cbkod+xPj9njeD96qA7LPR5Kc3ifvTfaNq
tirD6Mf1Ksn3xuBWoMEOa20l2HX2kGnt0zFoqkh8PcW9DrwKo8bnxRDjcVdG
tGfIQ45C/i/hN0R87PnZhmOroUQmbk1hxhgUbZcKzDOQhdBUp5Mr8sbgZr5l
8xOZVSDbXsaRKB6DwS3woUpvBXhE8PlkV44ByJhr2+6RgIs/+dW4G8fg8UC0
XHyqKNj3Ny0caR+DsSQXv0ENIej0OMLryx6D/zpZz5cXLwLV4CL5d4PE+jqn
y6y5PA9MrQbd7oyPge2TcwsHVGaMxB7VVQj8GIMXp0fvC4lMGsVfurZF888Y
PPS/WX19R4/R//qD8dk+4dX7/wMasHI9
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJxdmXlcTd/3/5EpSVQyi0IoKlOIVpI0EIoQhSSpJKGRVBolaZ7nO6ooiVJZ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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJxVmndczt///xtIgyIqQkgy30IKpYeiJJRSIUp77921VMgqsjKL0tBUUYmQ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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJxdmXlYTd/bxhtQxlBk/IqijJWhjN1EpBIqlWie59OZlUqIKJkKIZSKKGke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         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[
         0.01]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[
         0.01]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 16, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.005697356426618049], 
           StyleBox[{
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
               0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQB2IQ/fc/ENT/s7/vGu84S1DGAcZ/05bbbTRbyuE/GPA6
nAEDTP6XfR+3ppcJwPmvwfoE4XwGEFggBOeLVE4qOXtE2CFGNULm3B4pB/VP
Ki9nnZRwgNmHzpfftWBf6jpJOP/DovUKZ18owPl782vezvyq7NCqwK56ZouM
w5PEhddM9NUclK89CmboUXCYMRMIKjUcyg9vc515VslBfvkLD737mg5T2luj
Ltuowfl/3r4+YLlYE84HO7dHH6KuRtXhcNvy8FObDCHu6ZOF88H+kEHwwe73
lIHzwf5VkXYo2Sr6+/Q6Q0h4fRN3UH3SPO/sKkOIP6xFHa4LfXI8v8zQYa2Q
Dl96nRCcLwzWLwDnQ8znhOufCQZf7WH2wfi1v60KzlkYOrSI17JmHvtvH63g
+DFZB+rePawOBWu6b2coGDrYlTjWno5hc3BsenR8xm8DOB/ib304v/r+j1vG
2QpwPtid/+QctnltsJhjyQoJ55myDr0R3f6MBswQf4rJOqCnLwAO2y8O
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQB2IQPXsmEFgKOvQHl6hMf2/g8B8E7gs5+F+cGPOP2dAB
JD1TUhQizm/osDPYKuK/uwScX3P/xy3j1zJw/spvLyvOMCg6TJ/AX2V228Ah
PQ0IwpQcIsS3X2ToM4CYx6nsoP6Wd59BpoGDSOWkkrNLlB0K13TfzjAwcGhg
OdpvaK7iwMLZJZ98Tt/hRZb2t+l7VR089tfKWrjrOexwaHp0vELN4TlI/K82
nH98145etgsacP4jkIUOqg5+IH8kqzoIg+xpUXKoBrnXW9nhDBgoOHTbeO5K
S1J0iFGNkDlXI+fQqsCueuaLnMMOkD/TZR1Azk87Jg7nzwK5/6YInA8Lr+0g
frusAyw81T+pvJz1EsGHhS8A9seugw==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQXbJV9PdpOxOHv/+BwF7egcdNtZSJy8ThQPe+JpPH
8g7eJ9htZ7MaO7iuObqcoULWITn2jhvzCiOH1DQgeCbjoP6Wd5/BT0M4v3BN
9+2MDwZwvr7WSuELIgYOa4R0+NL3yTm08Pqvn+Kq71B+eJvrzLcKDlMn8FeZ
rdZzcJ7QLJT2S9HB/5Z0TWKRnsNakPp7Sg6mNnuDpiXqOegqyn/J2abiYAwC
zYZwvkPTo+MzZhvB+epPmued9TJ2YOHskk8+p+Kw5P4+vjnJJg5zFinv/KOu
6vBpQ0D2rHQTh5lgoArRn23i8Ovt6wOWjxF8A5C7XdTg/DMg8EbT4fRhp7WZ
dsYOTxIXXjPx13G4LvTJ8XyZIZxfAPL/AwM4v8frFYuJoQEkHJ5oO2Tkf2g9
KaLvYA7yl6K2wwyQMyp1HP6A7F+sCbEnBygODhd1OH9Ke2vU5RgVOF/52qNg
hhglB/f9tbIWz7UdhCsnlZxdouDwA2TOYR1IeN+Tc6j9bVVwjkPPARS9/+ul
4fGxM9gq4n+7pMOXnbe6/roawvnRCo4fk+8g+ODwLjZyUP+k8nIWp5QDNyh9
SBk7yO9asC9VT9rhMyg8240dQt5e/jjjobSDbWXECtO7xg6tCuyqZ7bIOLzI
0v42/a2xw5d9H7emi8k6oKc3APoNG7E=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/edb6YM5jMYOv96+PmD5WNUhQnz7RQY9IwcjYyC4
rOoQreD4MfmMocMW8x+HUk6pOnC7qZYyWSH4xVtFf5+uM4Dz9bVWCl8QMYDr
978lXZNYpOdw4WrYG/3fCH7Npw0B2VXqDiYgdZP1HE6fAQIdDYcp7a1Rl//o
OTwCO0TTwX1/razFcn2H9DQQ0HI42LY8/FSTgYP41CucGU7aDl923ur662oI
58PciyJvauSw3aHp0fEbWg5PEhdeM6k3gtqj6VD/26rg3A0jh2O7dvSyfdBw
uA10ntFXIwffixNj/jFrOKCHDwCuDonO
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2MeqJEaeWXcTYSy33
AwCd3wI9
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4h6vVywmE20dZswEAkltBxj/eZb2t+l/tR3O
gMAcG4f1qk+a573Vdlhyfx/fnGAbB32tlcIXnmg7HGhbHn5KCMH/8630wZyL
1nA+j//6Kakd1nD9PhcnxvybbAU3H8aH2a8CVHbWytohISRIfQGntsMWvbzF
jDXWDuY2e4OmMcLcY+2QEnvHjXmHFpzvc4LddrYpgi8C8sgWTYf/IFBv7ZAM
Un9Dw+FJ4sJrJv7WDn4gex+rO+yvlbVIX2Ll0MILdGirCsR/xVYOM8FA2eEI
yH9OVg5782veztyqBLF3haXDA9d4x1mCChBzDptD3G+p6eDQ9Oj4jNXmDtMn
8FeZrdaE2DffHOI+US04H0znI/hzFinv/HNcC24ezL83pWsSjVgt4OERreD4
MfmMBTy8YHxYeL4A0bbm8PBH5xeu6b6d8cEMzjcxBoLFCH5fcInK9Pum8PgC
BUuqhCncfBgfZv8hUPgsMoW7D6Z/OyggfkD989kU7j+ZeXGapxXMHKa0t0Zd
/qMJia87Fg5v2nK7jaKl4OEL4+eD3HvA0qE/otufsUDaQeMt7z6Dl5YOX/Z9
3JouJgvnu685upzBQtbh+85bXX9FrSDxLi8PSU9eVg7ClZNKzi5RcCjZKvr7
tB+C/xQU/vo2EPc913Co/21VcK7DxiE9DQS0IOn5oA3cP5D0bgv3L3r+AQAY
cISo
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{30.170299999999994`, 8.464060000000002}, {
              29.693799999999996`, 8.464060000000002}, {29.265599999999996`, 
              8.018749999999999}, {29.265599999999996`, 
              7.5421900000000015`}, {29.265599999999996`, 
              7.065629999999998}, {29.693799999999996`, 6.62031}, {
              30.154700000000005`, 6.62031}, {30.664100000000005`, 6.62031}, {
              31.107799999999994`, 7.050000000000001}, {31.107799999999994`, 
              7.5421900000000015`}, {31.107799999999994`, 
              8.018749999999999}, {30.664100000000005`, 8.464060000000002}, {
              30.170299999999994`, 8.464060000000002}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIIaxWZDYzFDMAOUz4BEnlU2MOchqSFVPLbcRYyYA
kW8CJQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJdIGYC4je8+wxmOrk68Pqvn5IqYeRwQtNq0mlxVwf1
t0AJSyOHnbe6/qb+d3G4KV2TaORq5MCyeJIV41MEvyJihenZxQj+lG9s8TNi
XBz+g4EhxDx9F4ct5j8OpcwydLiYH89+bqezQ4T49osMfQYOJVtFf5+uc3b4
vCEgexa7gcOBWlmL9BRnhwcgBQv04Pw5i5R3/mnXgfMDboEs1IbYc93JwecE
u+1sUy04/9fb1wcsmzXh6v+A+IsRfOHKSSVnlyjA+TuCrSL+u8s6pKcBQZyz
w5d9H7emX5Nx6PZ6xWIi6ezQqsCuemaLjIND06PjM3Y7OYiA9Lcg+G/acruN
Zks5rOm+ncHQ7uxwBgww+TD/w/hg6g1uvsW1o7kmO1zg5sP4MPvB8RflAnef
yCfH82miLnD3g+OP3wXuPxgf5n8YHxY+YP9wu8L5YPdKujr4g8I7SBuuHhb+
MH4LKAE91YXzrwsBHXLMAKJf08Wh9rdVwTkLQwcFx4/JZ+Yi+OD0cgXB7wGF
908Xh2iQQhlDhwf7+OYYa7nCzYOl18eJC6+Z3EfwYekXANIuUHo=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4hUvPPT+J7o6PM/S/jZdVsvhpnRNotFaBH+e
jc6VWf8Q/JKtor9Ps7k56GutFL7wRBPOnzGBv8rstDqcL1w5qeTsEgU4f0ew
VcR/d1kHN9VSplkMbg5f9n3cmn5NxsGh6dHxGbtdHVoV2FXPbJFxiBTffpEh
ztVBBKS/BcF/05bbbTRbyoHHf/2U1A+uDjGqETLn9khB3Kvq5nAGDKQcLK4d
zTWJQPDrflsVnGvAzf8Tk3v0X5U73HwYH2Z/j9crFhNBd7j7FBw/Jp/Z6uaQ
mgYEz2QcZoLARqh/xGThfJj/YfxNenmLGWXU4HzfixNj/jFrOPwC2cfk7nD+
atgb/dnQ8ExD8CsiVpieXYzgg6xNO+fukBASpL5AU9NhTfftDIb37g4GoPhQ
0XC4mB/Pfk7SA87fALJXx8PB5wS77eyv2g7eIFrUw4GFs0s+WU/HIaREZfr/
D+4OTxIXXjPx13E4UCtrkX4Gwd95q+tvaj+CD7bfzx0aftqQ+FN2dzC32Rs0
jVEb7r85i5R3/nmuAefD7AObN98Nbt6XDQHZs8zdHHxA4bFYGxK+Z10dAm6B
IlbbAZY+Yeajp1cAN4o8ZQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKK3ypHne2SwvhyeJC6+Z+Os4XMqPZz/n6Ann76+V
tUgv8XCo/W1VcI5DE85/U7xV9Le3Cpwf8PbyxxkL5R0SDl/WTtX0dNgZbBXx
v13S4bim1aTT+l5wfo/XKxaTTG84vx5kroePg/OEZqE0LQU4H2z/exU4f8ZM
ILDUhNCN3nD3obtff8KCH4ZuXg7iU69wZjhpQ9zD6A3n2zc9Oj6j29shM/9D
60kRDTj/gWu846yDynA+2D1SCg4b9PIWM6p4O/wHgfnSEHvqveB8sP+2e8L5
IOfNNPR0KD28zXXmXQU4/1GE+PaLCapw/t9vpQ/mGGo6GIPAZE+4+9DdDwDa
5r0W
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lFtIFGEUx900zQeNaG3L1tuDrXtJbTVDEzrWQxI7l1WxTUxT8ZKmPiiE
pgipBZagZmVWYhhYD6mQ5gXbDBGz9VrigxBBWdoNVEwNTZsZOWcg8IOP4fcx
c875/78zxyc5NyrV3s7OTiHsWGHvELahqnH1iNUEs5n65bseOrjQ/16f6swQ
+86UNozEybwenz2wkcxAgO7p3vEZLXFd1e7CEJuGeG9BTf7IY2/irugwy+Zp
D3BoqglTnGdgybrQkT6lhgFtWI1NxUC5t5PvcLsaPlhdHwT1mEApfl8m889r
2TeM991BuRgxllbMwLC03AGufhqsK5W5dtkxsa5XZun93zKrbk86Z+hYiPe1
qEd73eFhuGGyvoWl+MiY/+aZ7w7B51iqr80/p0mhZKl+74iFlGEXlvQho37k
kPCXUXeSNMSDPV2VjuN+cL357FtjLQtv+k8+u5igg8PifbhyxO1iviKZe6cr
/qYOcuDZPBfp/8qPOCN3vnwo5hAx5kfG+iQ9rzmqH+OjPkm/J0f6kdEfMe3m
N478/J/T04TlyhMXWJ4cHdFsz/fEVclTfGTML/VfAk/1SX6F81R/bqLT6IFQ
nvQho35k9B8Z/RfbkSniyd8VoX1M3TJL+eZlPi7Y8dXNTP4jo//IqOez0mPo
S7SZ9M51ttrPxsj8UezvNJm7xfvK256lR58cHxn9kuJXmckv6T5yzOQX57kv
k8kyk1/I6BeyuiFBawvUEAf4eC1ditVt+RVohpmkR1PBnAF2/WlMf/6OJ1ZF
8uv7W2WW7rOahzIXrrV2p2ErXgkPq79+9IWW6sGi6pywM/JwZbGNz4rTQnHL
i+SSPTwEBwkrTw9LwnH9GEfxpPNTMkvzY4Ulzu9wW7NZWconzY96lvLh/yfl
K9QSOzhXeKX4G+CEOE/WGIp3WezXWwyYJqrjN5r0W/2uZYCfPliUZNQDzs9j
Yn8pZMZ5+Q8zxnGD
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYC4vbl4aeMngQ56GutFL5gYujQ7fWKxUQ2GM6/
ejTXpEEfwX/Du89gplmwQ3LsHTdmDgQ/Qnz7RYY+AzhfuHJSydklCnD+jmCr
iP/ushDzjIMdvuz7uDX9moxDcInK9P8CwQ6tCuyqZ7bIONzfxzfH+FGQgwhI
fwuC/6Ytt9totpTDExHZk0/dgx3OgAEm/wdb/AyfRASf8+eC9M1VuPnaVpNO
1z8IhpsP48Ps39pSc2HzRoT7xD0C/kj0I9zPAAI9CP/B+DD/w/hg62SMHCYs
+GH4rCnYwb4yYoWprZHDkcvaqZJh0PD8YejgrlrKNMsk2OHzhoDsWdcNHWDx
c13ok+P5ZQg+LD4Ahm3DYQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfQYEdoQ4sHB2ySfr6TjE5B79t2l9iMOTxIXXTPx1
HCoiVpierQ5x8Lk4MebfYm2HCQt+GD5zC3EIuCVdk2ik7RBSojL9v0CIg7nN
3qBpjAj+8yztb9NltRze8O4zmGmG4AfIiWX5xiP4O291/U1NDnHQ11opfOGJ
Jpw/YwJ/ldlpdThfuHJSydklCnD+jmCriP/usg6LJlkx+iaEOHzZ93Fr+jUZ
BwXHj8lnbEMcWhXYVc9skXFY0307g4E/xEEEpL8FwX/TltttNFvKYcPDl1M3
lYQ4gMPhDCb/yGXtVMk+BP/a0VyThuW4+T/Y4mf48IbCzYfxYfY3BXrObbiH
cN8TEdmTT3cj3A+LD5j/YHyY/9HjCwBnBNR9
               "], {{82.15629999999999, 
               17.618800000000004`}, {81.6797, 17.618800000000004`}, {81.2672,
                17.206299999999995`}, {81.2672, 16.729699999999998`}, {
               81.2672, 16.2688}, {81.6797, 15.854700000000001`}, {82.1406, 
               15.854700000000001`}, {82.60159999999999, 
               15.854700000000001`}, {83.03129999999999, 16.2688}, {
               83.03129999999999, 16.729699999999998`}, {83.03129999999999, 
               17.173399999999997`}, {82.60159999999999, 
               17.618800000000004`}, {82.15629999999999, 
               17.618800000000004`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oJ49nOSB8Mc3rTldhvNlnIQ8wj4I/E/zOEM
GEg5yLx+ZCbFEA7ni3xyPJ8miODH5B79t0keN1/B8WPymdRwuPkwvkjlpJKz
LTIQ823CHVoV2FXPbJFxmAkCkuEOX/Z93Jp+TcahKdBzboNYuIP7mqPLGSxk
4XxhkP4lCnC+x/5aWYvjanC+/PIXHnr1Wg5vefcZzLwX5vAkceE1E38dB1fV
UqZZOQj+mu7bGQzuCD7YfsMwB11F+S85YjoOiyZZMfrKhDn8ePv6gGWzNkT9
+VCHzeY/DqVkacL5LJxd8sl6OhD/HQ2Fm2ejc2XWs4mhDj4XJ8b8W6ztEFKi
Mv1/TKhDwC3pmkQjbQcJUHirhzqY2+wNmsaI4D/P0v42XVYLEo4+CL4QKPxL
EfzadduS6itDHfS1VgpfeKIJ58+YwF9ldlodzoeFF4y/I9gq4r87NDzLQuHh
/URE9uTT4FB4fBy5rJ0qqRYKjy8YHxafAXJiWb7ZoQ4xqhEy5/ZIOXD8XJC+
uS0UHv9ty8NPGS1B8Le21FzYfBDB7/F6xWJyF6E/DQSUEOkRxofZ7waKvy8I
90WIb7/IcAnhflh8wPwH48P8D+ObgcI7UR3OP75rRy/bBQ2I/4TCHE4cdlqb
GacFSZ8BCP4SUHqYguDD8s+cRco7/xzXgPMz8j+0ngxRc0DPXwAXsIWW
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ7f6wSmSdfqTD3/9AYC/vcEHp9s86pUiHA937mkwe
yzsIf3I8n/YwwsF1zdHlDBWyDhHi2y8ynIpwSE0DgmcyDl7Vzfo+8xB86deP
zKRiEPxur1csJqoRDmuEdPjS98k5rH/4cuomjgiH8sPbXGe+VXAQApn/NdzB
eUKzUNovRYh578Id1oLU31NyaFsefsroTbiDrqL8l5xtKg5nQKAhAs6fsOCH
4bNjCD7HzwXpmz9FOLBwdsknn1NxMO90THhqEekwZ5Hyzj/qqg6BO+RaX1tG
OswEA1WHapF17g+tIh1+vX19wPIxgm+gtVL4gosanA+2942mw6cNAdmz3kc4
PElceM3EX8dha0vNhc21CD7Y/xEI/qJJVoy+OhEO+iDznmg7vOHdZzCTKcLB
3GZv0DRFbQcTYyBYH+7wB2T/Yk2Iu3rDHWZM4K8yW60O509pb426HKMC5ytf
exTMEKPk8GL7eubnc8IdhCsnlZxdouBwoFbWIn1HOCS878k5FMSzn5N8GO4A
it7/9dLw+NgZbBXxv13SoXbdtqT6QgRf3CPgj8R0BB/s7z0RDuqfVF7O4pRy
aAr0nNvwLMJBfteCfal60pDwZIx0CHl7+eOMh9IOc98vP+YtHunQqsCuemaL
jAPHGpmoFOlIhy/7Pm5NF5N1QE9vAGCtIKo=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvb9W1iL9QYTDr7evD1g+VnW4djTXpGF1hIORMRBc
VnUQ9wj4IzE5wmGL+Y9DKadUHZoCPec25CH4MblH/22yR/C7vV6xmKgi9HtV
N+v7vAt3uHA17I3+bwS/5tOGgOwqdYc0EPgU7nD6DBDoaDiAhGf9D3d4FCG+
/SKDpsOL7euZn4tEOKSDFWo5bHj4cuomhwgH8alXODOctB1q121Lqi9E8GHu
RZFfG+Gw3aHp0fEbWg4VEStMz+6PcJjS3hp1+Y+mw/19fHOMr0U4HNu1o5ft
g4bDd7b4GT53Ixx8L06M+ces4YAePgBnfoz2
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbWIMBIujHB64xjvOYlRwWO/+sEpkXpTDm7bcbqPZ
Ug5XKl6qGT6IcjgDBph8H/NOx4S3CP55pds/6z4h+FOcu3Oec0c7xKhGyJzb
I+WQIBBhucUiGm4+jC9SOankbIuMg4T+XRU2QSh/iYxDfdaeksk/ohxaFdhV
z2yRcfge/Hjp7C9RDu5rji5nsJCF850nNAulaSnA+Reuhr3R/60K5/8Hgfla
DvlCzQdOnYxyeJK48JqJv47Dhrnvlx8LRvCfLJ19REEDwW+YCvTA/0gHnxPs
trO/aju4bPv898qNSIeaTxsCsq20HTocE55eWASVN9WC8w20VgpfUNFwiEix
vu+/N9LhVfFW0d+v1SHhcyrSYc4i5Z1/nms4yEQBFdyPdEhPAwEtBxdgcP1+
GQl3L9g+CYT7e6bnCTVXIPhg9y6Icgi8JV2TWKTpAItPFs4u+eQ+NQcPHibt
djtEeGQAg1NiS6TDiV07etkMVB0kWML4dKsiIfG/URnOLz+8zXXmWwU4PxXk
vGcyEPetjHRQ/6TychanlMOflR8v+f5C8MHhzRMF518/BxSRjXKYMRMILKUc
FrgCPaQS5VBx/8ct424pB/T0BwATWjRM
               "], {{106.55000000000001`, 
               8.670309999999999}, {106.089, 8.018749999999999}, {
               105.08799999999997`, 7.4156299999999975`}, {
               104.46699999999997`, 7.4156299999999975`}, {103.831, 
               7.4156299999999975`}, {103.27499999999998`, 
               8.003129999999999}, {103.27499999999998`, 8.687499999999998}, {
               103.27499999999998`, 9.274999999999999}, {103.594, 
               9.831249999999999}, {104.07, 10.132799999999998`}, {
               104.46699999999997`, 10.3719}, {105.34199999999998`, 
               10.593800000000002`}, {106.55000000000001`, 
               10.768799999999999`}, {106.55000000000001`, 
               8.670309999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYgn9uypshdEOz7O0v02X1XKwue/fO30agj/n
/fJj3vsRfPY1MlEph6Md9LVWCl94ognnz5jAX2V2Wh3OF66cVHJ2iQKcvyPY
KuK/u6zDdrnW14EHoh2+7Pu4Nf2ajMPz3ys/Xpob7dCqwK56ZouMw5MLSrd/
5kU7iID0tyD4b9pyu41mSzlcqXipZrgj2iFGNULm3B4phy0nyvbNvxTtcAYM
pBwy9pRMlniD4K/4eMk3iSEGJ18X6P3G2hi4+TA+zP7aLKCBHjFw99WIrHN/
KBXjkJoGBM9kHFy2ff57RSIG4h8xWTgf5n8Yf5Ne3mJGGTU43/fixJh/zBoO
W4HcCscYh/NXw97oz4aGZzGCH7ADGGATEXyQtPXyGIeEkCD1BZqaDgUZE9/W
bI9xMADFh4qGw/oioMAZBB8UHCzXYhx8TrDbzv6q7dDumPD0wqkYBxbOLvlk
PR2Hnul5Qs07YhyeJC68ZuKv4zDhbY296TIE3/1hlci6dgQfbH86LPy0HXKF
mg+cCoxxMLfZGzSNURvuvzmLlHf+ea4B58PsA5vHjzBvw1xgArsd7eADCo/F
2g5fgMHxclm0Q8At6ZpEI20HWPqEmY+eXgGUqEEc
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQXf5SzZBjTawDC2eXfLKejkONyDr3h4tiHZ4kLrxm
4q/j8OSC0u2febEOPhcnxvxbrO2gClQtYxXrEHBLuibRSNvBJ0kgwpIl1sHc
Zm/QNEYE/3mW9rfpsloOuULNB05pIvjngcbVBSH4Nvf9e6eHxTroa60UvvBE
E86fMYG/yuy0OpwvXDmp5OwSBTh/R7BVxH93WYc3gTvkWoNjHb7s+7g1/ZqM
g4T+XRU2w1iHVgV21TNbZBzEWcL4dJliHURA+lsQ/Ddtud1Gs6UcZKJSrO+n
xzqcAQNM/oMqYIA0IvhLZh9R2DALN79nep5QM0Mc3HwYH2Z/jb1p3K6LCPcd
L9s3X2o9wv2w+ID5D8aH+R89vgCmxr2Z
               "], {{117.95599999999997`, 
               17.618800000000004`}, {117.47999999999998`, 
               17.618800000000004`}, {117.06699999999996`, 
               17.206299999999995`}, {117.06699999999996`, 
               16.729699999999998`}, {117.06699999999996`, 16.2688}, {
               117.47999999999998`, 15.854700000000001`}, {
               117.94099999999999`, 15.854700000000001`}, {
               118.40199999999999`, 15.854700000000001`}, {
               118.83099999999997`, 16.2688}, {118.83099999999997`, 
               16.729699999999998`}, {118.83099999999997`, 
               17.173399999999997`}, {118.40199999999999`, 
               17.618800000000004`}, {117.95599999999997`, 
               17.618800000000004`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4i9/r1S8LItzmD6Bv8qsW9MBxjcGgWQFOP++
a7zjLEEZh57peULNM+Ic1D+pvJzFKeXAH2G55cQzBH/C2xp7038Ivs19/97p
YvEOb9pyu42ipRxeqBlyrJGJdzgDBlIOundV2Bp94x1q7v+4Zawt57BdrvV1
oEO8w9//QGAvD7FfLd4hRjVC5lyMnEMIn+6mueLxDhUg9dxyDramcbs8WRD8
78GPl86+Ewfn24Pkz8Q59EZ0+zMGyMP5/LEB943MFeF8mP89eJi02/3i4Xz3
h1Ui68LjHcSnXuHMcNKGq//zrfTBHEEE32N/rayFuw6cP6W9NeryHF2HhqnO
3Tnn4xxMbfYGTTuo51CQMfFtzfU4h9vSNYlGqQYOojfPfQ8+Heew/IWH3v+J
Bg41IuvcH26Kc9DXWil8IcTAQeH2z7qsKXEOoOD4L2/gsL4IaEBJnAMLZ5d8
8jt9B5moFOv75XEONZ82BGT/0nMw7XRMeFoBVR+P4L8o3ir6O1sXzg+4BXKA
tsOMmUCgGefgc4LddraoFpy/2fzHoZQsRHqAhQcAuGf5gg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4uuLC2y53BMcOm08d6UpKTiAuNetExz4YwPu
G4UrOnCDFJhB5YWUHLiZtNvFdBMcHrjGO85aqOzA3jjVuZsnwWG7Q9Oj4z80
HPTvqrA1ciY4/Hr7+oBls6ZDccbEtzXsCQ5T2lujLv9B8Fk4u+ST/bTg/P8g
sF/LYbIESxgfb4KDuc3eoGmM2g63f9Zl7ZFIcEgICVJfwKntkL2nZLKEToLD
jJlAIIngP8/S/jb9r7aDLsj+r/EO+lorhS88weSLA43XfYTgf/l7peLlOdx8
3ySBCMuceLj5MD7Mfg8eYIDUxcPdJxOVYn1/eryDxLw4zdMftBx8QOqXxDs0
sBztN5yu5cC+Bqhic7xD9acNAdlVmg4g69QEExzS04BATREiL5/g8KYtt9vo
t6zD7CMKG4pUEhwMjIGgWMahO+f575XA8AcpT3OTdDi90HXbZ8UEB5HKSSVn
U0Qh8kDz5Hct2JfKJ+BwB+j9qb/jHQ5072syUeZyWABU/vcKgv9CzZBjzREE
/65/7/S8TfFQ93A7gLwntjDeoWR5yYZ//LwOU5yBNkxG8N8E7pBrrY53aBav
Zc1sY3bgj7DccqIvHhKf9kwOx8v2zZeaH+9gX+JYe3oOI9x8GB8cft8QfFh4
9EV0+zMasMH9zwACCwQc9p8Cerg7wUEGFL4G6g4fLwFjZEGCg88JdtvZoloO
XzVi+g+tTICHfzjQOWXbEOknGRgdW44g0g+MD4tfoOuEmuckwOMfnW/AAYyg
KQj+cW/zTsce3Hyw+1IQ5sP4MPvTgcnfvhDhPnB+qIflJy0HnU1z3y9vS3A4
vmtHL9sGJP5hp7WZdgg+2D4WLQeQsTNbExw26OUtZtyj6RDKp7tpbnOCw2bz
H4dSsjQd0PM7ACBFq34=
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qWzjyhseJTo0BvR7c/4gcfBJG6XJ8++RAcG
EFAQcdg/X0r/7oZEhzMgoCPuEMqnu2nu4kSH1DQgeCbjoBHTf+jrDKj8HgWH
xQW2XNcnJzrwxwbcN1JXhvMvXA17o39bFc4/ddhpbWadBlz/fxDYr+Vgfd+/
d/qiRAeZeXGapy/oQNSvT3TIyP/QerJE32H5MW/zzr2JDjNBoNLAAeZ+YxC4
bOgwWYIljO9mooN9ZcQKU1sjh2ig8RpLEh0Oti0PP3XIwGHue6AJ/YkOLbz+
66cc1XfgB3rnfXWiQ+1vq4JzK3QcpucJNR/IS3Rw318ra9Gu5ZC9p2SyREai
QzNIvasGnA/zD4x/R1N2zf9iJUh4lSQ6xKhGyJyrkXNIn/i2xr4XaH/3viaT
wxIO10Eemp/oEPL28scZjSIQ9wD9lw4KTzYhuPuX31r+2NCZywE9fgA4EcIx

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQbQwCs5McHrjGO85iVHAosOW6vnhGksObttxuo9lS
DsxhfLqbdiY5nAEDTL69adwuzwMIPqN2u9jNQwh+svV9/97zSQ4xqhEy5/ZI
OZxe6Lrt81OE+TC+SOWkkrMtMg7qhhxrZC5B+UtkHG6c+x78+GiSQ6sCu+qZ
LTIOU527c54fTnJwX3N0OYOFLJzvPKFZKE1LAc6/cDXsjf5vVTj/PwjM13K4
oHT7Z926JIcniQuvmfjrOBRnTHxbU4zgA1X/XhmL4EenAD3gmeTgc4LddvZX
bYfdJZMlWMySHGo+bQjIttJ2iN/lycMkDZU31YLzDbRWCl9Q0XA47m3e6aiR
5PCqeKvo79fqkPDRS3KYs0h555/nGg7LjwEVWCY5pKeBgJYDKLim2yHcC7Yv
DMGPfwr0QSuCD3bvzCSHwFvSNYlFmg6w+GTh7JJP7lNz2D9fSv9uBiI8zgOD
c6lyksOJXTt62QxUHZbOPqKwgQ0a/xuV4fzyw9tcZ75VgPNTQc57JgNxn1yS
g/onlZezOKUcpucJNR9wQ/DB4e2P4LM2AkUikhxmzAQCSymH7D1AD8UkOVTc
/3HLuFvKAT39AQA16Smc
               "], {{148.85, 8.670309999999999}, {
               148.38899999999998`, 8.018749999999999}, {147.388, 
               7.4156299999999975`}, {146.76699999999997`, 
               7.4156299999999975`}, {146.13099999999997`, 
               7.4156299999999975`}, {145.57500000000002`, 
               8.003129999999999}, {145.57500000000002`, 8.687499999999998}, {
               145.57500000000002`, 9.274999999999999}, {145.89399999999998`, 
               9.831249999999999}, {146.36999999999998`, 
               10.132799999999998`}, {146.76699999999997`, 10.3719}, {
               147.64200000000002`, 10.593800000000002`}, {148.85, 
               10.768799999999999`}, {148.85, 8.670309999999999}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{153.57000000000002`, 8.464060000000002}, {
              153.09400000000002`, 8.464060000000002}, {152.66599999999997`, 
              8.018749999999999}, {152.66599999999997`, 
              7.5421900000000015`}, {152.66599999999997`, 
              7.065629999999998}, {153.09400000000002`, 6.62031}, {
              153.55499999999998`, 6.62031}, {154.06399999999996`, 6.62031}, {
              154.508, 7.050000000000001}, {154.508, 7.5421900000000015`}, {
              154.508, 8.018749999999999}, {154.06399999999996`, 
              8.464060000000002}, {153.57000000000002`, 8.464060000000002}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4huLC2y5ilMcWDi75JP1dBwiLLecKMtLcXiS
uPCaib+OQ+/0PKHmkBQHn4sTY/4t1nYwidvlyWOV4hBwS7om0Ujb4UTZvvlS
8ikO5jZ7g6YxIvjPs7S/TZfVcji10HXbZ0MEn+s60EI3BN/BFGigR4qDvtZK
4QtPNOH8GRP4q8xOq8P5Z0BgjhKcPxMEXio6fFh+zNvcMcUhNQ0I2BQdDO6q
sDWapjhU3/9xy9hbwQHIm+qsnuIgv2vBvtRzcg45z3+v/CiW4qD+SeXlrJey
Do4JTy8oMSP4V3yTBCI+JsP5YP88TnaIUY2QOTcHqv9WsoOJMRBclndYAgy+
65eTIfZlKzgc9zbvdLyQ7OC+5uhyhgxFOL/88DbXmWeV4HxYeB8ABdDpZHh4
f9WI6T+0MRke3nPfAz04PRke3gYca2SiapLh4Q3jw8IT7J9+BL84Y+LbmsUI
/gpgcHUuTYaHN4wPC28Y/46m7Jr/xUpwvvOEZqE0KwWHH8GPl85eAQ2PGjm4
e8Hh/0zGAcT9uifZYb2QDl/6Pym4f8HhySnlAHKO/VsEH6RcgyUFzu8BpTcJ
aHy/kYKkF7UUB5HKSSVnW2Tg8Q9zD4wPix+ddrGb59yB6QecQGTh6e1NW263
0WwpSHhlQM0/I+UAjF39u0h8sP0FCH4on+6mueW4+UtnH1HYMAthPowPcy8o
Om63pji0KrCrntki4wBKjt0lKQ5f9n3cmn5NxgGW/8DpxUIWzhcG6V+i4ICe
PwHOCJs/
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}}}, {{{167.17, 8.464060000000002}, {166.694, 
              8.464060000000002}, {166.26599999999996`, 8.018749999999999}, {
              166.26599999999996`, 7.5421900000000015`}, {166.26599999999996`,
               7.065629999999998}, {166.694, 6.62031}, {167.15499999999997`, 
              6.62031}, {167.664, 6.62031}, {168.10799999999998`, 
              7.050000000000001}, {168.10799999999998`, 
              7.5421900000000015`}, {168.10799999999998`, 
              8.018749999999999}, {167.664, 8.464060000000002}, {167.17, 
              8.464060000000002}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOONTJRDqkOy28tf2zozOXwsy5rT0lyqsPB
7n1NJs6CDhPe1tibFqU6xKhGyJyLEXY4tdB12+fGVIeZIFAp5qAR03/o64JU
B5HKSSVnl8g4ZEwEatiY6tBt47krjUkJzjcyBoLLqnB+M6//+imuGg46m+a+
X74q1cF9f62sRbuWwxGFDUUZc1Mdan9bFZxboeOgZgh0YFeqw9Ms7W/T9+pD
9JemOhRvFf19ep+BA8z99pURK0xtjRyWzgaaYJbqYAy2z9BBq13s5rnoVAfv
E+y2s0sNHFYc8zbvzEx1OAMCOfoOXNcXF9iWpTrIzIvTPH1Bx0HpNjAEGlId
/oPAfi0Hg7sqbI2tqQ6nDjutzazTgPMvXA17o39bFc7njw24b6SuDNcPNn+P
gsNXUAAB3ZuaBgTPZBx6pucJNWdA5XXEHYC+P+YNdB8DCCiIwN3fG9Htz/iB
xwE9fgCoN7xk
              "]]}, {
             Thickness[0.005697356426618049]}, StripOnInput -> False]}, {
          ImageSize -> {175.51607471980074`, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {176., 22.}, PlotRange -> {{0., 175.52}, {0., 21.12}},
            AspectRatio -> Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.07194244604316546], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
              "], CompressedData["
1:eJxdlGtsS2EYx9tuU7UL66zoWm21p7edGDoyMvYgzBaxZm6VuGzoOopJfCBG
5j5sWOKyYmbuJMRcZrMwRGbYzNyvyYR9WBlmZMHY9H3f02eJJzlpfuk5//f/
XN5HNz8r1RkgEonEvifN90h8T/+9T2WZEgOUw4b3NS+tcHHwsmPi2QaouT3u
3KIxVtgUmnJ+zwkDNKUfeR6bZQWJbLtmwRcDJN5Yq47LtcLCOW8nBsRxyJH5
yR8D+xqRJ9+Vjj641wgtK8oiO2otyM4MX2wxI48v2CjP+KiHM+3eVXXr9FAx
dZSjK1ENdTS0yNM+P/nmuaVBXtP487XNPRBibb54okFuPXpe++C0Drn3HHvj
MJMezsn5MFfnQHjv6Ff+CDjUu0/yLfb5Plt9SrRVx/JaxcNMmSLXlqKDMlKf
Ch5MbQbvAa+a1SWIh8YJ88YeCFdB2rRUU0mSCTSVJVXOKVGgLJ5rqbVzwvlK
8BT0Xj0i2ADEpm13f3hrUZ/tmjoIrpI8pAq4mVe1IfaDBmZzDlV9UQTml6uV
cnWXw5Ffhr5RONvDkKkfWQjm4eevJP8KHfKI+Oup+9ZzICJR0gfWB1bvGlpo
Zv4+KVg/jDzzk6jAfG8RXwGRQv952OnISxEP6Qs55PuZPPPhkiP79f0cMjYs
2eMNZvPg4qEsuTSuaGRP6CKRw7O+XeoBRUf1V//kCvqtQVBdWbGjRwHP+j+5
m5vXfnA/5LuZ+j4ZgMx0Jai/n8QAMfo5fHf3cffJzoSHz2a0xGRHQ0PHnRfF
rzoSYnSaH0tmWCEo5nevx/k/E/z1aZriTfur6UQup/7FzFeLBVQXFIclWgls
Iv+vtLJ8zwSCivS/wcr6dUWKTP3M6onMfMqQXbQPwaweNYKeJYS9d8MK+bT+
ocg/qr6VuZ6HIbPfPsibyfzsCUe9bNLv6AhoIvP/TvDzS47v0/n3yEFzqnnS
4ByBHXLw14fOw/hwKCV74poF7E1Jj4dHSNl9cBoFHQk0kPpGGZCpTqYO2UMP
VrP+26SMBygZfw9Fpn6DI5BZ/RT4Pe1DSBRMoj710LJlad6wbCXkxSdVZrQJ
85+kFOrazVTXrUVmdVSBndwjnQrP8+8LP28juvJByOs6Ri2vz+TYeeO07J6l
m6B5cXR74SGDsA/NsCirdfO9WKOwZ8yQTPbedDMynceDFuRCsi/c0Wxv1Jrw
PmbQeTci0z7Ed/OatlK7+zXH9pdHmP/9HM7///v+HzuKo1w=
              "]]}, {
             Thickness[0.07194244604316546]}, StripOnInput -> False]}, {
          ImageSize -> {13.899716064757161`, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {14., 22.}, PlotRange -> {{0., 13.9}, {0., 21.12}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}}, FrameStyle -> 
     Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], ImageSize -> Medium, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0., 1.}, {-0.05691767149911279, 0.007485151144327023}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.045620437956204386`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlAlIVEEYx7c0tYN0Xd2tvXff2rYp+p5KF4X/ENPKUjRKyg5T18ouSMlK
odSMMEiLMA+iCDRjCTuMirKLtPKoKJIOMjQis4MsTLDcdma2WWhgWH5vv/mu
+c9n2rA9JdtLJpONce0Vrj3WtTfaXategaVPK9NHvabjZ8v35hylhrPh+qmW
7C4t5xxi36rHhfBtZ8b8tqKarH4jPu1sDh4ZsGLXvStx1TdNWEbs+6yId9xv
kKWZkfxKU5iRYoP/muSeyFlmVFX475lZboN10NJfs8iAS7OG72ZttjH7Ag32
DjYl566y4U55S3F0iZLz1dS5aU5rEOcyo29Ix3MlljzwnV+bLyJo99G8Tm8V
y/OKCPJjn6bCfu/7R6RuN9tV+OE6XvNLxG3iP1MNJ10iOsjaokUSrVfCAeI/
T4/MNW8WevlJ+Fy2tTzytYEzjfPBxPmNTedwRgmIIqtPhOVFb6psnsDs6kV0
Ev+FArKIfUE4ZGTBwvkqinvb0izY4Sh/vREi/gzlv6urtLB+T5JwgvRtwILu
wMEFj+slfj7P1f728xKLlyjgXlnDykcXXfbkfq6ZOffErVtQc9rDtN8JHlaQ
/pWauD/a7xwNQt6XnOw8J6GU9lvN49P+B6k4R5O6dyo5JxD/U4I4p3559v1E
RiDnfaqicZsWTubxaP8P+/F8+ov6ch+H+UFzcq2tHRKmE72M90fRyNwdXbMl
7O0ZfhU1UY6IGY2KJ9ESHIFhk3Na5Oz+FB62kvwfiZwbPiaEOytFrA5J03YV
ynEkNc9S5S8yf6FyHCd9Do1AKc3PF4Xk+xI9igm3+iCL6krn7v84ppPLWpZ/
ojPmFtFVrBbxzUltmT6jMVQ3tWo0L26aXTfHm9k51Ly+dJLHDTXTiU8A+79D
7fYn50zva1iPf/7o/VYbOK8crzwYFWPkHFtREmifYOLx6PtTmXk8qlNB4P6p
fmMF9xzQsfe0XGD26Xqu30PzFl23m43IpvNAQONQf0FHk4nF/ya4dWRm/hUe
PkvsKswQiE7rjOzdxZihI3Pmq57VP2Ri/Q7Vs/OxJlSRMl/qWJxTRnfdOpZX
nZbpNF7H5lX4VM5Uj8eUnGmZYcGIo3NJx+bPwwD3O/Ew7d+Ih6lu3upRS/MI
YPe+3sD0MhAAkcT5YcD/8/Qvh/hInw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
            "], CompressedData["
1:eJxdlHlIVVEQxp9WmJVKRRthIiXvru/ed26ahOK0G0WWbRKVWlmvhRYsqFCk
TUEDizSpxBaVFloMCos2KqLS9sVChTZL/ygKszCy7M6Z986FDlzkp8c5M983
M9FL1qVm9XC5XEH2l2F/wfa34XRRk89ksHRR8+QePgZDSl+E+lIZtK5Sf5bp
DNKG1D51rWXQjSeJQd/JMZuCCxlIX8Kum1MZTLsXknio2mE3/vzlcEzLjoqH
igXH25I93UEOr1hun3yv4Ad4dhuQfXHQ7/q/XrgwpvPWskKV8uo0BdffHn9m
ZYXDPM9FJsQmXEvdv00TPB3zeqkLroXt7+92eii/LSZEpJwryUo2RbzELWkn
Yh+a0JJ5tGF0khc6LjcW/ullwQE8spfujbDAVE4OfDLR/34jAz06qmNNg0E6
hXuhDQsoMuA+3p/hzyPWgJ1h9oPVBum73QMZWFeaB0r2RGyNK9Kh/NjIy10F
Gul8WBP1TbmRGxnfqgruGVoYtTTcYX4/T4ELnrWVQTma4KH4zntd8PCKxXJ9
hkl65Kp+vb2k2zsdXg1oH/f4E4PpT/cu/Fupi3p5Xm4dbuYfn18XbFHerzXS
xfa5FPNXHQ7ED3BOe83M1VsVKJ69cVRZN4NkrOeuDHm/x65/1NuCfQW7FjzP
keE85t/PIr/TZPIhwiLf4h2e1Tg8J5M5zPNrlQTzOmskEb8e61wjiXy4X4Ml
+IH+2n07E+M9c1P9cQzieB+5hT7pc1LdR0IlwRaebIn8DWdQx/tHot9PYPTO
MBmaMM0sRn6ddZjHeeCwgf3UUxHsW/dt1/05Cs1LJvPPiUJzsZjBMtTnksO8
/hBVcKAvAsz1b1RFPB5/owZl6NtqRn2yRBP3P6J/iRr1/yRbL8xvlCb0efxy
3mfjikp+dXnhI+peLMN3+5mDtSb5eVWCrp+b3pafNwTzOFW6YK7rSZX2R6lM
czJXgRL8e7MiOBd99GmCL2J9p3Tx/6O5Hwb1XaQBNZhXggFncLGEeeiebPjv
6YK57i2a4CgUKF31v2+I9wL7IsCVb66Hl2d7BffDPXKJ0Xzf0cifzRb50Mck
na7690aVCXzffrMgBefMjhNgPh9fHaY9wMCF54gl5pH3t+mw6HM/V2F+Hxj5
3d8CN+7XOib6//99/w/DnKGE
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7LazUw0c0tOA4JmCA4y/VkiHL11PyWH5
Cw+9/4UGDiu/vaw4w6DsID0vTvP0BAMHFs4u+WQ/FQcTYxDQdxDt8XrFIqLq
MKW9NeqyjJ7D32+lD+YEqjrU/7YqOHdCB84/vmtHL5uBJpwP1jdFzeEMCPAo
w/lg9xyTh/N3BFtF/E+XdTDQWil84YmaQ8X9H7eMV0s7pMTecWOeoe4Qoxoh
cy5GymGz+Y9DKVkaEPffk3BIBZnTpungvubocgYJCYcTh53WZt7TdvAA8SvE
HWo+bQjI3qXr0BvR7c/4Qcwh4JZ0TeIkPah9YnD/VYHs8xZ1EAG554q+w06Q
vLuIw5PEhddM+A0cgt9e/jjjoRCcXw1Szy0I56eBASc03PQc7Esca0/LMDtM
n8BfZXZaG84Hh98dTTj/wtWwN/q/1R0Odu9rMnnM5rBJL28x4x11hzkzgeAm
l8MWkH9XqUPcu1wAHj4w/gyQ+a/VHPyfeF4yncwP56t/Unk5i5MPzgf7s5gX
zl98a/ljQ2ZOh1Pg8FKD2z8DZO9ONQcNkP5OJgcQd6akhoPMRrH5TAoMDv9B
oF7ToeZF069pO//au++vlbV4rgXng8NbSh/OP9i2PPyUkCHcPhg/BBSejcJw
Pjj4jolC/PsKmj7jxB38L06M+TfZwIEBBBZIOHwGGj9L3QAS3xZSDm+Kt4r+
9tZ3mA4OLymHBpaj/YbTdSD+nSzt0MLrv37KUk0HV5D6CBlI+M7RgKYHWTj/
jqbsmv+XFeB8cPzeVnJ4ECG+/aKCFjw/gPkOOnA+OD0Z6cL5YPvF9aD5RMXh
aZb2t+l79SDuP6DskBASpL6gU99BIDbgvlG4ssNa1SfN887qOzhPaBZK+6UE
Cd/7+g78IHl3JUj4MGHmXxgfAIj8nnE=
            "]]}, {
           Thickness[0.045620437956204386`]}, StripOnInput -> False]}, {
        ImageSize -> {21.916961394769615`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {22., 22.}, 
         PlotRange -> {{0., 21.919999999999998`}, {0., 21.12}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.022331397945511387`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlAlIVEEYx7c0tYN0Xd2tvXff2rYp+p5KF4X/ENPKUjRKyg5T18ouSMlK
odSMMEiLMA+iCDRjCTuMirKLtPKoKJIOMjQis4MsTLDcdma2WWhgWH5vv/mu
+c9n2rA9JdtLJpONce0Vrj3WtTfaXategaVPK9NHvabjZ8v35hylhrPh+qmW
7C4t5xxi36rHhfBtZ8b8tqKarH4jPu1sDh4ZsGLXvStx1TdNWEbs+6yId9xv
kKWZkfxKU5iRYoP/muSeyFlmVFX475lZboN10NJfs8iAS7OG72ZttjH7Ag32
DjYl566y4U55S3F0iZLz1dS5aU5rEOcyo29Ix3MlljzwnV+bLyJo99G8Tm8V
y/OKCPJjn6bCfu/7R6RuN9tV+OE6XvNLxG3iP1MNJ10iOsjaokUSrVfCAeI/
T4/MNW8WevlJ+Fy2tTzytYEzjfPBxPmNTedwRgmIIqtPhOVFb6psnsDs6kV0
Ev+FArKIfUE4ZGTBwvkqinvb0izY4Sh/vREi/gzlv6urtLB+T5JwgvRtwILu
wMEFj+slfj7P1f728xKLlyjgXlnDykcXXfbkfq6ZOffErVtQc9rDtN8JHlaQ
/pWauD/a7xwNQt6XnOw8J6GU9lvN49P+B6k4R5O6dyo5JxD/U4I4p3559v1E
RiDnfaqicZsWTubxaP8P+/F8+ov6ch+H+UFzcq2tHRKmE72M90fRyNwdXbMl
7O0ZfhU1UY6IGY2KJ9ESHIFhk3Na5Oz+FB62kvwfiZwbPiaEOytFrA5J03YV
ynEkNc9S5S8yf6FyHCd9Do1AKc3PF4Xk+xI9igm3+iCL6krn7v84ppPLWpZ/
ojPmFtFVrBbxzUltmT6jMVQ3tWo0L26aXTfHm9k51Ly+dJLHDTXTiU8A+79D
7fYn50zva1iPf/7o/VYbOK8crzwYFWPkHFtREmifYOLx6PtTmXk8qlNB4P6p
fmMF9xzQsfe0XGD26Xqu30PzFl23m43IpvNAQONQf0FHk4nF/ya4dWRm/hUe
PkvsKswQiE7rjOzdxZihI3Pmq57VP2Ri/Q7Vs/OxJlSRMl/qWJxTRnfdOpZX
nZbpNF7H5lX4VM5Uj8eUnGmZYcGIo3NJx+bPwwD3O/Ew7d+Ih6lu3upRS/MI
YPe+3sD0MhAAkcT5YcD/8/Qvh/hInw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
            "], CompressedData["
1:eJxdlHlIVVEQxp9WmJVKRRthIiXvru/ed26ahOK0G0WWbRKVWlmvhRYsqFCk
TUEDizSpxBaVFloMCos2KqLS9sVChTZL/ygKszCy7M6Z986FDlzkp8c5M983
M9FL1qVm9XC5XEH2l2F/wfa34XRRk89ksHRR8+QePgZDSl+E+lIZtK5Sf5bp
DNKG1D51rWXQjSeJQd/JMZuCCxlIX8Kum1MZTLsXknio2mE3/vzlcEzLjoqH
igXH25I93UEOr1hun3yv4Ad4dhuQfXHQ7/q/XrgwpvPWskKV8uo0BdffHn9m
ZYXDPM9FJsQmXEvdv00TPB3zeqkLroXt7+92eii/LSZEpJwryUo2RbzELWkn
Yh+a0JJ5tGF0khc6LjcW/ullwQE8spfujbDAVE4OfDLR/34jAz06qmNNg0E6
hXuhDQsoMuA+3p/hzyPWgJ1h9oPVBum73QMZWFeaB0r2RGyNK9Kh/NjIy10F
Gul8WBP1TbmRGxnfqgruGVoYtTTcYX4/T4ELnrWVQTma4KH4zntd8PCKxXJ9
hkl65Kp+vb2k2zsdXg1oH/f4E4PpT/cu/Fupi3p5Xm4dbuYfn18XbFHerzXS
xfa5FPNXHQ7ED3BOe83M1VsVKJ69cVRZN4NkrOeuDHm/x65/1NuCfQW7FjzP
keE85t/PIr/TZPIhwiLf4h2e1Tg8J5M5zPNrlQTzOmskEb8e61wjiXy4X4Ml
+IH+2n07E+M9c1P9cQzieB+5hT7pc1LdR0IlwRaebIn8DWdQx/tHot9PYPTO
MBmaMM0sRn6ddZjHeeCwgf3UUxHsW/dt1/05Cs1LJvPPiUJzsZjBMtTnksO8
/hBVcKAvAsz1b1RFPB5/owZl6NtqRn2yRBP3P6J/iRr1/yRbL8xvlCb0efxy
3mfjikp+dXnhI+peLMN3+5mDtSb5eVWCrp+b3pafNwTzOFW6YK7rSZX2R6lM
czJXgRL8e7MiOBd99GmCL2J9p3Tx/6O5Hwb1XaQBNZhXggFncLGEeeiebPjv
6YK57i2a4CgUKF31v2+I9wL7IsCVb66Hl2d7BffDPXKJ0Xzf0cifzRb50Mck
na7690aVCXzffrMgBefMjhNgPh9fHaY9wMCF54gl5pH3t+mw6HM/V2F+Hxj5
3d8CN+7XOib6//99/w/DnKGE
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvvKiBWme40cPixar3B2hYLDGRCQMcbg39GU
XfP/saJDf3CJynR9Y4fUNCBgU3ZQfdI872yUsUNG/ofWkyEqDovv7+Obw2zk
UPNpQ0C2lKrD1523uv6mGjr8/Vb6YE6gqkPJVtHfp/MM4Pw/b18fsFysBefP
WaS880+7mkP1/R+3jE8rwvlrhXT40u9JwPkxqhEy5/4IQ+yJUndQ/6TycpYn
v8N/ELiv4ZAGBpwOW8x/HErp0nKIBqnfw+TQwuu/foqqrkPNi6Zf03b+tfe/
JV2T+EkfztfXWil84YoBnM/tplrKtMrQQWaj2HwmBQaHk4ed1mb6GUPC5Qwz
nH+we1+TCbMQnB/y9vLHGY3CUH8ZO7xpy+02mi3sULim+3ZGAUy/sAMPyPxT
xg47g60i/ruLOLzI0v42fa8xxH81opDwXWXkIFI5qeRsiqhDt9crFpOFCP4f
kPmOCH5y7B035heGcP5toPeMriL4/EDvp54wgJsP42uAwo9TxEHjLe8+g5OG
DibGQLBZ2CEdFIxiRnD3L3/hofff0AgSP9oIPsz/MP7yW8sfGzpzwflg8z6z
O2zQy1vMqGMEse8kGyQ9yRs52JU41p6WYXN4DvL/X0OHFvFa1kw3Fgf/ixNj
/jkbOrysfZx9/g0TxH8VBnA+OD2o68D5YP2ymg4vQPw1/HA+OD4eSsL5M8FA
0WG7Q9Oj4zu0HVg4u+ST/VQcToPiT84Azn+SuPCayX4Ev5HlaL+hu6FDw2+r
gnMaKpB43GPoEM4p1m58XxmS/vKNIOZnKjvA8hc4vG4rwfkrv72sOPNB0QE9
/wEAWiif5A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pKtor9PnzNzWPntZcWZD4oOMP6HResVzt5Q
djh12Glt5j0zhy3mPw6lcKk4xCg4fkzOMXeY0t4adVlGxUF6XpzmaQYLhyeJ
C6+Z6CP4Db+tCs69UIGIy5s76CjKf8m5puIwbQJ/ldltMzgfbK4Vgs8AAgtM
4XyfE+y2s0NNIfbdUXFoZDnab1huAjcfxofZ79D06PgMblO4+2aCgSnc/Rpv
efcZrDSF+w/Gh/kfxt/fva/JJJkHzl9ya/ljw8MscPOiVSNkzv1hhttnYgwE
m5nh7uF25POakYngg/U3Mzi8yNL+Nl3X1MEYrJ4Bbt4ZMGCAhweMDwsvFHkv
c7h+WHjDzIfxYfbD4gvmPlh8wtwPi2+Y/2B8mP/R0wcAAuv1Zg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ov58eznDB0cuB35vGa85HCoiFhhelbZwUFm
o9h8pgecDimxd9yYO+wdltxa/tiQmc3hQNvy8FOb7By+7Pu4NV2MBSJ/whbO
t6kEGpBrDefbNz06PuO2pcND13jHWYECcH6LArvqmSuScL7ytUfBDDGKDlv0
8hYz2lg7sHB2ySf7qTj0B5eoTPe3hfOPH3Zam1lnB+enpgHBNnsHgdiA+0bh
ynD+3vyatzNTleD8D4vWK5xdoeBgDALcDnD+GRDgcXAoPbzNdeZdRQfVJ83z
zgo5QMT3KDm4q5YyzdJwcMjI/9B6MkTFYYv5j0MpXvYOZjZ7g6YxqjrU/rYq
OJdh5/D3W+mDOYGqDvUsR/sN223hfLD6Khs4f8ZMIKi0djixa0cv2wWoeaus
HMI5xdqN7ytDzbd0WPntZcUZByUH6XlxmqcnWDj0RnT7MxbIw/nV93/cMn4t
Aedv9dpgMecnj4P6W959BpVWDjUvmn5N2/nXHhZ+MP5/EPC3g/PB8Wdh72Bb
4lh7eg6Dw3wbnSuz2Bzg8YeePgB1nfgN
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{36.3047, 4.695309999999999}, {36.6672, 
            5.50469}, {36.6063, 5.56563}, {33.43129999999999, 5.56563}, {
            33.1047, 4.7562500000000005`}, {33.165600000000005`, 
            4.695309999999999}, {36.3047, 4.695309999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZ1Fwd0tOA4JmCA4y/VkiHL11PyaFt
efgpIx1Xh5XfXlacYVB2cGh6dHyGtasDC2eXfLKfigMDCBxwcRDt8XrFIqLq
IDH1CmdGlYvD32+lD+YEqjoIfXI8n6aK4D9JXHjNxN4Zzje/djTXZIaTwxkQ
4FGG88HuOSYP5+8Itor4ny7rsL9W1iJ9jZNDxf0ft4xXSzt0A601uenkEKMa
IXMuRspB3vFj8hleZ4j770lAzA1xdnBfc3Q5g4SEg/qT5nlnXzk7eID4FeIO
l/Lj2c8lujj0RnT7M34QczihaTXp9HQXqH1icP9VgezzFnWwALnnhYvDTpC8
u4iDKsi8Xy4OwW8vf5zxUAjOrwap5xaE89PAgNOhZKvo79NtLg72JY61p2WY
IeH9zBnOB4dfFoK//IWH3v+PTg4Hu/c1mTxmc7i/j2+O8SsnhzkzgeAmF8S/
d6Hhs1wAHj4wPtj8dU4O/k88L5lO5ofz1T+pvJzFyQfnmxgDQTEvnL/41vLH
hsyckPBahbAfZO3MhU4OGiD9nUwQ/k8nB5mNYvOZFBgg5gQ7O9S8aPo1bedf
e5bFk6wY1yL4F0HhvdMFzp/yjS1+Ro0r3D4YPwQUno3CcD44+I6JOvD6r5+S
mgFNn3HiDjelaxKNbF0h8bRAwmFN9+0MBnZXSHxbSDnoTljww/CYi8N0cHhJ
OYSUqEz/L+ECcedkaYj5Mc4OriD1ETKQ8JVyhqYHWTj/jqbsmv+XFeB8cPze
VnLI4fy5IL3aGZ4fwHxmFzgfnJ7sEXyw/RUuDlPaW6Muy6g4vOHdZzBzkQs0
nSk7+Jxgt5191cVBIDbgvlG4ssM8G50rs565ODhPaBZK+6UEcfdrFwd+kLy7
EsT9X1ww8i+MDwDIvJyZ
            "]]}, {
           Thickness[0.022331397945511387`]}, StripOnInput -> False]}, {
        ImageSize -> {44.77814196762142, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {45., 22.}, 
         PlotRange -> {{0., 44.78}, {0., 21.12}}, AspectRatio -> Automatic}], 
       
       GraphicsBox[{
         Thickness[0.017917935853789646`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlAlIVEEYx7c0tYN0Xd2tvXff2rYp+p5KF4X/ENPKUjRKyg5T18ouSMlK
odSMMEiLMA+iCDRjCTuMirKLtPKoKJIOMjQis4MsTLDcdma2WWhgWH5vv/mu
+c9n2rA9JdtLJpONce0Vrj3WtTfaXategaVPK9NHvabjZ8v35hylhrPh+qmW
7C4t5xxi36rHhfBtZ8b8tqKarH4jPu1sDh4ZsGLXvStx1TdNWEbs+6yId9xv
kKWZkfxKU5iRYoP/muSeyFlmVFX475lZboN10NJfs8iAS7OG72ZttjH7Ag32
DjYl566y4U55S3F0iZLz1dS5aU5rEOcyo29Ix3MlljzwnV+bLyJo99G8Tm8V
y/OKCPJjn6bCfu/7R6RuN9tV+OE6XvNLxG3iP1MNJ10iOsjaokUSrVfCAeI/
T4/MNW8WevlJ+Fy2tTzytYEzjfPBxPmNTedwRgmIIqtPhOVFb6psnsDs6kV0
Ev+FArKIfUE4ZGTBwvkqinvb0izY4Sh/vREi/gzlv6urtLB+T5JwgvRtwILu
wMEFj+slfj7P1f728xKLlyjgXlnDykcXXfbkfq6ZOffErVtQc9rDtN8JHlaQ
/pWauD/a7xwNQt6XnOw8J6GU9lvN49P+B6k4R5O6dyo5JxD/U4I4p3559v1E
RiDnfaqicZsWTubxaP8P+/F8+ov6ch+H+UFzcq2tHRKmE72M90fRyNwdXbMl
7O0ZfhU1UY6IGY2KJ9ESHIFhk3Na5Oz+FB62kvwfiZwbPiaEOytFrA5J03YV
ynEkNc9S5S8yf6FyHCd9Do1AKc3PF4Xk+xI9igm3+iCL6krn7v84ppPLWpZ/
ojPmFtFVrBbxzUltmT6jMVQ3tWo0L26aXTfHm9k51Ly+dJLHDTXTiU8A+79D
7fYn50zva1iPf/7o/VYbOK8crzwYFWPkHFtREmifYOLx6PtTmXk8qlNB4P6p
fmMF9xzQsfe0XGD26Xqu30PzFl23m43IpvNAQONQf0FHk4nF/ya4dWRm/hUe
PkvsKswQiE7rjOzdxZihI3Pmq57VP2Ri/Q7Vs/OxJlSRMl/qWJxTRnfdOpZX
nZbpNF7H5lX4VM5Uj8eUnGmZYcGIo3NJx+bPwwD3O/Ew7d+Ih6lu3upRS/MI
YPe+3sD0MhAAkcT5YcD/8/Qvh/hInw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
            "], CompressedData["
1:eJxdlHlIVVEQxp9WmJVKRRthIiXvru/ed26ahOK0G0WWbRKVWlmvhRYsqFCk
TUEDizSpxBaVFloMCos2KqLS9sVChTZL/ygKszCy7M6Z986FDlzkp8c5M983
M9FL1qVm9XC5XEH2l2F/wfa34XRRk89ksHRR8+QePgZDSl+E+lIZtK5Sf5bp
DNKG1D51rWXQjSeJQd/JMZuCCxlIX8Kum1MZTLsXknio2mE3/vzlcEzLjoqH
igXH25I93UEOr1hun3yv4Ad4dhuQfXHQ7/q/XrgwpvPWskKV8uo0BdffHn9m
ZYXDPM9FJsQmXEvdv00TPB3zeqkLroXt7+92eii/LSZEpJwryUo2RbzELWkn
Yh+a0JJ5tGF0khc6LjcW/ullwQE8spfujbDAVE4OfDLR/34jAz06qmNNg0E6
hXuhDQsoMuA+3p/hzyPWgJ1h9oPVBum73QMZWFeaB0r2RGyNK9Kh/NjIy10F
Gul8WBP1TbmRGxnfqgruGVoYtTTcYX4/T4ELnrWVQTma4KH4zntd8PCKxXJ9
hkl65Kp+vb2k2zsdXg1oH/f4E4PpT/cu/Fupi3p5Xm4dbuYfn18XbFHerzXS
xfa5FPNXHQ7ED3BOe83M1VsVKJ69cVRZN4NkrOeuDHm/x65/1NuCfQW7FjzP
keE85t/PIr/TZPIhwiLf4h2e1Tg8J5M5zPNrlQTzOmskEb8e61wjiXy4X4Ml
+IH+2n07E+M9c1P9cQzieB+5hT7pc1LdR0IlwRaebIn8DWdQx/tHot9PYPTO
MBmaMM0sRn6ddZjHeeCwgf3UUxHsW/dt1/05Cs1LJvPPiUJzsZjBMtTnksO8
/hBVcKAvAsz1b1RFPB5/owZl6NtqRn2yRBP3P6J/iRr1/yRbL8xvlCb0efxy
3mfjikp+dXnhI+peLMN3+5mDtSb5eVWCrp+b3pafNwTzOFW6YK7rSZX2R6lM
czJXgRL8e7MiOBd99GmCL2J9p3Tx/6O5Hwb1XaQBNZhXggFncLGEeeiebPjv
6YK57i2a4CgUKF31v2+I9wL7IsCVb66Hl2d7BffDPXKJ0Xzf0cifzRb50Mck
na7690aVCXzffrMgBefMjhNgPh9fHaY9wMCF54gl5pH3t+mw6HM/V2F+Hxj5
3d8CN+7XOib6//99/w/DnKGE
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYCYu8T7LazUw0c0tOA4JmCA4y/VkiHL11PyWH5
Cw+9/4UGDiu/vaw4w6DsID0vTvP0BAMHFs4u+WQ/FQcTYxDQdxDt8XrFIqLq
MKW9NeqyjJ7D32+lD+YEqjrU/7YqOHdCB84/vmtHL5uBJpwP1jdFzeEMCPAo
w/lg9xyTh/N3BFtF/E+XdTDQWil84YmaQ8X9H7eMV0s7pMTecWOeoe4Qoxoh
cy5GymGz+Y9DKVkaEPffk3BIBZnTpungvubocgYJCYcTh53WZt7TdvAA8SvE
HWo+bQjI3qXr0BvR7c/4Qcwh4JZ0TeIkPah9YnD/VYHs8xZ1EAG554q+w06Q
vLuIw5PEhddM+A0cgt9e/jjjoRCcXw1Szy0I56eBASc03PQc7Esca0/LMDtM
n8BfZXZaG84Hh98dTTj/wtWwN/q/1R0Odu9rMnnM5rBJL28x4x11hzkzgeAm
l8MWkH9XqUPcu1wAHj4w/gyQ+a/VHPyfeF4yncwP56t/Unk5i5MPzgf7s5gX
zl98a/ljQ2ZOh1Pg8FKD2z8DZO9ONQcNkP5OJgcQd6akhoPMRrH5TAoMDv9B
oF7ToeZF069pO//au++vlbV4rgXng8NbSh/OP9i2PPyUkCHcPhg/BBSejcJw
Pjj4jolC/PsKmj7jxB38L06M+TfZwIEBBBZIOHwGGj9L3QAS3xZSDm+Kt4r+
9tZ3mA4OLymHBpaj/YbTdSD+nSzt0MLrv37KUk0HV5D6CBlI+M7RgKYHWTj/
jqbsmv+XFeB8cPzeVnJ4ECG+/aKCFjw/gPkOOnA+OD0Z6cL5YPvF9aD5RMXh
aZb2t+l79SDuP6DskBASpL6gU99BIDbgvlG4ssNa1SfN887qOzhPaBZK+6UE
Cd/7+g78IHl3JUj4MGHmXxgfAIj8nnE=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYoemR8dnzDZxeJK48JqJvooDjN/w26rg3AsV
h88bArJnuRs76CjKf8m5hskvWNN9O4MBwZ8JAjuNcPK9T7Dbzk41hJsP48Ps
19daKXzhiqHDlPbWqMsyUHlRIwepeXGapwWg8iZGDh8WrVc4e0PZ4QwIxBg5
hHOKtRvLKzuseOGh93+hiYN9iWPt6Tv8Dn++lT6Yw2jq0Cxey5rZxuFwQ+iT
43k1U4c0EFBjdbgjXZNoFGrqcOH3sevzbv63nxBcojL9PYK/xfzHoRQtM4cX
tY+zz79hdegDyfubOdiBzJfhdPABuW+rmUP1/R+3jLMFIP44b+HwHwTilSD2
iFk6lB/e5jpzrbIDj//6KakWlg5gc7lUHL7svNX1t9QS7t8DbcvDT12yhIcH
jA8Lr5sg97ZawMPzeZb2t+m+CD7YPjYLiHl3VCDhs8bcQWLqFc6MRyoOtpUR
K0znIvh1IHMzEPxGlqP9hubmcPtgfJh7UmLvuDHfMIe7d6Ne3mJGGQsHXZD9
YioOfhcnxvxztoDHD4yvcu1RMEMNgr9WSIcv3U7ZQfVJ87yzVhYO7muOLmd4
oeTACwofDQtIeHYrORwC+f+TqUOMaoTMuRoeh+Wg+J1oDI13ZYeSraK/T/cZ
O+zNr3k7s1QZkn67jSH2dyD4K7+9rDizAMEHm/9a2UEGlK42GMPdf/Kw09rM
d8Zw/6HnDwDD+W+q
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYCYmMQqHZ0uPD72PV5N//bd3u9YjFpdHSQ2Sg2
nymB0SFCfPtFhjZHh2jVCJlze5gcdt7q+pva7uhwg/e2WKoZs0P78vBTRj2O
Di9rH2ef12Fx4PFfPyV1hqNDwBPPS6bC7A5nQGCJo0N/RLc/4wZOhx6Q+ROd
HGaCQKaywxvefQYzZzk5fFi0XuHsDWWH5S889P6vdHKQmheneVpAxWGDXt5i
xjNODlPaW6Muy6g4CH9yPJ/218nhSeLCayb6CH7Db6uCcy9UHMD+iXZy0FGU
/5JzTcWhImKF6Vlv3PzgEpXp/3c4wvXD+DDzi7eK/j79zRFuP9g/Ok4OW8x/
HErhUnGQd/yYfMbWyaH6/o9bxq+VIeFjD/VPB4K/N7/m7cxSBN8E5M5kZbj+
Fd9eVpwJUHa4mB/Pfq7Q0UH9k8rLWZx8DvtrZS3SSxwc7mjKrvm/WMlBfOoV
zowgBwddkPvFoPb7OjjMWaS884+7ikPi4cvaqY4ODjWfNgRkS6k6/AcBfgS/
BOSfe/YQ985Whvhjlb2DcOWkkrMtSg4zQPHCae/wwDXecdZEOYh8l63DdVB8
b+NzuCFdk2gUagNXD44fHxuHcE6xduPzSg4ab4ER6mkDiQdhZTgf5j8YHxbf
KbF33JgzbODxPXUCf5XZbht4eNtUAiPM1hYeHzA+LL6+AL01a7s1PD7B6Wch
gp+/pvt2hoI1xLw7KpDwM7KC64fxYebXg8Q7rOD2S4DkH1nB4/sDyD52a4fU
NCA4puyw5P4+vjnK1g7ua44uZ3ihBInXyTaQ/POAE+4fSH5igfNbxGtZM91Y
IObesoHnP32tlcIXSmzhfBlQuEywdWgGqWdjhoTfSluHr/s+bk0PY3XwuTgx
5t9jW7h94aD8+g8anyqKDubXjuaaHHCApKeXgpB4+ezgEAPKzzbcDsc1rSad
/u4Ayc9lXJD0pIsoD9DLBwBO2dIi
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpFPjufT3jo76CjKf8m5puJQslX09+lpzg5T
2lujLt9Rcaj/bVVwrgPBr4xYYXrW2NmhAST+AsF/krjwmom+isMJTatJp8uh
6mVUHNZ0385g2O/ssMX8x6EULhWH+TY6V2Ydc3botPHclXZJGc5f+e1lxZkP
inD+/u59TSbJPHC+XYlj7ek7LHDzolUjZM79YYbbZ2IMBJuZ4e7hduTzmpGJ
4C+5tfyxYTODwxkwcIbSmHywP54j+OlpQPAPN99NtZRp1gIXuPkwPsz+Kd/Y
4mfEuMDdBw5vURe4+xUcPyaf4XWB+w/Gh/kfxuePDbhv5K7kUAcOdzeo+QwQ
/xW7O9S8aPo1bedfexj/738gqP8H50Ps/2f/YB/fHOMid4dm8VrWTDYGiHkF
7g5f9n3cmi7GCPF/vruDPdg9CH5/RLc/YwETnA+LLxgfFp/g+Cl3h8d3pPj2
iwz73OHpYfkLD73/jB7w9ALjw9ITOD7j3eHpEZ0PDl8PBF9vwoIfhnq4+bek
axKNprrBzYfxYfb3eL1iMbnpBncfj//6KakKCPczgIAGwn8wPsz/MP5yUPw7
c0HC08EFbh96/gIA8J+CCA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4je8+wxmvvJwCOcUazc+r+Sw/IWH3v+Nng7p
aUCwTcnBXbWUaRaHlwMDCGyAyh9E8C/kx7OfO+kF1z/fRufKrGNeDmuFdPjS
7ZThfLD6AjT+AQRfV1H+S46YCpw/Z5Hyzj/uKnDzG1iO9htuV4HbrwNSf03F
QX/Cgh+Gfl4OL7K0v03fqwJ3L0z9DemaRKOtnnC++bWjuSYJCH7b8vBTRjKe
cP0WIPkVHnDzefzXT0ld4IFq/0IPuP/smx4dn7EYytdTgvM/LFqvcDZDEc7/
su/j1vRtcg6ru29nMMz3cDAxBgJhKQfxqVc4M2ZB+Z/FHbq9XrGY7PRw0Pik
8nLWSnGHSyD/M3o6yO9asC/1nSTEPG1Phzdtud1Gs6UcniQuvGZSjuCD5bm9
4Hyw+zO8IOYHi8P5YHlpITg/WjVC5lwNp4PAJ8fzaaxeDjd4b4ulmjE7sCye
ZMUY6wnnzwQBTgR/f62sRfoemPtZHOaB4m+ZB0S+jN3h04aA7FnxHg4Huvc1
mSTzQ/xr5eGgDvIfJ59DpPj2iwxxHg7N4rWsmW0cDq6g+CvwcOiL6PZnLGB1
0AXFb5uHQy+Ib8DokHj4snbqRg+H7V4bLOZU/rcH+/+9h0PNi6Zf03b+tb8I
Ci9DTzgfHJ4zEfw1oPBn93J4Wfs4+/waRoctenmLGWO8HM6AgA+bw/19fHOM
d3k5tIDdw+1QHrHC9OxrL4fq+z9uGXMLwvng+J4nAufD4hOcfvO8IO79IAvJ
R/s84XxweitB8Cd/Y4ufYQPlB8hC3HHHA6KvTdoBPX8CAPowf+Q=
            "]]}, {
           Thickness[0.017917935853789646`]}, StripOnInput -> False]}, {
        ImageSize -> {55.81455541718555, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {56., 22.}, 
         PlotRange -> {{0., 55.809999999999995`}, {0., 21.12}}, AspectRatio -> 
         Automatic}], 
       GraphicsBox[{
         Thickness[0.01223091976516634], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlAlIVEEYx7c0tYN0Xd2tvXff2rYp+p5KF4X/ENPKUjRKyg5T18ouSMlK
odSMMEiLMA+iCDRjCTuMirKLtPKoKJIOMjQis4MsTLDcdma2WWhgWH5vv/mu
+c9n2rA9JdtLJpONce0Vrj3WtTfaXategaVPK9NHvabjZ8v35hylhrPh+qmW
7C4t5xxi36rHhfBtZ8b8tqKarH4jPu1sDh4ZsGLXvStx1TdNWEbs+6yId9xv
kKWZkfxKU5iRYoP/muSeyFlmVFX475lZboN10NJfs8iAS7OG72ZttjH7Ag32
DjYl566y4U55S3F0iZLz1dS5aU5rEOcyo29Ix3MlljzwnV+bLyJo99G8Tm8V
y/OKCPJjn6bCfu/7R6RuN9tV+OE6XvNLxG3iP1MNJ10iOsjaokUSrVfCAeI/
T4/MNW8WevlJ+Fy2tTzytYEzjfPBxPmNTedwRgmIIqtPhOVFb6psnsDs6kV0
Ev+FArKIfUE4ZGTBwvkqinvb0izY4Sh/vREi/gzlv6urtLB+T5JwgvRtwILu
wMEFj+slfj7P1f728xKLlyjgXlnDykcXXfbkfq6ZOffErVtQc9rDtN8JHlaQ
/pWauD/a7xwNQt6XnOw8J6GU9lvN49P+B6k4R5O6dyo5JxD/U4I4p3559v1E
RiDnfaqicZsWTubxaP8P+/F8+ov6ch+H+UFzcq2tHRKmE72M90fRyNwdXbMl
7O0ZfhU1UY6IGY2KJ9ESHIFhk3Na5Oz+FB62kvwfiZwbPiaEOytFrA5J03YV
ynEkNc9S5S8yf6FyHCd9Do1AKc3PF4Xk+xI9igm3+iCL6krn7v84ppPLWpZ/
ojPmFtFVrBbxzUltmT6jMVQ3tWo0L26aXTfHm9k51Ly+dJLHDTXTiU8A+79D
7fYn50zva1iPf/7o/VYbOK8crzwYFWPkHFtREmifYOLx6PtTmXk8qlNB4P6p
fmMF9xzQsfe0XGD26Xqu30PzFl23m43IpvNAQONQf0FHk4nF/ya4dWRm/hUe
PkvsKswQiE7rjOzdxZihI3Pmq57VP2Ri/Q7Vs/OxJlSRMl/qWJxTRnfdOpZX
nZbpNF7H5lX4VM5Uj8eUnGmZYcGIo3NJx+bPwwD3O/Ew7d+Ih6lu3upRS/MI
YPe+3sD0MhAAkcT5YcD/8/Qvh/hInw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
            "], CompressedData["
1:eJxdlHlIVVEQxp9WmJVKRRthIiXvru/ed26ahOK0G0WWbRKVWlmvhRYsqFCk
TUEDizSpxBaVFloMCos2KqLS9sVChTZL/ygKszCy7M6Z986FDlzkp8c5M983
M9FL1qVm9XC5XEH2l2F/wfa34XRRk89ksHRR8+QePgZDSl+E+lIZtK5Sf5bp
DNKG1D51rWXQjSeJQd/JMZuCCxlIX8Kum1MZTLsXknio2mE3/vzlcEzLjoqH
igXH25I93UEOr1hun3yv4Ad4dhuQfXHQ7/q/XrgwpvPWskKV8uo0BdffHn9m
ZYXDPM9FJsQmXEvdv00TPB3zeqkLroXt7+92eii/LSZEpJwryUo2RbzELWkn
Yh+a0JJ5tGF0khc6LjcW/ullwQE8spfujbDAVE4OfDLR/34jAz06qmNNg0E6
hXuhDQsoMuA+3p/hzyPWgJ1h9oPVBum73QMZWFeaB0r2RGyNK9Kh/NjIy10F
Gul8WBP1TbmRGxnfqgruGVoYtTTcYX4/T4ELnrWVQTma4KH4zntd8PCKxXJ9
hkl65Kp+vb2k2zsdXg1oH/f4E4PpT/cu/Fupi3p5Xm4dbuYfn18XbFHerzXS
xfa5FPNXHQ7ED3BOe83M1VsVKJ69cVRZN4NkrOeuDHm/x65/1NuCfQW7FjzP
keE85t/PIr/TZPIhwiLf4h2e1Tg8J5M5zPNrlQTzOmskEb8e61wjiXy4X4Ml
+IH+2n07E+M9c1P9cQzieB+5hT7pc1LdR0IlwRaebIn8DWdQx/tHot9PYPTO
MBmaMM0sRn6ddZjHeeCwgf3UUxHsW/dt1/05Cs1LJvPPiUJzsZjBMtTnksO8
/hBVcKAvAsz1b1RFPB5/owZl6NtqRn2yRBP3P6J/iRr1/yRbL8xvlCb0efxy
3mfjikp+dXnhI+peLMN3+5mDtSb5eVWCrp+b3pafNwTzOFW6YK7rSZX2R6lM
czJXgRL8e7MiOBd99GmCL2J9p3Tx/6O5Hwb1XaQBNZhXggFncLGEeeiebPjv
6YK57i2a4CgUKF31v2+I9wL7IsCVb66Hl2d7BffDPXKJ0Xzf0cifzRb50Mck
na7690aVCXzffrMgBefMjhNgPh9fHaY9wMCF54gl5pH3t+mw6HM/V2F+Hxj5
3d8CN+7XOib6//99/w/DnKGE
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvvKiBWme40cPixar3B2hYLDGRCQMcbg39GU
XfP/saJDf3CJynR9Y4fUNCBgU3ZQfdI872yUsUNG/ofWkyEqDovv7+Obw2zk
UPNpQ0C2lKrD1523uv6mGjr8/Vb6YE6gqkPJVtHfp/MM4Pw/b18fsFysBefP
WaS880+7mkP1/R+3jE8rwvlrhXT40u9JwPkxqhEy5/4IQ+yJUndQ/6TycpYn
v8N/ELiv4ZAGBpwOW8x/HErp0nKIBqnfw+TQwuu/foqqrkPNi6Zf03b+tfe/
JV2T+EkfztfXWil84YoBnM/tplrKtMrQQWaj2HwmBQaHk4ed1mb6GUPC5Qwz
nH+we1+TCbMQnB/y9vLHGY3CUH8ZO7xpy+02mi3sULim+3ZGAUy/sAMPyPxT
xg47g60i/ruLOLzI0v42fa8xxH81opDwXWXkIFI5qeRsiqhDt9crFpOFCP4f
kPmOCH5y7B035heGcP5toPeMriL4/EDvp54wgJsP42uAwo9TxEHjLe8+g5OG
DibGQLBZ2CEdFIxiRnD3L3/hofff0AgSP9oIPsz/MP7yW8sfGzpzwflg8z6z
O2zQy1vMqGMEse8kGyQ9yRs52JU41p6WYXN4DvL/X0OHFvFa1kw3Fgf/ixNj
/jkbOrysfZx9/g0TxH8VBnA+OD2o68D5YP2ymg4vQPw1/HA+OD4eSsL5M8FA
0WG7Q9Oj4zu0HVg4u+ST/VQcToPiT84Azn+SuPCayX4Ev5HlaL+hu6FDw2+r
gnMaKpB43GPoEM4p1m58XxmS/vKNIOZnKjvA8hc4vG4rwfkrv72sOPNB0QE9
/wEAWiif5A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pKtor9PnzNzWPntZcWZD4oOMP6HResVzt5Q
djh12Glt5j0zhy3mPw6lcKk4xCg4fkzOMXeY0t4adVlGxUF6XpzmaQYLhyeJ
C6+Z6CP4Db+tCs69UIGIy5s76CjKf8m5puIwbQJ/ldltMzgfbK4Vgs8AAgtM
4XyfE+y2s0NNIfbdUXFoZDnab1huAjcfxofZ79D06PgMblO4+2aCgSnc/Rpv
efcZrDSF+w/Gh/kfxt/fva/JJJkHzl9ya/ljw8MscPOiVSNkzv1hhttnYgwE
m5nh7uF25POakYngg/U3Mzi8yNL+Nl3X1MEYrJ4Bbt4ZMGCAhweMDwsvFHkv
c7h+WHjDzIfxYfbD4gvmPlh8wtwPi2+Y/2B8mP/R0wcAAuv1Zg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ov58eznDB0cuB35vGa85HCoiFhhelbZwUFm
o9h8pgecDimxd9yYO+wdltxa/tiQmc3hQNvy8FOb7By+7Pu4NV2MBSJ/whbO
t6kEGpBrDefbNz06PuO2pcND13jHWYECcH6LArvqmSuScL7ytUfBDDGKDlv0
8hYz2lg7sHB2ySf7qTj0B5eoTPe3hfOPH3Zam1lnB+enpgHBNnsHgdiA+0bh
ynD+3vyatzNTleD8D4vWK5xdoeBgDALcDnD+GRDgcXAoPbzNdeZdRQfVJ83z
zgo5QMT3KDm4q5YyzdJwcMjI/9B6MkTFYYv5j0MpXvYOZjZ7g6YxqjrU/rYq
OJdh5/D3W+mDOYGqDvUsR/sN223hfLD6Khs4f8ZMIKi0djixa0cv2wWoeaus
HMI5xdqN7ytDzbd0WPntZcUZByUH6XlxmqcnWDj0RnT7MxbIw/nV93/cMn4t
Aedv9dpgMecnj4P6W959BpVWDjUvmn5N2/nXHhZ+MP5/EPC3g/PB8Wdh72Bb
4lh7eg6Dw3wbnSuz2Bzg8YeePgB1nfgN
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{36.3047, 4.695309999999999}, {36.6672, 
            5.50469}, {36.6063, 5.56563}, {33.43129999999999, 5.56563}, {
            33.1047, 4.7562500000000005`}, {33.165600000000005`, 
            4.695309999999999}, {36.3047, 4.695309999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZ1Fwd0tOA4JmCA4y/VkiHL11PyaFt
efgpIx1Xh5XfXlacYVB2cGh6dHyGtasDC2eXfLKfigMDCBxwcRDt8XrFIqLq
IDH1CmdGlYvD32+lD+YEqjoIfXI8n6aK4D9JXHjNxN4Zzje/djTXZIaTwxkQ
4FGG88HuOSYP5+8Itor4ny7rsL9W1iJ9jZNDxf0ft4xXSzt0A601uenkEKMa
IXMuRspB3vFj8hleZ4j770lAzA1xdnBfc3Q5g4SEg/qT5nlnXzk7eID4FeIO
l/Lj2c8lujj0RnT7M34QczihaTXp9HQXqH1icP9VgezzFnWwALnnhYvDTpC8
u4iDKsi8Xy4OwW8vf5zxUAjOrwap5xaE89PAgNOhZKvo79NtLg72JY61p2WY
IeH9zBnOB4dfFoK//IWH3v+PTg4Hu/c1mTxmc7i/j2+O8SsnhzkzgeAmF8S/
d6Hhs1wAHj4wPtj8dU4O/k88L5lO5ofz1T+pvJzFyQfnmxgDQTEvnL/41vLH
hsyckPBahbAfZO3MhU4OGiD9nUwQ/k8nB5mNYvOZFBgg5gQ7O9S8aPo1bedf
e5bFk6wY1yL4F0HhvdMFzp/yjS1+Ro0r3D4YPwQUno3CcD44+I6JOvD6r5+S
mgFNn3HiDjelaxKNbF0h8bRAwmFN9+0MBnZXSHxbSDnoTljww/CYi8N0cHhJ
OYSUqEz/L+ECcedkaYj5Mc4OriD1ETKQ8JVyhqYHWTj/jqbsmv+XFeB8cPze
VnLI4fy5IL3aGZ4fwHxmFzgfnJ7sEXyw/RUuDlPaW6Muy6g4vOHdZzBzkQs0
nSk7+Jxgt5191cVBIDbgvlG4ssM8G50rs565ODhPaBZK+6UEcfdrFwd+kLy7
EsT9X1ww8i+MDwDIvJyZ
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYgXHj8lnfN0dniQuvGair+IA4zf8tio490LF
oSJihenZxW4OOoryX3KuYfItrh3NNWlA8M+AQAxuvuqT5nlnN7nCzYfxYfZL
TL3CmfHK1WFKe2vUZRkVBzWQPJebg9S8OM3TAlB5KTeHD4vWK5y9oeyQBgJ6
bg7hnGLtxvLKDiElKtP/B7g72Jc41p6+w+9QB7Knwd2hWbyWNbONwyGH8+eC
9MnuEH1qrA5vePcZzFzl7nDh97Hr827+tz+haTXp9HcE/5Z0TaKRqIfDi9rH
2effsDocB8mrezjYgcyX4YS4P8rDofr+j1vG2QIOnzYEZM9K93T4DwLxSg7G
INDt6VB+eJvrzLXKDu3Lw08ZzfF02GL+41AKl4rDn5jco/92ecL9m3D4snbq
S094eMD4sPACu9fJEx6exVtFf59WQ/DB9jFDzbujAvHnNQ9IuD1ScZhvo3Nl
1jkEf3+trEX6FgTfoenR8RmzPeD2wfgw92zQy1vM+MYD7t4I8e0XGfg8HXRB
9oupOCx/4aH3X9ETHj8wvsq1R8EMNQj+WiEdvnQ7ZQehT47n02Q9HdzXHF3O
8ELJoQ0UPiKekPDsVoL4/6e7Q4xqhMy5Gh5I/J5wg6YrZYedt7r+ph53c9ib
X/N2ZqkyJP0ehaaPDgR/5beXFWcWIPhg818rO/D4r5+SesMN7n6wP7+7wf2H
nj8A4jZwwg==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4tQ0IMjzc7jw+9j1eTf/2++vlbVIL/FzkNko
Np8pgdGhx+sVi0mln0O0aoTMuT1MDm959xnMrPJzuMF7WyzVjNlhx62uv6n1
fg4vax9nn9dhcbBvenR8RrefQ8ATz0umwuwO/0Fgup9Df0S3P+MGToe9IPNb
/B1mgkCmsoOC48fkM73+Dh8WrVc4e0PZ4Y50TaLRXH8HqXlxmqcFVByeJC68
ZrLf32FKe2vUZRkVB1fVUqZZH/wh4voIfsNvq4JzL1QcwP7x83fQUZT/knNN
xWFN9+0MBnvc/Nbl4aeM1vjB9cP4MPOXv/DQ+//SD24/2D/y/g5bzH8cSuFS
cQgpUZn+38Dfofr+j1vGr5Ud3oDCxwjqnw4Ef29+zduZpQi+iTEQJCvD9a/4
9rLiTICyA8viSVaMqX4O6p9UXs7i5HP4siEge1a6r8MdTdk1/xcrOficYLed
7erroAtyvxjUfgdfhzmLlHf+cVdxmPKNLX6Gia9DzSegRilViD3MCD44/h75
QNw7W9mBx3/9lNQTPg7ClZNKzrYoQfxX7uPwwDXecdZEOYj8Dm+H66D43sbn
IA+KL1lvuHpw+pD0dgjnFGs3Pq/kcFzTatJpcW8HkLXGwspwPsx/MD4svsHh
rO4Nj+96UDwEeMPD+0J+PPu5id7w+IDxYfEFjs/zXvD4bAfF3xEEP4fz54L0
Zi+IeXdUHMDpm8cLrh/Gh5n/ARTe5l5w+8HyKV7w+AbbV+4FSWfHoPHV6uXg
vubocoYXSg5nQMDGG5J/HnDC/QPJTyxwfot4LWumGwskfBO84fkPHL9rEXxw
ftrt7dAMUs/GDAm/494OX/d93JoexupwA5RfniLsu7uPb47xJ2h8qihC/L/Z
F5KeXgpC3P3M1yEGlJ9tuB1+xOQe/ffKF5Kfy7gg6UkBUR6glw8AasDYEQ==

            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4sWTrBh9CwIcdBTlv+RcU3EILlGZ/t8lwGFK
e2vU5TsqDpHi2y8y2CH4V4/mmjQIBzg0/LYqOPcCwX+SuPCaib6KQ826bUn1
plD1MioO+fHs5yQjAxy2mP84lMKl4vBi+3rm5zEBDp02nrvSLinD+Su/vaw4
80ERzt/fva/JJJkHzrcrcaw9fYcFbl60aoTMuT/McPtMjIFgMzPcPdyOfF4z
MhH8JbeWPzZsZnD4DwLxAQ5nwACT3+31isUkF8EHUxW4+dY6V2Y9O4kwH8aH
2f9YRPbk0+UI94HDuwXhfm2rSafrGxD+g/Fh/ofx+WMD7hu5K0Hi410g1HwG
iP+MgxxqXjT9mrbzrz2M/xfkr/p/cD7E/n/2HD8XpG82CnJoFq9lzWRjcIgA
mQfkf9n3cWu6GKNDD8j/hkEO9mD3IPj9Ed3+jAVMcD4svmB8WHyC48c0CB7f
rqqlTLMiguDp4Q3vPoOZVUHw9ALjw9JTLSg+NYPg6RGdbwMKX1kEf8PDl1M3
CeDmty8PP2V0JBBuPowPs//+Pr45xs8C4e6Td/yYfIYT4f6ZIMCL8B+MD/M/
jL8cFP/OXJDwnIXIH+j5CwBdEop4
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4v4FPwyfvQtyCOcUazc+r+TwhnefwcygYIf0
NCDYpuRgo3Nl1rPaYAcGENgAlb+F4DcHes5tuBcM1/9i+3rm53eCHdYK6fCl
2ynD+WD1BWj8Awi+rqL8lxwxFTh/ziLlnX/cVeDmN7Ac7TfcrgK3Xwek/pqK
w4aHL6duWhDs8CJL+9v0vSpw98LUty8PP2UUguBvbam5sFkTwY/NPfpvEztC
P1j+bBDcfHnHj8lnTgah2n8qCO6/3be6/qaehvL1lOD8D4vWK5zNUITzv+z7
uDV9m5xDfjz7OUmgeSbGQCAs5aD6pHne2WNQ/mdxh/v7+OYYXwty0Pik8nLW
SnGI/38FOcjvWrAv9Z2kw06QefzBDm/acruNZks59Hi9YjExRfDB8vUIvgLI
/WuDIeYHi8P5YHlpITg/WjVC5lwNp8PiSVaMvjXBDjd4b4ulmjE7SL9+ZCal
geCD08W/IDi/MmKF6dnrMPezQOLvDFS+jN1B+JPj+bSVQQ4Huvc1mSTzQ/w7
LchBHeQ/Tj4HV9VSplkrghyaxWtZM9s4IPG3McihL6Lbn7GAFRK/e4IcekF8
A0YHz+pmfZ9LQQ7bvTZYzKn8bw/2/8cgh5oXTb+m7fxrDw4voWA4/wEoPN0Q
/AJQ+APTx8vax9nn1zA6fNkQkD1rebDDGRDwYXPg+LkgffO1YIcWsHu4Ha4e
zTVpeB/sUH3/xy1jbkE4Hxzf80TgfFh8gv2/IRji3g+yEHMjEHxwejNG8B+L
yJ58Kg7lB8g6/AeB50GQcG6TdkDPnwCTmp4T
            "]]}, {
           Thickness[0.01223091976516634]}, StripOnInput -> False]}, {
        ImageSize -> {81.76352677459526, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {82., 22.}, 
         PlotRange -> {{0., 81.76}, {0., 21.12}}, AspectRatio -> Automatic}], 
       
       GraphicsBox[{
         Thickness[0.011419435879867535`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJdIAaxQYAJSjNCxZiR+Ax42MSox6UGWZxUc4jRS6r5
pOqlxO+0UEOM+0n1CwDTMQKN
            "], CompressedData["
1:eJxdlAlIVEEYx7c0tYN0Xd2tvXff2rYp+p5KF4X/ENPKUjRKyg5T18ouSMlK
odSMMEiLMA+iCDRjCTuMirKLtPKoKJIOMjQis4MsTLDcdma2WWhgWH5vv/mu
+c9n2rA9JdtLJpONce0Vrj3WtTfaXategaVPK9NHvabjZ8v35hylhrPh+qmW
7C4t5xxi36rHhfBtZ8b8tqKarH4jPu1sDh4ZsGLXvStx1TdNWEbs+6yId9xv
kKWZkfxKU5iRYoP/muSeyFlmVFX475lZboN10NJfs8iAS7OG72ZttjH7Ag32
DjYl566y4U55S3F0iZLz1dS5aU5rEOcyo29Ix3MlljzwnV+bLyJo99G8Tm8V
y/OKCPJjn6bCfu/7R6RuN9tV+OE6XvNLxG3iP1MNJ10iOsjaokUSrVfCAeI/
T4/MNW8WevlJ+Fy2tTzytYEzjfPBxPmNTedwRgmIIqtPhOVFb6psnsDs6kV0
Ev+FArKIfUE4ZGTBwvkqinvb0izY4Sh/vREi/gzlv6urtLB+T5JwgvRtwILu
wMEFj+slfj7P1f728xKLlyjgXlnDykcXXfbkfq6ZOffErVtQc9rDtN8JHlaQ
/pWauD/a7xwNQt6XnOw8J6GU9lvN49P+B6k4R5O6dyo5JxD/U4I4p3559v1E
RiDnfaqicZsWTubxaP8P+/F8+ov6ch+H+UFzcq2tHRKmE72M90fRyNwdXbMl
7O0ZfhU1UY6IGY2KJ9ESHIFhk3Na5Oz+FB62kvwfiZwbPiaEOytFrA5J03YV
ynEkNc9S5S8yf6FyHCd9Do1AKc3PF4Xk+xI9igm3+iCL6krn7v84ppPLWpZ/
ojPmFtFVrBbxzUltmT6jMVQ3tWo0L26aXTfHm9k51Ly+dJLHDTXTiU8A+79D
7fYn50zva1iPf/7o/VYbOK8crzwYFWPkHFtREmifYOLx6PtTmXk8qlNB4P6p
fmMF9xzQsfe0XGD26Xqu30PzFl23m43IpvNAQONQf0FHk4nF/ya4dWRm/hUe
PkvsKswQiE7rjOzdxZihI3Pmq57VP2Ri/Q7Vs/OxJlSRMl/qWJxTRnfdOpZX
nZbpNF7H5lX4VM5Uj8eUnGmZYcGIo3NJx+bPwwD3O/Ew7d+Ih6lu3upRS/MI
YPe+3sD0MhAAkcT5YcD/8/Qvh/hInw==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
            "], CompressedData["
1:eJxdlHlIVVEQxp9WmJVKRRthIiXvru/ed26ahOK0G0WWbRKVWlmvhRYsqFCk
TUEDizSpxBaVFloMCos2KqLS9sVChTZL/ygKszCy7M6Z986FDlzkp8c5M983
M9FL1qVm9XC5XEH2l2F/wfa34XRRk89ksHRR8+QePgZDSl+E+lIZtK5Sf5bp
DNKG1D51rWXQjSeJQd/JMZuCCxlIX8Kum1MZTLsXknio2mE3/vzlcEzLjoqH
igXH25I93UEOr1hun3yv4Ad4dhuQfXHQ7/q/XrgwpvPWskKV8uo0BdffHn9m
ZYXDPM9FJsQmXEvdv00TPB3zeqkLroXt7+92eii/LSZEpJwryUo2RbzELWkn
Yh+a0JJ5tGF0khc6LjcW/ullwQE8spfujbDAVE4OfDLR/34jAz06qmNNg0E6
hXuhDQsoMuA+3p/hzyPWgJ1h9oPVBum73QMZWFeaB0r2RGyNK9Kh/NjIy10F
Gul8WBP1TbmRGxnfqgruGVoYtTTcYX4/T4ELnrWVQTma4KH4zntd8PCKxXJ9
hkl65Kp+vb2k2zsdXg1oH/f4E4PpT/cu/Fupi3p5Xm4dbuYfn18XbFHerzXS
xfa5FPNXHQ7ED3BOe83M1VsVKJ69cVRZN4NkrOeuDHm/x65/1NuCfQW7FjzP
keE85t/PIr/TZPIhwiLf4h2e1Tg8J5M5zPNrlQTzOmskEb8e61wjiXy4X4Ml
+IH+2n07E+M9c1P9cQzieB+5hT7pc1LdR0IlwRaebIn8DWdQx/tHot9PYPTO
MBmaMM0sRn6ddZjHeeCwgf3UUxHsW/dt1/05Cs1LJvPPiUJzsZjBMtTnksO8
/hBVcKAvAsz1b1RFPB5/owZl6NtqRn2yRBP3P6J/iRr1/yRbL8xvlCb0efxy
3mfjikp+dXnhI+peLMN3+5mDtSb5eVWCrp+b3pafNwTzOFW6YK7rSZX2R6lM
czJXgRL8e7MiOBd99GmCL2J9p3Tx/6O5Hwb1XaQBNZhXggFncLGEeeiebPjv
6YK57i2a4CgUKF31v2+I9wL7IsCVb66Hl2d7BffDPXKJ0Xzf0cifzRb50Mck
na7690aVCXzffrMgBefMjhNgPh9fHaY9wMCF54gl5pH3t+mw6HM/V2F+Hxj5
3d8CN+7XOib6//99/w/DnKGE
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYCYvvKiBWme40cPixar3B2hYLDGRCQMcbg39GU
XfP/saJDf3CJynR9Y4fUNCBgU3ZQfdI872yUsUNG/ofWkyEqDovv7+Obw2zk
UPNpQ0C2lKrD1523uv6mGjr8/Vb6YE6gqkPJVtHfp/MM4Pw/b18fsFysBefP
WaS880+7mkP1/R+3jE8rwvlrhXT40u9JwPkxqhEy5/4IQ+yJUndQ/6TycpYn
v8N/ELiv4ZAGBpwOW8x/HErp0nKIBqnfw+TQwuu/foqqrkPNi6Zf03b+tfe/
JV2T+EkfztfXWil84YoBnM/tplrKtMrQQWaj2HwmBQaHk4ed1mb6GUPC5Qwz
nH+we1+TCbMQnB/y9vLHGY3CUH8ZO7xpy+02mi3sULim+3ZGAUy/sAMPyPxT
xg47g60i/ruLOLzI0v42fa8xxH81opDwXWXkIFI5qeRsiqhDt9crFpOFCP4f
kPmOCH5y7B035heGcP5toPeMriL4/EDvp54wgJsP42uAwo9TxEHjLe8+g5OG
DibGQLBZ2CEdFIxiRnD3L3/hofff0AgSP9oIPsz/MP7yW8sfGzpzwflg8z6z
O2zQy1vMqGMEse8kGyQ9yRs52JU41p6WYXN4DvL/X0OHFvFa1kw3Fgf/ixNj
/jkbOrysfZx9/g0TxH8VBnA+OD2o68D5YP2ymg4vQPw1/HA+OD4eSsL5M8FA
0WG7Q9Oj4zu0HVg4u+ST/VQcToPiT84Azn+SuPCayX4Ev5HlaL+hu6FDw2+r
gnMaKpB43GPoEM4p1m58XxmS/vKNIOZnKjvA8hc4vG4rwfkrv72sOPNB0QE9
/wEAWiif5A==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4pKtor9PnzNzWPntZcWZD4oOMP6HResVzt5Q
djh12Glt5j0zhy3mPw6lcKk4xCg4fkzOMXeY0t4adVlGxUF6XpzmaQYLhyeJ
C6+Z6CP4Db+tCs69UIGIy5s76CjKf8m5puIwbQJ/ldltMzgfbK4Vgs8AAgtM
4XyfE+y2s0NNIfbdUXFoZDnab1huAjcfxofZ79D06PgMblO4+2aCgSnc/Rpv
efcZrDSF+w/Gh/kfxt/fva/JJJkHzl9ya/ljw8MscPOiVSNkzv1hhttnYgwE
m5nh7uF25POakYngg/U3Mzi8yNL+Nl3X1MEYrJ4Bbt4ZMGCAhweMDwsvFHkv
c7h+WHjDzIfxYfbD4gvmPlh8wtwPi2+Y/2B8mP/R0wcAAuv1Zg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4ov58eznDB0cuB35vGa85HCoiFhhelbZwUFm
o9h8pgecDimxd9yYO+wdltxa/tiQmc3hQNvy8FOb7By+7Pu4NV2MBSJ/whbO
t6kEGpBrDefbNz06PuO2pcND13jHWYECcH6LArvqmSuScL7ytUfBDDGKDlv0
8hYz2lg7sHB2ySf7qTj0B5eoTPe3hfOPH3Zam1lnB+enpgHBNnsHgdiA+0bh
ynD+3vyatzNTleD8D4vWK5xdoeBgDALcDnD+GRDgcXAoPbzNdeZdRQfVJ83z
zgo5QMT3KDm4q5YyzdJwcMjI/9B6MkTFYYv5j0MpXvYOZjZ7g6YxqjrU/rYq
OJdh5/D3W+mDOYGqDvUsR/sN223hfLD6Khs4f8ZMIKi0djixa0cv2wWoeaus
HMI5xdqN7ytDzbd0WPntZcUZByUH6XlxmqcnWDj0RnT7MxbIw/nV93/cMn4t
Aedv9dpgMecnj4P6W959BpVWDjUvmn5N2/nXHhZ+MP5/EPC3g/PB8Wdh72Bb
4lh7eg6Dw3wbnSuz2Bzg8YeePgB1nfgN
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1,
             0}, {0, 1, 0}}}, {{{36.3047, 4.695309999999999}, {36.6672, 
            5.50469}, {36.6063, 5.56563}, {33.43129999999999, 5.56563}, {
            33.1047, 4.7562500000000005`}, {33.165600000000005`, 
            4.695309999999999}, {36.3047, 4.695309999999999}}}], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4gjx7RcZ1Fwd0tOA4JmCA4y/VkiHL11PyaFt
efgpIx1Xh5XfXlacYVB2cGh6dHyGtasDC2eXfLKfigMDCBxwcRDt8XrFIqLq
IDH1CmdGlYvD32+lD+YEqjoIfXI8n6aK4D9JXHjNxN4Zzje/djTXZIaTwxkQ
4FGG88HuOSYP5+8Itor4ny7rsL9W1iJ9jZNDxf0ft4xXSzt0A601uenkEKMa
IXMuRspB3vFj8hleZ4j770lAzA1xdnBfc3Q5g4SEg/qT5nlnXzk7eID4FeIO
l/Lj2c8lujj0RnT7M34QczihaTXp9HQXqH1icP9VgezzFnWwALnnhYvDTpC8
u4iDKsi8Xy4OwW8vf5zxUAjOrwap5xaE89PAgNOhZKvo79NtLg72JY61p2WY
IeH9zBnOB4dfFoK//IWH3v+PTg4Hu/c1mTxmc7i/j2+O8SsnhzkzgeAmF8S/
d6Hhs1wAHj4wPtj8dU4O/k88L5lO5ofz1T+pvJzFyQfnmxgDQTEvnL/41vLH
hsyckPBahbAfZO3MhU4OGiD9nUwQ/k8nB5mNYvOZFBgg5gQ7O9S8aPo1bedf
e5bFk6wY1yL4F0HhvdMFzp/yjS1+Ro0r3D4YPwQUno3CcD44+I6JOvD6r5+S
mgFNn3HiDjelaxKNbF0h8bRAwmFN9+0MBnZXSHxbSDnoTljww/CYi8N0cHhJ
OYSUqEz/L+ECcedkaYj5Mc4OriD1ETKQ8JVyhqYHWTj/jqbsmv+XFeB8cPze
VnLI4fy5IL3aGZ4fwHxmFzgfnJ7sEXyw/RUuDlPaW6Muy6g4vOHdZzBzkQs0
nSk7+Jxgt5191cVBIDbgvlG4ssM8G50rs565ODhPaBZK+6UEcfdrFwd+kLy7
EsT9X1ww8i+MDwDIvJyZ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1,
              0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
             3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
             1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
             3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfTE/nv2cp4dD4fKSDf/62R28T7Dbzjb1cGgWr2XN
bONwUH3SPO/sJXcHuxLH2tN3WByeJC68ZrLe3SFaNULm3B9mhzMgkIPgW1w7
mmvCgSa/xc1B45PKy1kn2RxmgkCnm0ML2Hxuh7bl4aeMctwcrvPeFkvdxueQ
ePiydmqim0O7ArvqmS0CDmkgEOfmEPL28scZjcIODCDg4A7nv+HdZzBzFYLP
sniSFeNbd4cMkL5lwg6fNwRkzwr3cFDYtWBfqp6IQ7fXKxaTSA+HGJD77ohA
/Bfl4VB1/8ctY29ROB9szwMEH+JPaQde//VTUl+4Q/g88g4mxkBgjeA/2Mc3
x5gJwf8Esn+/m0MNyPxsOUj4NLg57O/e12TiLAsJD0Y3h/VCOnzp/6QcFtjo
XJl1ztXhPxiIw/lgdT+F4Hx7cHzwOyg4fkw+89TVIR3sXy6Hnbe6/qbyu0H8
94fNQeST4/k0XzeoekZ4fNS8aPo1bedf+7rfVgXnNNzh/BUvPPT+JyL4YP/N
dofEl9t/e4mpVzgzbrk7yGwUm8+UwAiJPxYPh/6Ibn/GAiaHKd/Y4meoeEDC
ZTOzgxoo/LQ8oPpZHNDTGwBhQRw7
             "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ3eP1isXkortD1f0ft4y9RR3qflsVnGtwdzAxBgFR
h8qIFaZno90d0kBATdShbXn4KSMVBJ9l8SQrxrtucP4ZENjiBtefePiydmqi
m0NfRLc/YwGC36bArnpmi7jDpw0B2bPS3RyEKyeVnD0i4eDQ9Oj4jGo3h3SQ
eWxSEPvmuDmkgM2XcZhno3Nl1j03h1aQ/hJZiHs13OF8mHth/I16eYsZW6D+
uSzjcELTatLp+e4Q89ukHS7lx7OfO+juIL9rwb7Ud5IOU76xxc844+6wM9gq
4n+7hAN6+AAApXJ6IA==
             "]}], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vbl4aeMTLwcniQuvGair+IA4zf8tio490LF
4f4+vjnGXZ4OOoryX3KuYfLn2ehcmZWG4BuDgDNufrfXKxaTmR5w82F8mP11
IPELHg5T2lujLsuoOPSA5D96OEjNi9M8LQCVZ/B0+LBovcLZG8oOZ0BAxNMh
nFOs3Vhe2WHHra6/qeZeDvYljrWn7/BDzE33cmgWr2XNbONwuJAfz36u0ssh
DQTUWB1CSlSm/5/g5XDh97Hr827+t9eZsOCH4T0E377p0fEZv70cXtQ+zj7/
htVBHyTP5+1gBzJfhhPiPkdvh+r7P24ZZws4RIhvv8jg5+PwHwTilRxmzASC
Qh+H8sPbXGeuVXZ4y7vPYGaTj8MW8x+HUrhUHBIOX9ZOXegD9+9xTatJp8/7
wMMDxoeFF9i9Gj7w8LwhXZNoxIvgg+176Q0x744KJHz2eDtITL3CmfFIxYFl
8SQrxq0IvvqT5nlnZyH4y1946P1v9IbbB+PD3CMOUnfJG+7e/bWyFulfvB10
QfaLqTjw+K+fksrhA48fGF/l2qNghhoEf62QDl+6nbJDRcQK07PMPg7ua44u
Z3ih5PAeFD6/oOHZrQTx/30vhxjVCJlzNTwOe0Dxu94T4q8YZQcFx4/JZ9Z6
OuzNr3k7s1QZkn7XQNNHB4K/8tvLijMLEHyw+a+VHUq2iv4+vc8T7n6fE+y2
s+96wv2Hnj8APBttQA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4vQ0IFgV4HDh97Hr827+txf+5Hg+bW2Ag8xG
sflMCYwOFRErTM+uD3CIVo2QObeHyUHbatLp+g0BDjd4b4ulmjE79C/4Yfhs
U4DDy9rH2ed1WByCS1Sm/98R4BDwxPOSqTC7gzEI7A9w6I/o9mfcwOkANt80
0GEmCGQqOxy+rJ0qaRXo8GHReoWzN5QdFBw/Jp9xDHSQmheneVpAxUH1SfO8
s0GBDlPaW6Muy6g4XD+aa9KQHejwJHHhNRN9BL/ht1XBuRcqDmD/SAU66CjK
f8m5puLA8XNB+mYh3PzvbPEzfE4GwPXD+DDz25eHnzJ6EQC3H+wf5kCHLeY/
DqVwqTjE5B79t4k70KH6/o9bxq+VHTRB4cMD9U8Hgr83v+btzFIE3wRkTrIy
XP+Kby8rzgQoO2xtqbmweWmAg/onlZezOPkc1nTfzmBQD3C4oym75v9iJYcI
8e0XGcQCHHRB7hdTcYgF6RcOcJizSHnnH3cVh9p125LqeQMcaj5tCMiWUnWY
AQrnl/5wfggofk74Q9w7W9mhZKvo79Pr/B2EKyeVnG1RckgFhV+cv8MD13jH
WRPlIPLz/Byug+J7G59DKyg8WPzg6j8AjZ3139chnFOs3fi8koPOBGCC+OcL
CSdhZTgf5j8YHxbfPifYbWfz+sHjGxzu5n7w8Da/BozgCj94fMD4sPgSAaWn
rb7w+HzDu89g5ioE/0J+PPu5TF+IeXdUHFRA6emTD1w/jA8zPxwUvnK+cPvB
8l6+8PgG2xfrCwmnY8oOOZzABJXt6+C+5uhyhhdKkHhV9oPknweccP9A8hML
nN8iXsua6cYCCV83P3j+26CXt5hxCoK/9IWH3v+Ffg7NIPVszA66oPBb5+fw
dd/HrelhrA72TY+OzziNsM9FtZRp1g1ofKooOrzYvp75uQ80Pb0UhOSPtACH
GFB+tuF2WP/w5dRNGdD8XMYFSU/NiPIAvXwAALn92oM=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4qtHc00aHgc66CjKf8m5puLQvjz8lNGOQIcp
7a1Rl++oOPR4vWIx2Yjgc/xckL65LdCh4bdVwbkXCP6TxIXXTPRVHNY/fDl1
0wqoehkVh8WTrBh9zwQ6bDH/cSiFS8VB+vUjM6kLgQ6dNp670i4pw/krv72s
OPNBEc7f372vySSZB863K3GsPX2HBW5etGqEzLk/zHD7TIyBYDMz3D3cjnxe
MzIR/CW3lj82bGZwACkzvhzocAYMMPn7a2Ut0h8g+P9B4DVufn48+zlJ2yC4
+TA+zH5xj4A/EtJBcPddB4X3d4T7Y3OP/tv0GeE/GB/mfxifPzbgvpG7EiQ+
EoOh5jNA/Lcs2KHmRdOvaTv/2sP4f0HurP8H50Ps/2dvo3Nl1rOlwQ7N4rWs
mWwMEPOA/C/7Pm5NF2N0OADy/5JgB3uwexD8/ohuf8YCJjgfFl8wPiw+l4Di
Z0UwPL4rIlaYnj0dDE8PCo4fk8+8DYanFxgflp42gOJzTjA8PaLzC0DhOxHB
fyIie/JpM27+zltdf1PNEebD+DD7hT85nk+LRLgvpERl+v8ahPvB0dyA8B+M
D/M/jL8cFP/OXA7doPDkDYLbh56/AFO8m38=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4iOXtVMlk0IcwjnF2o3PKzkoOH5MPnM0xCE9
DQi2KTkUxLOfk/wY4sAAAhug8r6hcP7WlpoLmwND4fplXj8ykwoIdVgrpMOX
bqcM54PVF6DxDyD4uoryX3LEVOD8OYuUd/5xV4Gb38BytN9wuwrcfh2Q+msq
Dk9EZE8+FQ51eJGl/W36XhW4e2Hqd97q+pt6HMF/sX098/M5CP6EBT8Mn1WF
wPWD5R1C4OaHlKhM/28Tgmq/bQjcf2959xnMtIPy9ZTg/A+L1iuczVCE87/s
+7g1fZucw6JJVoy+QPNMjIFAWMohQnz7RQYrKP+zuIPQJ8fzaZ4hDhqfVF7O
WikO8X9uiIP8rgX7Ut9JOrwBmdcU4vCmLbfbaLaUw4FaWYv0FQg+WP4Tgg92
v0IoxPxgcTgfLC8tBOdHq0bInKvhdLh6NNek4X2Iww3e22KpZswOAXJiWb6z
EfyZIFCI4K/pvp3B4A1zPwsk/hyg8mXsDq6qpUyzZEIcDnTvazJJ5of4lyvE
QR3kP04+h4qIFaZnpUMcmsVrWTPbOCDxpxri0BfR7c9YwAqJX/0Qh14Q34DR
oWbdtqR61xCH7V4bLOZU/rcH+z8lxKHmRdOvaTv/2oPDqxXBB4fnTgQfHP4f
Qhxe1j7OPr+G0UHtSfO8s1KhDmdAwIfNwUbnyqxnnqEOLWD3cDtw/FyQvjkp
1KH6/o9bxtyCcD44vueJwPmw+AT7XyUU4t4PspB0fiYEzgent2UIvoRHwB+J
big/QBZiTjQ0/7VJO6DnTwChq3gl
            "]]}, {
           Thickness[0.011419435879867535`]}, StripOnInput -> False]}, {
        ImageSize -> {87.56626650062266, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {88., 22.}, 
         PlotRange -> {{0., 87.57}, {0., 21.12}}, AspectRatio -> Automatic}]},
       "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7951869703447523`*^9, 3.795186974840651*^9}, {
   3.7952283157694883`*^9, 3.7952283614531517`*^9}, 3.79522840720371*^9, 
   3.795228468255653*^9, 3.795228522246873*^9, 3.7952286222394342`*^9, {
   3.7952286946076508`*^9, 3.795228697329195*^9}, 3.795228825867494*^9, 
   3.795230731355199*^9, 3.7952326956944447`*^9, 3.795232735633525*^9, 
   3.795232859219963*^9, 3.79525401357961*^9, {3.795254159286933*^9, 
   3.795254179567627*^9}, {3.7952542558161373`*^9, 3.795254279322239*^9}, {
   3.795254324248302*^9, 3.795254330887904*^9}, {3.7952553314059143`*^9, 
   3.7952553638821507`*^9}, {3.79525539442819*^9, 3.7952553974935417`*^9}, 
   3.795255482473854*^9, 3.795255590673718*^9, 3.795256419535687*^9, 
   3.7952565365374527`*^9, 3.795256695851474*^9, {3.795320388330069*^9, 
   3.7953204053092737`*^9}, {3.795320438715073*^9, 3.795320460834072*^9}, 
   3.795333422042973*^9},
 CellLabel->
  "Out[208]=",ExpressionUUID->"357e2709-ec15-4a19-9d64-24493586f1ca"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\[CapitalDelta]\[CapitalOmega]S51", ",", 
     "\[CapitalDelta]\[CapitalOmega]GIC", ",", 
     "\[CapitalDelta]\[CapitalOmega]SVWN5", ",", 
     "\[CapitalDelta]\[CapitalOmega]GICVWN5", ",", 
     "\[CapitalDelta]\[CapitalOmega]GICMFL"}], "\[IndentingNewLine]", "}"}], 
   ",", "\[IndentingNewLine]", "OptionsPlot", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"All", ",", "All"}], "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Error in excitation energy (eV)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{S}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{GIC-S}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{SVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{GIC-SVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\Omega_\\\\text{GIC-SeVWN5}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLegend"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "\[IndentingNewLine]", 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<~/Dropbox/Manuscripts/FarDFT/Manuscript/Om_H2.pdf\>\"", ",", "%"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.795228474820265*^9, 3.795228486349724*^9}, {
   3.795232866323328*^9, 3.795232868634223*^9}, {3.7952563831629972`*^9, 
   3.7952564091280003`*^9}, {3.7952564479537888`*^9, 
   3.7952565003041477`*^9}, {3.7952566984164953`*^9, 3.795256707881439*^9}, {
   3.79526000483041*^9, 3.795260020084659*^9}, {3.795260575363516*^9, 
   3.795260578010003*^9}, {3.795260625961279*^9, 3.795260647550274*^9}, 
   3.79526070114189*^9, {3.795333433634823*^9, 3.795333446029772*^9}},
 CellLabel->
  "In[210]:=",ExpressionUUID->"b3f6951d-bf84-466d-8be0-5fa497cd2249"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJw1mXlcTN8bx2fa077vO4pQ2UL0jBBCEYUoSbaQRKXQRikKIUvfiqgoolLR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         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJw1m3lcDe8Xx2fKHlIhe1RkL2sSDgkpQghRyB4qoQhtlJJsCaFU2lMqWqTM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         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJw1mXlcTN8bx2datO/7jqgIZQ3RM5IkhBBCyJYtKZIiFaVSVCR8KyJLqbQn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         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJw1mXlcTd/XxxtQGSqVyhhCJZR5CIuQFCHpSxRC5iSEJBUhhJC5lJAoNFEp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         "]]}, {
        Hue[0.6142719099991583, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]], 
        LineBox[CompressedData["
1:eJw1mXk81N/3xy0hbaKFklIqlfrQqlKdSEJFaVdU2lVoU1FCEZVKpZ0oKSQU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         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[
         0.01]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6], 
         Thickness[0.01]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.528488, 0.470624, 0.701351], 
         AbsoluteThickness[1.6], 
         Thickness[
         0.01]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, \
{}, {}, {}, {}, {}, {}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 16, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.004640586570142466], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lGlIVFEUx8cUU9xyZjTTN857M9o0pjZPpUUKz1BW+MFEo6S0qMmFLCuy
lakPahnZB9vTokJDK7TdwRanIlpdKpIUNUYoClsoS0VonXuv90hJBy7D7703
Z/n/773SynWpWa4KhcLFuZY51xjnKqcxkLDje/z61uky5GQ7460ClormPkuk
DAoSd9xhfW1pV64ow91Se2GcZSz8pmFCPlSya8kL6xRkv8wUR8w0CbkhLT79
d44GhMuBp8b0uEO/va8+Z1DAervEseHN1wQ49ejgmbzqoQT1tgMFLcUj/HH3
2tKY48HQ4dMVmGVzg4zwdKH1VjBk0/CAZhrB0E7eD3ohH6PzeSOXkDrqcch1
ykjfnJ1KzFdM3i8MAV7vX6a/NwXkuFhnXA39L9MytXqsx5nWs4bCpnu2xPJX
emhcZ/1UPiCCm+derSU6jH13Qgc9icvNFf76v9lFD7PLipTZwcPcp4MvlRfF
lrMS0HF7dTCv9n6NYo8En8nzBh37PkJk8ybrWP2MUJa3W4KtjqHOWK9Qlk+W
hnXTwE9i820N82+ehvnlHoQ8n9RpUCPT+Q+q0G+mlz8Yvob1Vjwe4WNlftun
NhnY/ihSwZXo/CqXbgNsJ33kBUDy8/0Zv14b4DrNG4RM+/4hIHO9eb5E0k+H
FoIOt3nmFhpgC9E3SoQoSdu/xjaR9b9IhEjCL8OYLkkSMs4/nO9//G715MGj
mZOQ6XFwjGaevy78TdFJn0isz5n3R59nR7B9EC6y/JoI5o+3COp9Se/d2ow4
XwzV2Yjzp3SGWFekGsFK9PsgMP9mGNl+uB6ELN44bc/yDUSm5+yNCqbObEw9
YjaiPzwf52+XUvIq3pnY+bmmggVEf1eZ+fxQDZbM7rmuHjLzb/IEZNpPk4DM
561y2H1PfDOhXhvrA743tZpARfrpl5geNhP73kcH44mflSNsijinejZnhFeR
/Fujh/e5fhRvIPeXyQRErtg0Pdbn57Fd+dX8tFpm51GjgwLSzwUZHKQ/SYJ7
u2sWP7kis3trsxaZ+axBpn0/CEHmevB8k8g5MAYAsb/lvAxa4ke+EuvT/LZx
yLMKzDuaBB9kfp/y//P7m9f79z7/AyDKlpk=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYlObvUHTFNUcnmdpf5suq+XAwtkln+ynDueL
9ni9YpmiAedn5n9oPblFw0Ffa6XwhSeacP6MCfxVZqfV4XzhykklZ5cowPk7
gq0i/rvLOmzSy1vMOEfD4cu+j1vTr8k4zFmkvPNPu7pDqwK76pktMg5/v5U+
mCOo5iAC0t+C4L9py+02mi3lcP5q2Bv9aA2HGNUImXN7pByYQe7V03Q4AwZS
DjWfNgRk/0Lwp7S3Rl2eo4WT38Lrv35Kqx7cfBgfZv+Jw05rM+/pwN0nMS9O
83SBtkNqGhA8k3H4DwLx2hD/iMnC+TD/w/hgf8uowfm+FyfG/GPWgNi3VAfi
r9maDhmg8DLRg/Nrf1sVnNPQh/NNjIHgsr5DQkiQ+gJNTQfVJ83zzmoZOBiA
4kNFw6FgTfftjAYEH0wvMXDwOcFuO/urtkNy7B035goDSDzr6TiUbBX9fVrP
wOFJ4sJrJv46DlPB8agP59ezHO03vK4H50Ps14WGnzYk/tR1HcxB6YhRG+4/
sPhzDTgfZl8DyDxxbbh5EPdoOviAwmOxtoMUKHwvqDsE3JKuSTTSdoClT5j5
6OkVADyNPC8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4udZ2t+mxxo6gGlZLQf/ixNj/n1G8K8LfXI8
P80Izm9kOdpvuNzIQV9rpfCFJ5pw/owJ/FVmp9XhfOHKSSVnlyjA+TuCrSL+
u8s6qD5pnnd2lpHDl30ft6Zfk3GQnheneVrAyKFVgV31zBYZB+8T7LazQw0d
RED6WxD8N2253UazpRy2mP84lFJl5BCjGiFzbo8UxL2PjRzOgIGUA4+baimT
lzGcPx3krtm4+X3BJSrT+03h5sP4MPs36uUtZtxjAnffTemaRCNWE4fUNCB4
JgMx548xxD9isnA+zP8w/iaQOTJqcL4vyN3MGhD75ps4nL8a9kZ/NjQ8003h
/B6vVywmDxF8kLVpZmYOCSFB6gs0NR0+bQjInlVu5mAAig8VDQfbyogVpmcR
/L/fSh/M+Wjm4AMKx6/aEPEjZg4snF3yyXo6Do5Nj47PqDZzeJK48JqJv46D
xNQrnBlGCD6P//opqTtM4XyI/abQ8NN2kAHF3wMTB3ObvUHTGLXh/puzSHnn
n+cacD7MPl6QeTeM4ebV/7YqOMdh7OADCo/F2g63QeFrauQQcAvE0HaApU+Y
+ejpFQCOUDjb
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKP08ceE1k3xrhycg2l/HwbYyYoWprCWcLzH1CmdG
k7lD7W+rgnMcmnD+m+Ktor+9VeD8gLeXP85YKO8QreD4MfmNhcPOYKuI/+2S
DupvefcZ/LSC8zfo5S1mzLGF86dO4K8y07Z3cJ7QLJSmpQDng+1/rwLnz5gJ
BJaaDmdAYI4t3H3o7v+y81bXX1VrB3GQu5y0HWJA7pljA+dLzIvTPL3B1iEz
/0PrSRENOP+Ba7zjrIPKcD7YPVIKDn++lT6Y89DG4T8IzJd2SIi948Y8wxrO
1wD5j9MKzge774+FQ+nhba4z7yrA+Y8ixLdfTFCF8/+CzDXUhOjbbwl3H7r7
AcdSw7k=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYl7/9VNSORwcnmdpf5suq+Vg3/To+IxgBJ9l
8SQrxqUI/k3pmkSjtQ4O+lorhS880YTzZ0zgrzI7rQ7nC1dOKjm7RAHO3xFs
FfHfXdZhTfftDIblDg5f9n3cmn5NxmH5Cw+9/4kODq0K7Kpntsg47K+VtUhn
cXAQAelvQfDftOV2G82WcijeKvr79DQHhxjVCJlze6Qg7j3t4HAGDKQc5tvo
XJn1D8F/krjwmom6I05+4uHL2qmKTnDzYXyY/Z83BGTP2u4Id1/78vBTRjGO
DqlpQPBMxuE/CIQ7QvwjJgvnw/wP42/Sy1vMKKMG5/tenBjzj1nDIQFk30pH
h/NXw97oz4aGJ68TnH9/H98cYy8EH+zsEieHhJAg9QWamg7CnxzPp011cjAA
xYeKhoP5taO5JgcQfPGpVzgzLjk5+Jxgt539VdthI8gde5wcWDi75JP1dBx2
3ur6mzrdCRIu/joOqk+a550tQvDlHT8mnzFF8MH2f4GFnzYk/k46Opjb7A2a
xqgN99+cRco7/zzXgPNh9oHNc3WEmxcpvv0iwz0HBx9QeCzWhoRviYNDwC1Q
QGg7wNInzHz09AoA05JC9w==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQnQYCdW4OLJxd8sl6Og5ty8NPGeW4OTxJXHjNxF/H
4UCtrEU6i5uDz8WJMf8Wazu84d1nMHOWq0PALemaRCNth5Ktor9P67k6mNvs
DZrGiOA/z9L+Nl1Wy2HZCw+9/5UIfg7nzwXppxF8h6ZHx2dcdnXQ11opfOGJ
Jpw/YwJ/ldlpdThfuHJSydklCnD+jmCriP/usg4inxzPp511dfiy7+PW9Gsy
Drz+66ekdrg6tCqwq57ZIuOg9qR53lktVwcRkP4WBP9NW2630WwpB90JC34Y
fnN1OAMGmPyQEpXp/zXc4PzKiBWmZ6Nx83fe6vqbqu4ONx/Gh9l/MT+e/dxJ
N7j7pnxji5/R4gZ3Pyw+YP6D8WH+R48vAHkzzP4=
               "], {{
               44.256299999999996`, 17.618800000000004`}, {43.77969999999999, 
               17.618800000000004`}, {43.3672, 17.206299999999995`}, {43.3672,
                16.729699999999998`}, {43.3672, 16.2688}, {43.77969999999999, 
               15.854700000000001`}, {44.2406, 15.854700000000001`}, {
               44.70159999999999, 15.854700000000001`}, {45.131299999999996`, 
               16.2688}, {45.131299999999996`, 16.729699999999998`}, {
               45.131299999999996`, 17.173399999999997`}, {44.70159999999999, 
               17.618800000000004`}, {44.256299999999996`, 
               17.618800000000004`}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4oqIFaZnZ3s5vGnL7TaaLeVwXNNq0mlxb4cz
YCDlcCE/nv2cJIK/v1bWIt0GwQ8pUZn+PwI3/4Z0TaLRU2+4+TC+SOWkkrMt
MhDzJ3o7tCqwq57ZIgPR5+Pt8GXfx63p12Qc5tvoXJnl5u3gvubocgYLWThf
GKR/iQKc7wFy2HE1OF9++QsPvXoth5Ktor9PX/NyeJK48JqJv46DypPmeWc/
ecL5XzYEZM9ajuCD7a/xdNBVlP+SI6bjcH8f3xzjIE+HH29fH7Bs1nb4DFK/
3cNhs/mPQylZmnA+C2eXfLKejsNNkP+WesDNE/rkeD7N1sPB5+LEmH+LtR0c
mh4dn3HZ3SHgFkihtsMJUHinuzuY2+wNmsaI4D/P0v42XVbLwcQYCDYj+ODw
Z/GA8yd/Y4ufwePhoK+1UvjCE004f8YE/iqz0+pwPiy8YPwdwVYR/91lHeaB
wovNAx7eiYcva6cedIfHh4Ljx+Qzqe7w+ILxYfFpce1orskHd4cY1QiZc3uk
HNZ0385gUPeAxz8oGv4nIvgsiydZMc5F8Dfq5S1mvOIB158GAnGecPNhfJj9
qqD4Y/KEu8/7BLvt7L0I98PiA+Y/GB/mfxjfDBTeiepw/vFdO3rZLmg4yIP8
Z+vpcOKw09rMOC1I+tyJ4IPTg5MXnA/LP3MWKe/8c1wDzs/I/9B6MkTNAT1/
AQCXyI3Y
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQffiydqrktgCHv/+BwF7e4cX29czPVwQ4HOje12Ty
WN6hMmKF6dn0AAfXNUeXM1TIOuyvlbVIDwhwSE0DgmcyDhsevpy6SQXBZ1k8
yYrxqD+c/yRx4TWTcH+HNUI6fOn75Bx0Jiz4YSjn71B+eJvrzLcKDh82BGTP
+u7n4DyhWSjtl6JDAshBL/0c1oLU31NyuCFdk2j01M9BV1H+S842FQdjEGAP
gPO/s8XP8PFF8PPj2c9JVgY4sHB2ySefU3HwlxPL8t0f4DBnkfLOP+qqDiDn
+R4IcJgJBqoQ/QcDHH69fX3A8jGCb6C1UviCixqcfwYE3mg6RIhvv8hQFgDx
l7+Og/TrR2ZSLAg+2P97/eF8gU+O59NS/R30QeY90XZY+sJD77+gv4O5zd6g
aYraDiYg/2T7OfwB2b9Y0wEUDf/V/RxmTOCvMlutDudPaW+NuhyjAucrX3sU
zBCj5DDXRufKLDc/B+HKSSVnlyg4+Jxgt51d6wcJ73tyDmu6b2cwnPeD6KuX
hsfHzmCriP/tkg7HNa0mnX6P4Neu25ZULxsA54PD2znAQf2TystZnFKQ9JET
4CC/a8G+VD1pSHh2BDiEvL38ccZDaYetLTUXNs8NcGhVYFc9s0XGQcHxY/KZ
hQEOX/Z93JouJuuAnt4AsBweDw==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrfqked7ZtACHX29fH7B8rOpgo3Nl1jPDAAcjYyC4
rOpQu25bUr1kgMMW8x+HUk6pOlzIj2c/99Ifzm9dHn7KqAfBf5K48JpJuD9c
f8Lhy9qpL/0cLlwNe6P/G8Gv+bQhILtK3WHGTCD46Odw+gwQ6Gg4bNDLW8zI
4+/wKEJ8+0UGTYe5IAeZ+Tukp4GAloPuhAU/DPv8HcSnXuHMcNJ2OK5pNen0
ewQf5l4Y/7GI7MmnxgEO2x2aHh2/oeVwfx/fHGO3AIcp7a1Rl/9oOriqljLN
iglwOLZrRy/bBw2H2Nyj/zYlBzj4XpwY849ZwwE9fACemYyo
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4t23uv6mcgc5zJgJBJWqDhURK0zPzg5y+A8C
+7UcbHSuzHq2MMhhu0PTo+M/tBzy49nPSa6FqpfUdkhPA4J9CL6rainTrDOY
/OdZ2t+m/9V26PZ6xWJSieCLewT8kfgd6LBB9UnzvFw1B3nHj8ln1gZC5GW1
HJoDPec2zAt0kJkXp3n6gpaDv5xYlu/kQIeaTxsCsq20HTY8fDl1U0Ggw5PE
hddM/HUcOH8uSN/8K8DhTfFW0d+rtSH++R8Acf8NLYj9ooEOcxYp7/xzXMvh
+tFckwb1QFT/2gY6sHB2ySf7aTlIv35kJuUBdJ9e3mLGO5oOhy9rp0oeCnTI
yP/QejJExeEN7z6DmVqBDq5rji5nqJB12AkKT+VAh1RQuDyTcbi/j2+OsVig
g0jlpJKzLTIQe7gRfJh70flnwEAKoj8oEM7/zhY/wycS6t56aQdw/EUHOoS8
vfxxxkFph8/AYJmVjrD/sYjsyaflUP1r5CD+6Qh06LTx3JWmpAAJz/5AB2MQ
SFaAhPetQIeV315WnGlQhvjHPcihVYFd9cwWGYf9tbIW6R5Q/hQZh9p125Lq
A4Mc+iO6/Rk3SDtsbam5sDkyyEF+14J9qXzSDgqg+EwMcnjTltttNFvKgQPk
v2lBcP+g88HunY/gR4hvv8iwCje/f8EPw2f3EObD+LDwrAG57yjC/eDw2wmV
PyIDT887gq0i/rvLwtM72DxrOQf0/AEAgbyBbQ==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4oJ49nOSnSEOCSFB6gs81R1gfLnlLzz09ms4
PNjHN8e4L8RhveqT5nm8Wg4BcmJZvtNDHAJuSdckGmk7vOXdZzAzL8TB5wS7
7eyv2g5rum9nMHiHODxJXHjNxF/H4Qdb/AwfRQRf22rS6foPwXD+9aO5Jg3b
gx1EerxesWzRdmgO9JzbUBXsIA+yvx5qn3Gww3aHpkfHJTQdZoIAb7CDLEj+
vhqcb2QMBMIqcP4D13jHWRPlHbyrm/V98oIddgZbRfxvl3R4A3LvNwT/Gsh+
7RA4vzJihenZ8hCHGNUImXN7pBxsdK7MetYY4tAf0e3PuEEa7v8ZIHt2ykLC
qzfE4QwIrJGDmJce4rADZF66rMOEBT8Mn7mFOHzZ93Fr+jUZB0+Qe5QQfJFP
jufTNgbD+SYgf6QHO6SnAYGaIpy/A+T/CFU4HxY/EeLbLzLMCnaYs0h555/l
WhD/f0XwYfbB+GD9wSEO+lorhS+waDnUrNuWVJ8K9Y+lpoOrainTrBzM9ADj
AwBHcuer
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQfQYEKkIdWDi75JP1dBxico/+25Qf6vAkceE1E38d
h4qIFaZnrUMdfC5OjPm3WNthwoIfhs/YQh0CbknXJBppO4SUqEz/fyHEwdxm
b9A0RgT/eZb2t+myWg5vePcZzPyG4AfIiWX5yofC+Ttvdf1NVQ510NdaKXzh
iSacP2MCf5XZaXU4X7hyUsnZJQpw/o5gq4j/7rIOiyZZMfoqhDp82fdxa/o1
GQcFx4/JZ/6GOLQqsKue2SLjsKb7dgbD+RAHEZD+FgT/TVtut9FsKYcND19O
3WQS6gAOhzOY/COXtVMl/RD8a0dzTRrScfN/sMXP8DkbCjcfxofZ3xToObdh
XijcfU9EZE8+rUa4HxYfMP/B+DD/o8cXANs71ZE=
               "], {{
               85.15629999999999, 17.618800000000004`}, {84.6797, 
               17.618800000000004`}, {84.2672, 17.206299999999995`}, {84.2672,
                16.729699999999998`}, {84.2672, 16.2688}, {84.6797, 
               15.854700000000001`}, {85.1406, 15.854700000000001`}, {
               85.60159999999999, 15.854700000000001`}, {86.03129999999999, 
               16.2688}, {86.03129999999999, 16.729699999999998`}, {
               86.03129999999999, 17.173399999999997`}, {85.60159999999999, 
               17.618800000000004`}, {85.15629999999999, 
               17.618800000000004`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4tjco/82OYc5TJ/AX2XWrekA4xuDQLICnH/f
Nd5xlqCMwze2+Bk+qWEO6p9UXs7ilHL4tCEge9ZmBH9N9+0MhtMI/s5bXX9T
H4c5vGnL7TaKlnKoXbctqf5lmMMZMJBy8Kpu1veRCneouf/jlrG2nENBPPs5
Sd5wh7//gcBeHmL/5zCHGNUImXMxcg4HamUt0p+EOVSA1HND1V9E8IU+OZ5P
W4kmPzPMoTei258xQB7O548NuG9krgjnw/wfICeW5SsdDudrWU06Xa8S7iA+
9QpnhpM2XP2fb6UP5ggi+B77gQ5z14Hzp7S3Rl2eo+vQtjz8lNGcMAdTm71B
0w7qOSyZZMXouyTM4bZ0TaJRqoGDzOtHZlIzwhyWv/DQ+z/RwCEG5N/6MAd9
rZXCF0IMHHq8XrGYJIY5gILjv7yBw9aWmgubHcMcWDi75JPf6TtsePhy6iaX
MIcaUET80oPIu0LVxyP4L4q3iv7O1oXzA26BHKDtkAYC30IdfE6w284W1YLz
N5v/OJSShUgPsPAAAB6P9ZA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQnQYCZREOD1zjHWcxKjh8Z4uf4VMY4fCmLbfbaLaU
w85bXX9TN0c4nAEDTL6bainTrAMI/taWmgubjyL4Yh4BfyTuRzjEqEbInNsj
5TDFuTvnOXck3HwYX6RyUsnZFhmHtuXhp4yeRED4S2QcKiJWmJ49HeHQqsCu
emaLjEMliH88wsF9zdHlDBaycL7zhGahNC0FOP/C1bA3+r9V4fz/IDBfyyG4
RGX6/zkRDk8SF14z8ddxWNN9O4NBHcEPkBPL8v0dDue/4d1nMPNSuIPPCXbb
2V+1HRhAYE24Q82nDQHZVtoOEeLbLzKUQeVNteB8A62VwhdUNBy0rCadrp8Q
7vCqeKvo79fqkPCZG+4wZ5Hyzj/PNRwkQOGzOdwhHRwRWg49Xq9YTPaGw90L
tu8Ngh+Te/TfJm+Ef/xB7i2OcAi8JV2TWKTpAItPFs4u+eQ+NYh9gojwAPuv
PdzhxK4dvWwGqg4inxzPp/mGQ+J/ozKcX354m+vMtwpwfirI3GcyEPfVhjuo
f1J5OYtTyqF23bak+rMIPji+7iP4BfHs5yQ/hjvMmAkEllIOHaD4/RHuUHH/
xy3jbikH9PQHAOISKNw=
               "], {{97.85, 8.670309999999999}, {
               97.38909999999998, 8.018749999999999}, {96.38749999999999, 
               7.4156299999999975`}, {95.7672, 7.4156299999999975`}, {
               95.13130000000001, 7.4156299999999975`}, {94.57499999999999, 
               8.003129999999999}, {94.57499999999999, 8.687499999999998}, {
               94.57499999999999, 9.274999999999999}, {94.8938, 
               9.831249999999999}, {95.3703, 10.132799999999998`}, {95.7672, 
               10.3719}, {96.64219999999999, 10.593800000000002`}, {97.85, 
               10.768799999999999`}, {97.85, 8.670309999999999}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4t7peULNEyIdpk/grzLr1nSA8Y1BIFkBzr/v
Gu84S1DGQd2QY43MpkgH9U8qL2dxSjms+HjJN4khCs7XaRe7eU4cwb9S8VLN
0CDK4U1bbrdRtJRDy4FTC13NohzOgIGUw/GyffOl0qMcau7/uGWsLecQsEOu
9XVklMPf/0BgL+/QA7LfIcohRjVC5lyMnMP75ce8zQ2jHCpA6rnlHK6f+x78
WBbBn/C2xt70WyScfwMk/zTSoTei258xQB7O548NuG9krgjnw/z/ZOnsIwoZ
UXD+gyqRde6FUQ7iU69wZjhpw9X/+Vb6YI4ggu+xv1bWwl0Hzp/S3hp1eY6u
g4z+XRW2l5EOpjZ7g6Yd1HPgYdJuF/sY6XBbuibRKNXAYX1RxsS3TyIdlr/w
0Ps/0cABaNvDqjORDvpaK4UvhBg47CmZLMGyLtIBFBz/5Q0cvEAG9EU6sHB2
ySe/03fY9vnvlYqJkQ41nzYEZP/Sc7igdPtn3SSo+ngE/0XxVtHf2bpwfsAt
kAO0IfHsHOngc4LddraoFpy/2fzHoZQsRHqAhQcAOLX9YA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQ7bLt898rFtEOLJxd8sl6Og7uD6tE1ulHOzxJXHjN
xF/HYcPc98uP/Y5y8Lk4MebfYm2HL3+vVLw8FuUQcEu6JtFI20FC/64K28Qo
B3ObvUHTGBH851na36bLajnY3Pfvnb4NwZ8DNM77PoLPvkYmKuVxlIO+1krh
C0804fwZE/irzE6rw/nClZNKzi5RgPN3BFtF/HeXddgu1/o68EGUw5d9H7em
X5NxeP575cdLe6McWhXYVc9skXF4ckHp9s++KAcRkP4WBP9NW2630Wwphxdq
hhxrvkQ5nAEDTP56UIDwRcP5BRkT39ao4+ZHpFgDfRwNNx/Gh9nvwcOk3R4X
DXffFOfunOfW0XD3w+ID5j8YH+Z/9PgCAM/30Z4=
               "], {{108.156, 
               17.618800000000004`}, {107.68, 17.618800000000004`}, {107.267, 
               17.206299999999995`}, {107.267, 16.729699999999998`}, {107.267,
                16.2688}, {107.68, 15.854700000000001`}, {108.14100000000002`,
                15.854700000000001`}, {108.60199999999998`, 
               15.854700000000001`}, {109.031, 16.2688}, {109.031, 
               16.729699999999998`}, {109.031, 17.173399999999997`}, {
               108.60199999999998`, 17.618800000000004`}, {108.156, 
               17.618800000000004`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKL1h7vvlx3bHODxJXHjNxF/HYQ6Q662O4Ndn7SmZ
fCDaofa3VcE5Dk04/03xVtHf3ipwfsDbyx9nLJR38O+dnickHeOwM9gq4n+7
pEPLgVMLXech+LG7PHmYrGPh/HbHhKcXVsU6OE9oFkrTUoDzwfa/V4HzZ8wE
AktNhzUyUSnW7rFw96G7f+vnv1cqVsY4iE+9wpnhpO1wvGzffCn2WDjfN0kg
wtIn1iEz/0PrSRENOP+Ba7zjrIPKcD7YPVIKDis+XvJNkoh1+A8C86UdgL6V
YDkWA+f/WQlSgOCD3Scf41B6eJvrzLsKcP6jCPHtFxNU4fy/30ofzDHUhOjz
R7gX3f0AZVHClg==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4uvnvgc/zo13eNOW2200W8phinN3zvPV8Q5n
wEDKYX1RxsS3axD8CW9r7E33Ifgi69wfVp3BzY9Osb7vz5kANx/GF6mcVHK2
RcbBtNMx4emLeIdWBXbVM1tkHFLTgOBYvMOXfR+3pl+TcRC9CXTg4XgH9zVH
lzNYyML5wiD9SxTgfI/9tbIWx9XgfPnlLzz06rUc2NfIRKV0xzs8SVx4zcRf
x+GIwoaiDEkEf8Pc98uPfY6D88H234tz0FWU/5IjpuPAw6TdLnYyzuHH29cH
LJu1Ieqr4xw2m/84lJKlCeezcHbJJ+vpOGw5UbZvfhHCPNnW14E77OIcfC5O
jPm3WNshV6j5wCnOOIeAW9I1iUbakPC+HOtgbrM3aBojgv88S/vbdFkthxkz
geAngi/OEsanqxQH57ccOLXQVS3OQV9rpfCFJ5pw/owJ/FVmp9XhfFh4wfg7
gq0i/rtDw1M5Dh7eCQIRllsY4uDxUQOK0Eux8PiC8WHx+WTp7CMKEnEOMaoR
Muf2SDm8Cdwh12ocB49/Cf27KmyBCL4HKEDzEHwXoHd/dyL0g6LL+nwc3HwY
H2Y/OP4WItzHD3TuiTqE+2HxAfMfjA/zP4xvBgrvRHU4//iuHb1sFzQcvvy9
UvFyX5zDicNOazPjtCDp/w+CD04PjvFwPiz/zFmkvPPPcQ04PyP/Q+vJEDUH
9PwFAA+MniI=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzX19cYFtXqLD3/9AYC/vcP578OOl6YkOB7r3NZk8
lnc4UbZvvpR7ooPrmqPLGSpkHdjXyESlWCc6pKYBwTMZh+XHvM07VRH82UcU
NhSxIPgLXbd9/vsiwWGNkA5f+j45h+l5Qs0HbiU4lB/e5jrzrYIDN5N2u9jF
BAfnCc1Cab8UIeadTXBYC1J/T8mhF6ThTIKDrqL8l5xtKg4djglPL4glwvnx
Ty8o3bZE8C23AF3sn+jAwtkln3xOxYERaPzNokSHOYuUd/5RV3XoP/RVI6Y4
0WEmGKg6AH3PdR3I//X29QHLxwi+gdZK4QsuanD+GRB4o+kw8W2NvalfosOT
xIXXTPx1HNJBAqIIfjjIAUwIPnvjVOfuNwkO+iDznmg7HDgFDJHrCQ7mNnuD
pilqO+wumSzBsi7B4Q/I/sWaDu9BATA3wWHGBP4qs9XqcP6U9taoyzEqcL7y
tUfBDDFKDvvnS+nfXZLgIFw5qeTsEgUH6/v+vdM3QcP7npxD9vPfKz8eS3AA
Re//eml4fOwMtor43y7pAApOJf5EOP80SIEigg/2t0mig/onlZezOKUcunOA
BnomOsjvWrAvVU8aEp7hiQ4hby9/nPFQ2sEkbpcnT1KiQ6sCu+qZLTIO2XuA
HkxJdPiy7+PWdDFZB/T0BgAi9SUa
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX3fv3e6W6LDr7evD1g+VnWI7j/0VUMn0cHIGAgu
qzrw626a+14+0WGL+Y9DKadUHbpznv9eyYvgc19fXGD7LQHOX+i67fPfFwlw
/cuPeZt3nk1wuHA17I3+bwS/5tOGgOwqdYdQPqAF5xMcTp8BAh0Nh4lva+xN
ryU4PIoQ336RQdNh/3wp/bsPEhzS00BAy2F6nlDzAaB94lOvcGY4aTs4Jjy9
oMSfCOfD3Avj/71S8VJNN9Fhu0PTo+M3tBx+r/x4ydcs0WFKe2vU5T+aDvp3
VdgaHRMdju3a0cv2QcNhsgRLGJ9rooPvxYkx/5g1HNDDBwC7aI0r
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYostJ8r2BSc5vGnL7TaaLeUwPU+o+UBRksMZ
MJByUGFrnOpcjOBPde7OeV6N4F9fXGDL1Yybr27IsUZmGcJ8GF+kclLJ2RYZ
h/SJb2vsJyY5tCqwq57ZIuPwHwTqkxy+7Pu4Nf2ajEO4JdCBdUkO7muOLmew
kIXzhUH6lyjA+R77a2UtjqvB+fLLX3jo1Ws5XFC6/bMuKcnhSeLCayb+Og76
d4E+0kTwl84+orBBDMEH28+d5KCrKP8lR0zH4bJvkkAEY5LDj7evD1g2a0PU
30p02Gz+41BKliacz8LZJZ+spwPx37VEuHnR/Ye+auxJdPC5ODHm32JtB+Yw
Pt1NCxMdAm5J1yQaaUPCuy3Rwdxmb9A0RgT/eZb2t+myWg4zwQDBv3Hue/Dj
tQg+v+6mue/XJzroa60UvvBEE86fMYG/yuy0OpwPCy8Yf0ewVcR/d2h4rkuE
h/ffKxUv1eYmwuODGxShQPfA4gvGh8Xn/vlS+ndXJDrEqEbInNsj5XD4q0ZM
/7ZEePxHpljf9z+K4H+8BAzQKwh+PtC7px4i9CsDoyuLBZFeYHyY/eD4e4tw
H8i5hncQ7ofFB8x/MD7M/zC+GSi8E9Xh/OO7dvSyXdBwOO5t3un4J9HhxGGn
tZlxWpD0L50E54PTgy2CD8s/cxYp7/xzXAPOz8j/0HoyRM0BPX8BABONmJM=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQfWNxgS1Xd7LD3/9AYC/vMOeIwoailmSHA937mkwe
yztMde7OeZ6c7OC65uhyhgpZhysVL9UMI5IdUtOA4JmMQ8lkCZYwJwQ/feLb
GntFBD9fqPnAKdZkhzVCOnzp++Qckq3v+/d+T3IoP7zNdeZbBYcb574HP36b
5OA8oVko7ZcixLxXSQ5rQervKTlEpwA1vExy0FWU/5KzTcUhlE9301zjZDhf
Z9Pc98vDEHz2RpCLkx1YOLvkk8+pOJwHGr+0P9lhziLlnX/UVR1i+g991ZiQ
7DATDFQdgL6/vhjI//X29QHLxwi+gdZK4QsuanD+GRB4o+kQv8uThyk72eFJ
4sJrJv46DiZxQAEjBF+FDegAeQT/sm+SQARnsoM+yLwn2g690/OEmr8kOZjb
7A2apqjt0OGY8PTCqSSHPyD7F2s67AYFwK4khxkT+KvMVqvD+VPaW6Mux6jA
+crXHgUzxCg5AGPn98qDSQ7ClZNKzi5RcGBfIxOVcj4JEt735Bwstpwo2/c4
yQEUvf/rpeHxsTPYKuJ/u6QDPzA432sj+DOAzjtgh+CDgykw2UH9k8rLWZxS
DhGWQAPTkh3kdy3Yl6onDQnPkmSHkLeXP854KO3AqN0udrMu2aFVgV31zBYZ
B4tOoAcbkh2+7Pu4NV1M1gE9vQEAOTEb/w==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQzbFGJiolOdnh19vXBywfqzpoxPQf+uqR7GBkDASX
VR3u/KzL2mOT7LDF/MehlFOqDuGWW06UaSH41xcX2HIJI/j5Qs0HTrEi9JdM
lmAJe5XkcOFq2Bv93wh+zacNAdlV6g7Kt4EWvElyOH0GCHQ0HOJ3efIwfU5y
eBQhvv0ig6ZDd87z3yv/Jjmkp4GAlkOy9X3/XqB94lOvcGY4aTvw626a+14b
wYe5F8Y/vdB122fPZIftDk2Pjt/QcjhRtm++VHCyw5T21qjLfzQd/qz8eMk3
Ltnh2K4dvWwfNBwSnl5Qup2Y7OB7cWLMP2YNB/TwAQClM4x8
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4gOnFrpuW53s8DxL+9t0WS2HC0q3f9btQ/AZ
tdvFbl5C8C06HROeXkl20NdaKXzhiSacP2MCf5XZaXU4X7hyUsnZJQpw/o5g
q4j/7rIOEw591Yi5nOzwZd/HrenXZBzUDTnWyBxKdmhVYFc9s0XGYensIwob
ViU7iID0tyD4b9pyu41mSznMfb/8mPf5ZIcY1QiZc3ukHHqn5wk130l2OAMG
Ug4ZE9/W2L9E8IGmR6V8xs0Hef+zYQrcfBgfZn8RyEDxFLj7Cmy5ri9mSHFI
TQOCZzIOoXy6m+b+h/pHTBbOh/kfxt+kl7eYUUYNzve9ODHmH7OGA4j7XjjF
4fzVsDf6s6HhqYPgx/QDA8wGwe8ASl9wS3FICAlSX6Cp6ZDz/PfKj34pDgag
+FDRcOgBCUQi+KDgMI1LcfA5wW47+6u2w4/gx0tnR6Q4sHB2ySfr6Tj8rMva
U+Kf4vAkceE1E38dhz8rP17ydUPwbywG+tgcwQfbr5YCDT9tB6DuyRIyKQ7m
NnuDpjFqw/03Z5Hyzj/PNeB8mH1g834nw83jYQImsIfJDj6g8Fis7aCzCRTD
yQ4Bt6RrEo20HWDpE2Y+enoFAN1kQTA=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxdk31IU2EUxqcWlpTIKC0dbrt+tDZd0BYqZj4mRl82SAyT2Ye8r5aZiow+
0PxDybL1h2aFpubEYhVJmpEiY4pZikWZlYZZlhkWTEoqMMLqfsx7oQOXy48D
5zzPOedVZ+bvpp4ymSyW/bi/b+Tdhq/ZFO1Rc70kZy0y/dJi7lkoSMb4Fq9O
LSLYtL2QoqaWjdU6sNmBY1qKDpRO9s9pkcoVCKC4EzZVdnVGh70kdsK0mGLq
YNOI0RQB5s2vkhwXEdlhqV61aETi2eHkTD8HwcUzp9NfjOtgNLBhJ2K/63V9
qtZzBDsHvOPqVmrB6y0ioFlslGtEjlQrf+ReDhe5VZ/X7LExFJW9PzXmaoIn
XNQzaEq6/32+kyBkZDJFZmbgbAxc97aSoGhibsxwRIVo1p7TStBjdZYaPyrx
zf5oR1QFwfk0q8nDT2JX+VHr+qBgkXndKQpw9vZcIFB22Zx0VxBq8uRlPbcI
ivn6gRjiBlJCoOLyeQFYcluRTo679bn8gQ37urYVELxP2p9wpWqFyLV8yEVW
tPk3etqW4gbXvoEg3pJw6nG9B2ysndB3EudO/745y+5rgdltOCzsvnm97ctF
5v3U+YvM69cH4XVzQZyPicIclqZ4ag4W8jqJjaycZWNEZP4euiXm/bUT/OVC
qRR5Yd4L7Mgvnql9pULhoaqZ4g6CFnmEb7ZeLdxjn3seH9Tgzs/ZT5BYWSbP
8mEwzgkacHMgg7MJBz4NDRKc5OrHMriUaM2dfkZg4IMR5jHs7q9jkMHK9xyV
OLqCLeCS+Bprf9SbCvoeMoIeBRX0tIUIfg0Ugw82txx2hgr73kSR/LzK/Mcr
XGRh3mtE3s7dc6oGnN34OIpg++et+m4N5l+e+BIeI73H/9/nPx9nmsg=
               "], {{
               166.81399999999996`, 13.6141}, {167.89499999999998`, 
               13.6141}, {168.62699999999998`, 12.7234}, {168.62699999999998`,
                11.3734}, {168.62699999999998`, 10.339100000000002`}, {
               167.95899999999997`, 9.625}, {166.98899999999998`, 9.625}, {
               165.92499999999998`, 9.625}, {165.20899999999997`, 10.4516}, {
               165.20899999999997`, 11.674999999999999`}, {
               165.20899999999997`, 12.898400000000002`}, {
               165.79700000000003`, 13.6141}, {166.81399999999996`, 
               13.6141}}, {{167.56099999999998`, 6.478129999999999}, {
               169.35799999999998`, 6.478129999999999}, {169.97799999999998`, 
               6.1125}, {169.97799999999998`, 5.07813}, {169.97799999999998`, 
               3.7125000000000004`}, {168.72199999999998`, 
               2.6953099999999997`}, {167.053, 2.6953099999999997`}, {165.67, 
               2.6953099999999997`}, {164.71699999999998`, 
               3.5046899999999996`}, {164.71699999999998`, 
               4.6812499999999995`}, {164.71699999999998`, 
               5.3968799999999995`}, {165.13, 6.0484399999999985`}, {
               165.76599999999996`, 6.31875}, {166.01999999999998`, 
               6.445309999999999}, {166.466, 6.478129999999999}, {
               167.56099999999998`, 6.478129999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4iUFtlzXhdMcOm08d6UpKTiAuIs50hz4YwPu
G4UrOtxYDBRhhsoLKTncOPc9+PHPVIcHrvGOsxYqO1zxTRKIuJnqsN2h6dHx
HxoOf1Z+vOR7LdXh19vXByybNR0cTON2eV5JdZjS3hp1+Q+Cz8LZJZ/spwXn
/weB/VoOCU8vKN0GmmduszdoGqO2w4pj3uadT1MdEkKC1BdwajtYdDomPP2R
6jBjJhBIIvjPs7S/Tf+r7ZBifd+/93iqg77WSuELTzD5YPfvRfBBxjtuwc3/
8vdKxcsmhPkwPsx+oG+TBHoQ7rvzsy5rz4xUB4l5cZqnP2hB1M9LdWhgOdpv
OF3LAei7n3XLUh2qP20IyK7SdDi10HXb57upDulpQKCm6ABUrWb4JtXhTVtu
t9FvWYeMiW9r7D+mOhgYA0GxjEOE5ZYTZb9SHUDK09wkHWbkCTUfeJfqIFI5
qeRsiihE/l6qg/yuBftS+QQcbIDen34q1eFA974mE2Uuh7nvlx/z3o7gO4IC
fD2Cv6dksgTLMph7uB1A3ouYm+pQsrxkwz9+Xoh90xD8Q181Yvq7Uh2axWtZ
M9uYIe6fAo1PeyYHA441MlFzUh3sSxxrT89hhJsP44PD7wSCDwuPvohuf0YD
Nrj/GUBggYBDz3SgAyLSHGRA4Wug7rBvvpT+3Zw0B58T7LazRbUg7ilLg4e/
ClvjVOfmNHj8GNwFikxMg8cfjA+L3yhQgslMg8c/Oh8UnWqJCP4UCZYwvkjc
fLD7DBDmw/gw+02AyZ/HDuE+cH7wSYPmJy0HUHIqCU5zOL5rRy/bBiT+Yae1
mXYIPtg+Fi1IughKc9igl7eYcY+mAyi5ZQWkOWw2/3EoJUvTAT2/AwDeQ8Bb

              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4qKMiW9r1qc79EZ0+zN+4HFg1G4Xu9mV7sAA
AgoiDj05z3+vrE13OAMCOuIOSrd/1mUVpDukpgHBMxmHrxox/YdSofJ7FBwK
bLmuL05Id+CPDbhvpK4M51+4GvZG/7YqnH/qsNPazDoNuP7/ILBfy4FjjUxU
Sn66g8y8OM3TF3Qg6mvSHTLyP7SeLNF3KJkswRIGdN9MEKg0cIC53xgELhs6
JDy9oHR7abqDfWXEClNbIweQ8V+B7j3Ytjz81CEDh6w9QBNi0h1aeP3XTzmq
73AH6J09HukOtb+tCs6t0HFIsb7v32ud7uC+v1bWol3LwaLTMeGpSbpDM0i9
qwacD/MPjH9HU3bN/2IlSHg5pjvEqEbInKuRczCJ2+XJEwW0v3tfk8lhCYcl
IA9lpzuEvL38cUajCMQ9QP+lg8KTTQju/uW3lj82dOZyQI8fANBfwG8=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzXV9cYHtvAyHv/+BwF7e4dz34MdLp2c4HOje12Ty
WN7hRNm++VLlGQ6ua44uZ6iQdWBfIxOVkp3hkJoGBM9kHJYf8zbvDEXwZx9R
2FBkguAvdN32+a9EhsMaIR2+9H1yDtPzhJoPcGU4lB/e5jrzrYIDN5N2uxhj
hoPzhGahtF+KDitA5v1Nd1gLUn9PyaEXpOFPuoOuovyXnG0qDh2OCU8vuGXA
+fFPLyjdzkTwLbcAXVyf4cDC2SWffE7FgRFo/M1FGQ5zFinv/KOu6tB/6KtG
zOIMh5lgoOoA9D0wCDIcfr19fcDyMYJvoLVS+IKLGpx/BgTeaDpMfFtjb1qX
4fAkceE1E38dh3SQgCuCHw5ygBGCz9Y41blbJsNBH2TeE22HA6eAIcKe4WBu
szdomqK2w56SyRIs99Id/oDsX6zp8AEUoGfTHWZM4K8yW60O509pb426HKMC
5ytfexTMEKPkAIwd/btX0h2EKyeVnF2i4GBz3793+qN0SHjfk3PIef575cdv
6Q6g6P1fLw2Pj53BVhH/2yUdQMGpZI/gg5z3ORDBB/s7JcNB/ZPKy1mcUg7d
IAMrMxzkdy3Yl6onDQnP9gyHkLeXP854KO1gErfLk2dShkOrArvqmS0yDlkg
D07JcPiy7+PWdDFZB/T0BgAv/ye4
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbX3fv3d6WYbDr7evD1g+VnWI7j/0VSMmw8HIGAgu
qzrw6W6a+94/w2GL+Y9DKadUHbpznv9eaYvgc11fXGCrhuAvdN32+a8EQv+K
Y97mnX/THS5cDXuj/xvBr/m0ISC7St0hFGTB/3SH02eAQEfDYeLbGntTtgyH
RxHi2y8yaDrsmy+lf1cgwyE9DQS0HKbnCTUfANonPvUKZ4aTtoNjwtMLSvYI
Psy9MP7fKxUv1WIzHLY7ND06fkPL4ffKj5d80zIcprS3Rl3+o+mgf1eFrbEw
w+HYrh29bB80HCZLsITxlWY4+F6cGPOPWcMBPXwAzo2MQw==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4q8aMf2HHDMdan9bFZyzMHSA8Q+3LQ8/tcnQ
IU+o+cApzkyH60KfHM8vw+SrG3KskfmXAeengcAn3Pxwyy0nynZlwM2H8WH2
nwGDDIdoBcePyTqGDj/rsvaUXM9w2F8ra5GuYujA1jjVuftOhsN/MDBwcEx4
ekHpcYaD9wl229mtBg4dIAGnTAfla4+CGWKUHA6BPBSU6XCge1+TyWN5hwJb
ruuLIzIdVD+pvJy1UtbhmLd5p2NCpsOMmUBgKeXAHManu6kSwe8HGdCc6VBz
/8ctY205B5D2gs5Mh04bz11pSgoOHECu7axMh/LD21xnrlVymA4KoE+ZDp83
BGTPYjeA+O9fpoMxCDw2cPhwyTdJgCXLoWBN9+0MBUOHCW9r7E35suD+1b+r
wtYomwUPDxgfFl5HQP55hgj/IwobijLuIvgsIPdfBPrvSfO8s6sMHXKe/175
8VCmQ8lW0d+n1xk6qNwGhugBBN8C6Lx92xH8cKD2uesR8Q/jw9xjErfLk+dU
Jty96ROBHria6cDrv35KqoahwxJQAN/OhMcPjH8QZN4hBJ/bTbWUaZaBQ8lk
CZawW5kO3V6vWEwSDRzmvF9+zPt6poP/xYkx/5QNIOFTlekQzinWbmyv6LAb
pEEs0+HkYae1mesMIOEjmulQDHL/PgOHha7bPv8VyXRQB/n/FII/fQJ/ldlt
BH+jXt5iRh5DB6Dv50tJI9wfmWJ9318V4T/0/AEA76xyIg==
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYCYgOONTJRDlkOy28tf2zozOXwoy5rT0lylsPB
7n1NJs6CDhPe1tibFmU5xKhGyJyLEXY4s9B12+fGLIeZIFAp5qAR03/o64Is
B5HKSSVnl8g4ZEwEatiY5dBt47krjUkJzjcyBoLLqnB+M6//+imuGg76m+a+
X74qy8F9f62sRbuWwxGFDUUZc7Mcan9bFZxboeOgbgh0YFeWw9Ms7W/T9+o7
pIP0l2Y5FG8V/X16n4EDzP32lRErTG2NHJbPBppgluVgDLbP0EGnXezmuegs
B+8T7LazSw0clh/zNu/MzHI4AwI5+g481xcX2JZlOcjMi9M8fUHHQeX2z7qs
hiyH/yCwX8tB/64KW2NrlsOpw05rM+s04PwLV8Pe6N9WhfP5YwPuG6krw/WD
zd+j4PAdFEBA96amAcEzGYee6XlCzRlQeR1xh/nvgS4Cuo8BBBRE4O7vjej2
Z/zA44AePwAl/Lz7
              "]]}, {
             Thickness[0.004640586570142466]}, StripOnInput -> False]}, {
          ImageSize -> {215.49353922789538`, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {216., 22.}, PlotRange -> {{0., 215.49}, {0., 21.12}},
            AspectRatio -> Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.07194244604316546], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
              "], CompressedData["
1:eJxdlGtsS2EYx9tuU7UL66zoWm21p7edGDoyMvYgzBaxZm6VuGzoOopJfCBG
5j5sWOKyYmbuJMRcZrMwRGbYzNyvyYR9WBlmZMHY9H3f02eJJzlpfuk5//f/
XN5HNz8r1RkgEonEvifN90h8T/+9T2WZEgOUw4b3NS+tcHHwsmPi2QaouT3u
3KIxVtgUmnJ+zwkDNKUfeR6bZQWJbLtmwRcDJN5Yq47LtcLCOW8nBsRxyJH5
yR8D+xqRJ9+Vjj641wgtK8oiO2otyM4MX2wxI48v2CjP+KiHM+3eVXXr9FAx
dZSjK1ENdTS0yNM+P/nmuaVBXtP487XNPRBibb54okFuPXpe++C0Drn3HHvj
MJMezsn5MFfnQHjv6Ff+CDjUu0/yLfb5Plt9SrRVx/JaxcNMmSLXlqKDMlKf
Ch5MbQbvAa+a1SWIh8YJ88YeCFdB2rRUU0mSCTSVJVXOKVGgLJ5rqbVzwvlK
8BT0Xj0i2ADEpm13f3hrUZ/tmjoIrpI8pAq4mVe1IfaDBmZzDlV9UQTml6uV
cnWXw5Ffhr5RONvDkKkfWQjm4eevJP8KHfKI+Oup+9ZzICJR0gfWB1bvGlpo
Zv4+KVg/jDzzk6jAfG8RXwGRQv952OnISxEP6Qs55PuZPPPhkiP79f0cMjYs
2eMNZvPg4qEsuTSuaGRP6CKRw7O+XeoBRUf1V//kCvqtQVBdWbGjRwHP+j+5
m5vXfnA/5LuZ+j4ZgMx0Jai/n8QAMfo5fHf3cffJzoSHz2a0xGRHQ0PHnRfF
rzoSYnSaH0tmWCEo5nevx/k/E/z1aZriTfur6UQup/7FzFeLBVQXFIclWgls
Iv+vtLJ8zwSCivS/wcr6dUWKTP3M6onMfMqQXbQPwaweNYKeJYS9d8MK+bT+
ocg/qr6VuZ6HIbPfPsibyfzsCUe9bNLv6AhoIvP/TvDzS47v0/n3yEFzqnnS
4ByBHXLw14fOw/hwKCV74poF7E1Jj4dHSNl9cBoFHQk0kPpGGZCpTqYO2UMP
VrP+26SMBygZfw9Fpn6DI5BZ/RT4Pe1DSBRMoj710LJlad6wbCXkxSdVZrQJ
85+kFOrazVTXrUVmdVSBndwjnQrP8+8LP28juvJByOs6Ri2vz+TYeeO07J6l
m6B5cXR74SGDsA/NsCirdfO9WKOwZ8yQTPbedDMynceDFuRCsi/c0Wxv1Jrw
PmbQeTci0z7Ed/OatlK7+zXH9pdHmP/9HM7///v+HzuKo1w=
              "]]}, {
             Thickness[0.07194244604316546]}, StripOnInput -> False]}, {
          ImageSize -> {13.899716064757161`, 21.12078704856787}, 
           BaselinePosition -> Scaled[0.31887090512778543`], 
           ImageSize -> {14., 22.}, PlotRange -> {{0., 13.9}, {0., 21.12}}, 
           AspectRatio -> Automatic}], TraditionalForm], None}}, FrameStyle -> 
     Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], ImageSize -> Medium, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {All, All}, PlotRangeClipping -> 
     True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       GraphicsBox[{
         Thickness[0.02889338341519792], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4gu/j12fd/O3vfK1R8EMOUoOMhvF5jMl/LVf
K6TDl86n6PDE72XC3/l/7WfMBIKdsnD+m7bcbqPZUg7RqhEy52oYHWB8uxLH
2tMynA5nwEDKwcQYCD7zwvnyuxbsS80TQJU3FoXzNT6pvJzVKQY3rzei25/x
gzgG/8u+j1vTxWQdYkD2x4g7qIL0rZSF6M8Uc1AH0S9lHUQqJ5WcbYGa3yPn
cKB7X5OJsijEHefkHB64xjvOmijicB9EF8o7KIDE3wk7dNt47kozUoDYYybk
4L7m6HKGCkWHkuUlG/6d53VgAAEFVTgfbD6PBpz/51vpgzkX9RzWgMLxn7CD
bWXEClNfQ4e//4HAXh7OB5vjoArn/3r7+oDlYXWHhJAg9QUn9eB8mPkwPsz+
TXp5ixll1ODug5kHcz8TZ5d88jsVuP9aeP3XT1mqAvd/Zv6H1pMlKvDwcZnQ
LJT2Sxkefh8WrVc426EMD98ITrF2Y3tlePjD+LD4Adv7CcF/kaX9bfpcFXj8
gt3HoA7n13zaEJC9C8E/tmtHL9sHDTg/IfaOG/MNLbh5P0D+b9bG4MPS55QJ
/FVm3doOsPS7ARQ+e7QdYOm7/rdVwbkXWnD+88SF10zWazkIg9LJEQWHJyB+
vxYkXWyEhpeqFiTdGcg7bDH/cSilSxPOB8fHY1U0vroDf2zAfSN3RYd4UDxq
ajvILX/hofdfBc7/C0ofhppw/lNQOO3Vd0hNA4Jjag7JIH//QKQXGB8cjx8F
4PzrvLfFUs0YIO48qg/nw8yH8WH2F4DSpz8v3H3geF4pBHc/OD9uZoPzW8Rr
WTPdWOB8aVD5sIAJHj7g8kKBCR5+2702WMyxZISHL3r5AgB2g+xJ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+Z/Dd2SE8DgmfKDjA+C2eXfLKeqoND
06PjM7hNHB5FiG+/yKDmsMX8x6EULROIvJ+6g4kxGDiI9ni9YhHRcEiOvePG
vMLI4e+30gdzAjUcIkHa/hnC+WDa0ADO99hfK2txXNfhDAjwqMH5YFMfK8H5
dzRl1/zfrOiQAjJfQs9hT37N25lXFRymTuCvMjut57BWSIcvXU/B4XmW9rfp
c/Ud1oD49+Qg5sYYOLivObqcQULOof63VcG5DkMHVxC/QtbhutAnx/NlRg69
Ed3+jB9kHA63LQ8/9cjIYUewVcT/dBm4/2ru/7hl7C3tsOT+Pr45zcYQeXcp
iHkrjB2C317+OOOhBJxfBVLPLQ7ng03ZLOQgPS9O8/QBIwfbEsfa0zL8kPCu
N4TzweHXYQDnQ+JB3+GBa7zjrEJBiHp+fYezIH/lCDu8APn3rh7EPcvF4OED
45847LQ2U07PQeOTystZJ0XhfJHKSSVnWRD8mSCwUwTOB/unUcjhDyieBPXg
9oPD842ugzrIvE4+CN9H30Fmo9h8JgUeiDmRBg72IPff4XKwrYxYYcprCOeD
w1vNGM6PUXD8mLzGBG4fKl8Szgenz2PSDn4XJ8b8azaBxHecLMT/uiYO/0Fg
vpwDKBmaHDR2UL72KJhBRsFhQnCJynR7Y4fT4PBScLgtXZNo9NTQYTbInScV
HKJB5ucYQNTrKELC97w+JL38QPDB6e+yMpx/4WrYG/3bqg7cbqqlTKsM4PkB
zN9lCOeD05OREZwPtn+pkcOU9taoyzLqDjz+66ek/jByYACBA2oOp0HhH2fs
0MhytN8wXM2hYE337YwGYPr7tCEg+5cqJHw7jSH5wl0VEj5zMPMvjA8AzWio
SA==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYCYj7/9VNSO8wcniYuvGZyXtWhkeVov6G4hYOu
ovyXnG2qDvtrZS3Sj1g4nNi1o5dtg6pDA0je3ArOvy70yfG8mxVcf/6a7tsZ
DlYOpw47rc20U4Pzj4HUFyD4DCBwAMEH2yemDufPWaS884+7Otx8sL3b1eH2
64DUX1N36AsuUZnub+nwIkv72/S96nD3wtQ/B4nLIvhL7u/jm1NsDuc7ND06
PuO1GVw/WJ7ZDG6+38WJMf8+m8LVg8Pnuyncf1vMfxxK+WXqwMLZJZ+spwrn
N/y2KjiXoQLnV9//ccs4Wsmhx+sVi8lHU4eZIMCp4JASe8eN+YWpg4ExEHyW
dfA5wW47W9XMQfWTystZK2UdboD8v83MQXbXgn2p7+Qh5nGZO5Qf3uY601fB
4c+30gdzFiL4YPlTFnA+2P3Nlg4mIPODZeH8N2253UbSEnD+GiEdvvR9Qg6R
4tsvMuyzcLjOe1ss1YzfwbYyYoVprjmcnwYCx8zg/A16eYsZdcwg/qkUcCgA
xR+DGcT83YIOElOvcGYUmTo8cI13nLVRFOJfDVMHkcpJJWdZRB2egNJNvqnD
we59TSbOQg4HQPE3xdTBfc3R5Qw7BBwmgOJ3v6lDT0S3P6MBr8PXnbe6/oqa
OcSoRsic28Pt8Bfk/4lmDvYljrWn73BBwkvMHM4Hh+dTBL8bFP4HLRxe1D7O
Pr+G12H6BP4qs2xLh3SQv9QEHb5sCMiepW4Fcc9hYQeVJ83zznZZOVSB4o9b
HM5fDwqveVJwPiw+wf6fYAlx/w9Fh/8goG8B54PT22xzOD9GwfFjsg6Uv0LR
4QwI5Jg5gKLL+LCCA3r+BAByJpeS
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4vrfVgXnXlg7zAQDFYcPGwKyZ7HbwPmpaUAw
zdbhUYT49osMag7qb3n3Gcy0hYizqTnEKDh+TJ6D4PcGl6hMn4/gL33hofd/
I4LP479+SuoOW4eniQuvmZxXhfNrPgEttkLw1T+pvJzFKQznp4P0twnA3ROh
GiFz7g8/xJz3Ng4mxkCwmd9BfOoVzgwnGwceRz6vGZkI/pJbyx8bNvM4nDjs
tDZTzs7hDBhg8vPXdN/OcEDwwfZnIPhg/65B8H1OsNvOFrWH2s/joPKked5Z
K3sH+xLH2tNzeByuCn1yPL8MwVcFyQs5wN0D48Pcq6+1UvhCiz3cP2D5W3Zw
/27Ry1vMuMcOHh4wPiy8YHwdRfkvOdfUHWTmxWmenmDnkJn/ofXkF3VI/B63
dfj59vUBS2V1iH/e2DgkhASpL8hUg9h72drB7+LEmH+LVR3Q0wcAnqLu3A==

            "]]}, {
           Thickness[0.02889338341519792]}, StripOnInput -> False]}, {
        ImageSize -> {34.60991282689913, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {35., 22.}, 
         PlotRange -> {{0., 34.61}, {0., 21.12}}, AspectRatio -> Automatic}], 
       
       GraphicsBox[{
         Thickness[0.02628120893561104], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4gu/j12fd/O3vfK1R8EMOUoOMhvF5jMl/LVf
K6TDl86n6PDE72XC3/l/7WfMBIKdsnD+m7bcbqPZUg7RqhEy52oYHWB8uxLH
2tMynA5nwEDKwcQYCD7zwvnyuxbsS80TQJU3FoXzNT6pvJzVKQY3rzei25/x
gzgG/8u+j1vTxWQdYkD2x4g7qIL0rZSF6M8Uc1AH0S9lHUQqJ5WcbYGa3yPn
cKB7X5OJsijEHefkHB64xjvOmijicB9EF8o7KIDE3wk7dNt47kozUoDYYybk
4L7m6HKGCkWHkuUlG/6d53VgAAEFVTgfbD6PBpz/51vpgzkX9RzWgMLxn7CD
bWXEClNfQ4e//4HAXh7OB5vjoArn/3r7+oDlYXWHhJAg9QUn9eB8mPkwPsz+
TXp5ixll1ODug5kHcz8TZ5d88jsVuP9aeP3XT1mqAvd/Zv6H1pMlKvDwcZnQ
LJT2Sxkefh8WrVc426EMD98ITrF2Y3tlePjD+LD4Adv7CcF/kaX9bfpcFXj8
gt3HoA7n13zaEJC9C8E/tmtHL9sHDTg/IfaOG/MNLbh5P0D+b9bG4MPS55QJ
/FVm3doOsPS7ARQ+e7QdYOm7/rdVwbkXWnD+88SF10zWazkIg9LJEQWHJyB+
vxYkXWyEhpeqFiTdGcg7bDH/cSilSxPOB8fHY1U0vroDf2zAfSN3RYd4UDxq
ajvILX/hofdfBc7/C0ofhppw/lNQOO3Vd0hNA4Jjag7JIH//QKQXGB8cjx8F
4PzrvLfFUs0YIO48qg/nw8yH8WH2F4DSpz8v3H3geF4pBHc/OD9uZoPzW8Rr
WTPdWOB8aVD5sIAJHj7g8kKBCR5+2702WMyxZISHL3r5AgB2g+xJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4htCnxzPh5k5fFi0XuHsCmWHNBDYhsn3uzgx
5t9jFQeNt7z7DE6aOaSCxNnUHA7UylqkfzFzyMj/0HoyRN3BtjJihelcU4fq
TxsCsqU0HCYEl6hM/2/i8Pdb6YM5gRoOfP7rp6RyIPjTJ/BXmb02gPPPXw17
o79b12EGSPy0Cpy/RkiHL/2eHJwfoxohc+6PpMNa1SfN83r1HEQqJ5WcXSLq
MBMEOA0cjEFgs5BD8VbR36fvGUDU7+FziFZw/JisY+RgX+JYe/oOl8PBtuXh
pyYZw/knDzutzcwzgfOX3N/HN8fZ1EFmo9h8JgUeh5TYO27ML8wczoABP5x/
sHtfkwmzBJwf/PbyxxmNkhB/vDZzeNOW2200W9KBx021lInLHKpfEmJ+srnD
jmCriP/uUg6NLEf7DcPNIe6tkYaEr4sZxH8p0g4g7561QvCngcy/bQrn/wGF
YyOCXwLyfx6Cv+KFh97/RBO4+TC++ieVl7M4pRwOgcIjydTBBBx+kg4MILDB
FO5+h6ZHx2ecNnWouv/jlrE2gg/zP4wP9r+iMJwPjpefgg5eJ9htZx81dRAG
u0cQkp52mjrI71qwL5VPEOL/6aYOB0DmKQs4vMjS/jb9ronDi9rH2eff8EHS
iSCC/xwkv9YQzucFpS8NA4cv+z5uTb8mCueHgNzzUB7OB7tnporDl523uv6W
GjqwcHbJJ/upQ+JvhzGcX/fbquBchAmcLzMvTvP0AxOHBpC4hjokf4SZOsgu
BwbkfTVo+jNzSAgJUl+QqeYAy18XQOn2tiqcDzbng4oDev4DADmMkD8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uUvPPT+N1o5yMyL0zz9QcUBxt/h0PTo+A01
hz/fSh/MmWjlsMX8x6EULnWH/uASleny1g5T2lujLsuoO/hcnBjzb7O1w5PE
hddM9BH8ht9WBedeqDuIT73CmXHJykFHUf5LzjV1hxOHndZm9iH4z7O0v01/
awnnG4NAMIJfBzKHwxJi3x11iDu0LODmw/gw+4u3iv4+vc8C7r4zIOBjCXd/
tILjx+QYS7j/YHyY/2H8B67xjrMMReD84LeXP85IFICbF6EaIXPuDz/cPhOQ
uzfzw93D48jnNSMTwV9ya/ljw2YeB2mQPQ9g6nng5oHpMzzw8IDxYeGFIv/X
Cq4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAaBb/xg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mzOnwvSuZ0cWhXYVc+UCDkIf3I8n/bX0aE3
otuf8YOQg/cJdtvZcx0dgt9e/jiDUdDhd0zu0X9Gjg7V93/cMuYWgMjvdYDz
89d0385QsIfzS7aK/j7dZ+vw0DXecVagGJzfArLvijycv0kvbzFjjIrD08SF
10ze2zmwcHbJJ/upOyQevqyd2ugA59f+tio4J+EI558BgS2ODo0sR/sNw9Xg
/BZe//VTUlXh/A+L1iucXaEM4T9B8NPTgOCZo8OLLO1v0++qOOyvlbVIf+Po
MKW9NeryHlWH+/v45hgzOTlk5H9oPRmi7lAMcm+do4OZzd6gaYwaDhHi2y8y
8Dk6/P1W+mBOoIbDTemaRKO5DnA+WL0Ygg+2X8fe4cSuHb1sF9QdnoPsjbVz
kF3+wkPvvprDUxD/r43DI5DBDqoOvhcnxvxztnFwX3N0OcMOJTi/BhS+r+Xg
/BjVCJlzNSIOMQqOH5N17BzsSxxrT9/hgocfjD8TBBgd4Xxw/JVC+XN4HMyv
Hc01eYCIX/T0AQCSgPxI
            "]]}, {
           Thickness[0.02628120893561104]}, StripOnInput -> False]}, {
        ImageSize -> {38.05024159402241, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {39., 22.}, 
         PlotRange -> {{0., 38.05}, {0., 21.12}}, AspectRatio -> Automatic}], 
       
       GraphicsBox[{
         Thickness[0.016812373907195696`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4gu/j12fd/O3vfK1R8EMOUoOMhvF5jMl/LVf
K6TDl86n6PDE72XC3/l/7WfMBIKdsnD+m7bcbqPZUg7RqhEy52oYHWB8uxLH
2tMynA5nwEDKwcQYCD7zwvnyuxbsS80TQJU3FoXzNT6pvJzVKQY3rzei25/x
gzgG/8u+j1vTxWQdYkD2x4g7qIL0rZSF6M8Uc1AH0S9lHUQqJ5WcbYGa3yPn
cKB7X5OJsijEHefkHB64xjvOmijicB9EF8o7KIDE3wk7dNt47kozUoDYYybk
4L7m6HKGCkWHkuUlG/6d53VgAAEFVTgfbD6PBpz/51vpgzkX9RzWgMLxn7CD
bWXEClNfQ4e//4HAXh7OB5vjoArn/3r7+oDlYXWHhJAg9QUn9eB8mPkwPsz+
TXp5ixll1ODug5kHcz8TZ5d88jsVuP9aeP3XT1mqAvd/Zv6H1pMlKvDwcZnQ
LJT2Sxkefh8WrVc426EMD98ITrF2Y3tlePjD+LD4Adv7CcF/kaX9bfpcFXj8
gt3HoA7n13zaEJC9C8E/tmtHL9sHDTg/IfaOG/MNLbh5P0D+b9bG4MPS55QJ
/FVm3doOsPS7ARQ+e7QdYOm7/rdVwbkXWnD+88SF10zWazkIg9LJEQWHJyB+
vxYkXWyEhpeqFiTdGcg7bDH/cSilSxPOB8fHY1U0vroDf2zAfSN3RYd4UDxq
ajvILX/hofdfBc7/C0ofhppw/lNQOO3Vd0hNA4Jjag7JIH//QKQXGB8cjx8F
4PzrvLfFUs0YIO48qg/nw8yH8WH2F4DSpz8v3H3geF4pBHc/OD9uZoPzW8Rr
WTPdWOB8aVD5sIAJHj7g8kKBCR5+2702WMyxZISHL3r5AgB2g+xJ
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI7IGYC4ieJC6+Z/Dd2SE8DgmfKDjA+C2eXfLKeqoND
06PjM7hNHB5FiG+/yKDmsMX8x6EULROIvJ+6g4kxGDiI9ni9YhHRcEiOvePG
vMLI4e+30gdzAjUcIkHa/hnC+WDa0ADO99hfK2txXNfhDAjwqMH5YFMfK8H5
dzRl1/zfrOiQAjJfQs9hT37N25lXFRymTuCvMjut57BWSIcvXU/B4XmW9rfp
c/Ud1oD49+Qg5sYYOLivObqcQULOof63VcG5DkMHVxC/QtbhutAnx/NlRg69
Ed3+jB9kHA63LQ8/9cjIYUewVcT/dBm4/2ru/7hl7C3tsOT+Pr45zcYQeXcp
iHkrjB2C317+OOOhBJxfBVLPLQ7ng03ZLOQgPS9O8/QBIwfbEsfa0zL8kPCu
N4TzweHXYQDnQ+JB3+GBa7zjrEJBiHp+fYezIH/lCDu8APn3rh7EPcvF4OED
45847LQ2U07PQeOTystZJ0XhfJHKSSVnWRD8mSCwUwTOB/unUcjhDyieBPXg
9oPD842ugzrIvE4+CN9H30Fmo9h8JgUeiDmRBg72IPff4XKwrYxYYcprCOeD
w1vNGM6PUXD8mLzGBG4fKl8Szgenz2PSDn4XJ8b8azaBxHecLMT/uiYO/0Fg
vpwDKBmaHDR2UL72KJhBRsFhQnCJynR7Y4fT4PBScLgtXZNo9NTQYTbInScV
HKJB5ucYQNTrKELC97w+JL38QPDB6e+yMpx/4WrYG/3bqg7cbqqlTKsM4PkB
zN9lCOeD05OREZwPtn+pkcOU9taoyzLqDjz+66ek/jByYACBA2oOp0HhH2fs
0MhytN8wXM2hYE337YwGYPr7tCEg+5cqJHw7jSH5wl0VEj5zMPMvjA8AzWio
SA==
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4uKtor9P+1k4PElceM1EX90Bxm/4bVVw7oW6
g+qT5nlnf5k56CjKf8m5hslfcn8f35zNCP4ZEMjBza8DmSthCjcfxofZnxJ7
x425w9RhSntr1GUZqPwJUwepeXGapwWg8i9MHXY4ND06fkPNgQEEBMwcZJe/
8NCTV3O4LV2TaBRq4aCwa8G+1HeiDvpaK4UvbLFwONi9r8nEWciBy021lOmW
hYMxCEwWcODzXz8llcPS4UXt4+zzb7gdjrQtDz+1CMF/nqX9bfpdS4cv+z5u
Tf8mAJFnsnKQB5nfJ+RQD3JfhpVD1f0ft4yzxRzEp17hzGiygbgrQdVhxkwg
OGnjsAEUcGvVHOyBzp7x2sZhi/mPQylc6g4ab3n3GWjawv37Zeetrr+ttvDw
gPFh4cUDcq+FDTw8JUDhwoDgg+3baQ0x7466w38QiLd2kAC565G6Q8Ga7tsZ
AQj+Br28xYwyCD7YXa+s4PbB+DD3TJnAX2XWbQ13L1j8vLWDLsh+MXWHBpaj
/YbfreHxA+NvBNlTg+CfOuy0NtNOzSFcfPtFhnfWDnMWKe/881wVEj63rR1m
gO1Rhfh/qaXDWiEdvnQ7EYeboPh1NYfYH6PmsAIY7f8dzR18TrDbzi5VcygB
pV87c4dakPs7EPxHEUCLFiD4YPNfqzn4XZwY8y/ZHO7+P99KH8xZaA73H3r+
AAC+o22q
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGZigAIPZ4cXtY+zz7/hdogQ336Rwc/ZQWaj2Hym
BF4H1SfN884GOTvEqEbInNvD59C+PPyUUYizw3Xe22KpZvwOISUq0/9HODt8
2fdxa7qYgMNN6ZpEo1RnB/VPKi9ndQo6zASBQmcH9zVHlzPcEHKIBJkf5+KQ
EBKkviBTzWHnra6/qekuDjscmh4dv6HmULJV9PfpMhcHqXlxmqcF1B1qf1sV
nJvh4jClvTXqsoy6w4N9fHOMT7k4PElceM1EH8FvAKl7oe4A9o+Gi4OOovyX
nGvqDq6qpUyzJHDzFRw/Jp9pdYbrh/Fh5oOcNeOwM9x+sH9+OjtsMf9xKIVL
3eEN7z6DmVwuDjMm8FeZvVZzaAOFD48LxN0dCL7PCXbb2aUI/q+3rw9YJqvB
9YP9G6DmMN9G58osO2cHkcpJJWdZRB26vV6xmDg6OfhdnBjzb7Gqw2OQu+Sd
HHRB7heD2i/l5DBnkfLOP+7qDvoTFvww5HNyqP60ISBbSsPhDAjccYTzwfG3
x9HhwtWwN/qz1RyWv/DQ+7/Q0cFAa6XwhRZViP8CHR0+LFqvcNZDCSI/0cHh
TVtut1G0KCR+3tnD1YP99dTe4SnIXedVHY6APPjI3sHIGAiE1eB8mP9gfFh8
14PCicEBHt/iU69wZmg5wMM7m/PngvRsB3h8wPiw+OoBhU+gPTw+7UHxZY3g
c7gBI3yXHcS8O+oOG/TyFjOesYXrh/Fh5kuA7Feyg9u/BSRfYwePb7B9C+0c
UtOA4Jiag01lxArTvXaQ8H+u6pAOEhdzcOiN6PZn/CAE908/iG8gAOcf6N7X
ZKIsAAlfSwd4/gO7ox3Bvw3KT1MdHFrEa1kz2fgdEg9f1k5d6OBQff/HLePV
Ag7FoPjYh7CvAuics6eh8ami4sCyeJIVY6+TgwYoP74Ud/gPAvudHNYK6fCl
zxN2mPKNLX7GESdI/FoLQ9LTLye4/ejlAwDH3cer
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jXdtzMYjrs66CjKf8m5pu7A479+SmqBq8OU
9taoy3fUHSSmXuHMSELwRT45nk/jdXVo+G1VcO4Fgv8kceE1E311h8TDl7VT
A6HqZdQdXFVLmWbNcHXYYv7jUAqXuoPFtaO5JgtcHQJuSdckXlKD82XmxWme
/qAC5z9wjXecZSgC58vvWrAvNU8Abl6EaoTMuT/8cPtMjIFgMz/cPTyOfF4z
MhH8JbeWPzZs5nFIA4Flrg5nwACTXwfy1wEEnwEEbuDmP9jHN8e4yg1uPowP
s193woIfhmZucPeBw/s9wv07b3X9TX2O8B+MD/M/jO+xv1bWwl3VQRwUH4c8
oObzOAiD/Ofr6WBf4lh7+g4XnA92pwM3nD9jJhBEcjtURKwwPevt6dAiXsua
ycYDMc/L0+HLvo9b08V4If73gJmH4PdGdPszFvDB+bD4gvFh8QmOnwBPeHx/
3hCQPWu6Jzw92Dc9Oj7jtic8vcD4sPSUAIpPS094ekTn3weFrxKCf1zTatJp
dtz84q2iv0/necDNh/Fh9qs+aZ53dpMH3H3LXnjo/f/pAXc/KNhmMiL8B+PD
/A/jB7+9/HGGojAkv0i5we1Dz18AFEx4mw==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4h23uv6mbvdyeJq48JrJeVWHkq2iv0/XeTvo
Ksp/ydmm6iDyyfF82lVvhxO7dvSybYDK9/nA+XNtdK7MmuYD15/D+XNB+mQf
h1OHndZm2qnB+cdA6gsQfAYQOIDgg+0TU4fz5yxS3vnHXR1ufgPL0X7D7epw
+3VA6q+pO/yJyT36T8rH4UWW9rfpe9Xh7oWpX/7CQ+9/I4LPsniSFaMugh9S
ojL9/wsvuH6wfKkX3Pwb0jWJRrleqPbnecH9x++/fkpqgZcDC2eXfLKeKpzf
8Nuq4FyGCpxfff/HLeNoJYfyiBWmZ7O9HGaCAKeCwxNQuKV7ORgYA8FnWYdw
8e0XGdq8HFQ/qbyctVLWYT7I/+e8HGR3LdiX+k7egQdk3g8vh/LD21xn+io4
bNDLW8zo4g3ng+VvIPhg95v6OJiAzA+WhfPftOV2G0lLwPlrhHT40vcJOdzf
xzfH+JK3w3Xe22KpZvwOF/Lj2c9pIvjpaUBwzQvO7/F6xWLSCfVPpQAk/oq9
IObvFnTYXytrka7j5fDANd5x1kZRiH/ZvRxEKieVnGURdVB50jzvrJaXw8Hu
fU0mzkKQ+LP1cnBfc3Q5ww4BSPwGeTn0RHT7MxrwOuhMWPDDsM7LIUY1Qubc
Hm6HLSD/7/FysC9xrD19hwsSXv8QfHB4pnnD+eDwv+zt8KL2cfb5NbwO9aB4
0vCB+EtN0GFN9+0MhnYfiHsOCzu4qJYyzdrh41AFij9ucTh/PSi85knB+bD4
BPvf2gfi/h+KkHDv9obzwenNAcFPOHxZO5UTyl+h6DADZM5KLweQNuPDCg7o
+RMALEmM8w==
            "]]}, {
           Thickness[0.016812373907195696`]}, StripOnInput -> False]}, {
        ImageSize -> {59.48081693648817, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {60., 22.}, 
         PlotRange -> {{0., 59.48}, {0., 21.12}}, AspectRatio -> Automatic}], 
       
       GraphicsBox[{
         Thickness[0.013326226012793176`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4gu/j12fd/O3vfK1R8EMOUoOMhvF5jMl/LVf
K6TDl86n6PDE72XC3/l/7WfMBIKdsnD+m7bcbqPZUg7RqhEy52oYHWB8uxLH
2tMynA5nwEDKwcQYCD7zwvnyuxbsS80TQJU3FoXzNT6pvJzVKQY3rzei25/x
gzgG/8u+j1vTxWQdYkD2x4g7qIL0rZSF6M8Uc1AH0S9lHUQqJ5WcbYGa3yPn
cKB7X5OJsijEHefkHB64xjvOmijicB9EF8o7KIDE3wk7dNt47kozUoDYYybk
4L7m6HKGCkWHkuUlG/6d53VgAAEFVTgfbD6PBpz/51vpgzkX9RzWgMLxn7CD
bWXEClNfQ4e//4HAXh7OB5vjoArn/3r7+oDlYXWHhJAg9QUn9eB8mPkwPsz+
TXp5ixll1ODug5kHcz8TZ5d88jsVuP9aeP3XT1mqAvd/Zv6H1pMlKvDwcZnQ
LJT2Sxkefh8WrVc426EMD98ITrF2Y3tlePjD+LD4Adv7CcF/kaX9bfpcFXj8
gt3HoA7n13zaEJC9C8E/tmtHL9sHDTg/IfaOG/MNLbh5P0D+b9bG4MPS55QJ
/FVm3doOsPS7ARQ+e7QdYOm7/rdVwbkXWnD+88SF10zWazkIg9LJEQWHJyB+
vxYkXWyEhpeqFiTdGcg7bDH/cSilSxPOB8fHY1U0vroDf2zAfSN3RYd4UDxq
ajvILX/hofdfBc7/C0ofhppw/lNQOO3Vd0hNA4Jjag7JIH//QKQXGB8cjx8F
4PzrvLfFUs0YIO48qg/nw8yH8WH2F4DSpz8v3H3geF4pBHc/OD9uZoPzW8Rr
WTPdWOB8aVD5sIAJHj7g8kKBCR5+2702WMyxZISHL3r5AgB2g+xJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4htCnxzPh5k5fFi0XuHsCmWHNBDYhsn3uzgx
5t9jFQeNt7z7DE6aOaSCxNnUHA7UylqkfzFzyMj/0HoyRN3BtjJihelcU4fq
TxsCsqU0HCYEl6hM/2/i8Pdb6YM5gRoOfP7rp6RyIPjTJ/BXmb02gPPPXw17
o79b12EGSPy0Cpy/RkiHL/2eHJwfoxohc+6PpMNa1SfN83r1HEQqJ5WcXSLq
MBMEOA0cjEFgs5BD8VbR36fvGUDU7+FziFZw/JisY+RgX+JYe/oOl8PBtuXh
pyYZw/knDzutzcwzgfOX3N/HN8fZ1EFmo9h8JgUeh5TYO27ML8wczoABP5x/
sHtfkwmzBJwf/PbyxxmNkhB/vDZzeNOW2200W9KBx021lInLHKpfEmJ+srnD
jmCriP/uUg6NLEf7DcPNIe6tkYaEr4sZxH8p0g4g7561QvCngcy/bQrn/wGF
YyOCXwLyfx6Cv+KFh97/RBO4+TC++ieVl7M4pRwOgcIjydTBBBx+kg4MILDB
FO5+h6ZHx2ecNnWouv/jlrE2gg/zP4wP9r+iMJwPjpefgg5eJ9htZx81dRAG
u0cQkp52mjrI71qwL5VPEOL/6aYOB0DmKQs4vMjS/jb9ronDi9rH2eff8EHS
iSCC/xwkv9YQzucFpS8NA4cv+z5uTb8mCueHgNzzUB7OB7tnporDl523uv6W
GjqwcHbJJ/upQ+JvhzGcX/fbquBchAmcLzMvTvP0AxOHBpC4hjokf4SZOsgu
BwbkfTVo+jNzSAgJUl+QqeYAy18XQOn2tiqcDzbng4oDev4DADmMkD8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uUvPPT+N1o5yMyL0zz9QcUBxt/h0PTo+A01
hz/fSh/MmWjlsMX8x6EULnWH/uASleny1g5T2lujLsuoO/hcnBjzb7O1w5PE
hddM9BH8ht9WBedeqDuIT73CmXHJykFHUf5LzjV1hxOHndZm9iH4z7O0v01/
awnnG4NAMIJfBzKHwxJi3x11iDu0LODmw/gw+4u3iv4+vc8C7r4zIOBjCXd/
tILjx+QYS7j/YHyY/2H8B67xjrMMReD84LeXP85IFICbF6EaIXPuDz/cPhOQ
uzfzw93D48jnNSMTwV9ya/ljw2YeB2mQPQ9g6nng5oHpMzzw8IDxYeGFIv/X
Cq4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAaBb/xg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mzOnwvSuZ0cWhXYVc+UCDkIf3I8n/bX0aE3
otuf8YOQg/cJdtvZcx0dgt9e/jiDUdDhd0zu0X9Gjg7V93/cMuYWgMjvdYDz
89d0385QsIfzS7aK/j7dZ+vw0DXecVagGJzfArLvijycv0kvbzFjjIrD08SF
10ze2zmwcHbJJ/upOyQevqyd2ugA59f+tio4J+EI558BgS2ODo0sR/sNw9Xg
/BZe//VTUlXh/A+L1iucXaEM4T9B8NPTgOCZo8OLLO1v0++qOOyvlbVIf+Po
MKW9NeryHlWH+/v45hgzOTlk5H9oPRmi7lAMcm+do4OZzd6gaYwaDhHi2y8y
8Dk6/P1W+mBOoIbDTemaRKO5DnA+WL0Ygg+2X8fe4cSuHb1sF9QdnoPsjbVz
kF3+wkPvvprDUxD/r43DI5DBDqoOvhcnxvxztnFwX3N0OcMOJTi/BhS+r+Xg
/BjVCJlzNSIOMQqOH5N17BzsSxxrT9/hgocfjD8TBBgd4Xxw/JVC+XN4HMyv
Hc01eYCIX/T0AQCSgPxI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4vbl4aeMvjg7PElceM1EX90Bxm/4bVVw7oW6
w4N9fHOMvZwddBTlv+Rcw+TPt9G5MksNwTcGAWbc/G6vVywmkU5w82F8mP31
IPEJTg5T2lujLsuoO/SA5Dc6OUjNi9M8LQCVP+DksMOh6dHxG2oOZ0DgipOD
7PIXHnryag47b3X9Tf3u7KCwa8G+1HeiEHPVXRwOdu9rMnEWcriYH89+ztIF
4q7JAg4hJSrT/we4OLyofZx9/g23g96EBT8M5yH4IGtm7HZx+LLv49b0bwIQ
+XMuDvIg8/uEIO5jdHWouv/jlnG2mEOE+PaLDHxuDgwgkKDqMBMEDN0cNqg+
aZ63Vs3hDe8+g5lObg5bzH8cSuFSd0g8fFk7NdEN7t8TmlaTTve7wcMDxoeF
F9i9L1zh4XlTuibR6CyCD7ZvpSvEvDvqkPCpcXWQmHqFM+ORugPr4klWjKUI
PshZZ6MQ/BXAYPzv6Aq3D8aHuQesbpIr3L0HamUt0re4OuiC7BdTd+D1Xz8l
9YQrPH5g/I16eYsZaxD8U4ed1mbaqTlURKwwPXvY1WHOIuWdf56rQsJnl6vD
jAn8VWbdqhD/z3dxWCukw5duJwKJ33xniP0xag4Kjh+Tz+Q6O/icYLedXaoG
Sb85zg61IPd3IPiPQBGzAMEHm/9azaFkq+jv03XOcPeDzZnrDPcfev4AAGr5
YvQ=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
            "], CompressedData["
1:eJx1VGtIFFEUXq2UFN1tV1cQS82dGV/5XLQH1RHJmd1ZUkxKS3xk62a+gvRH
iRBmam2RhqCuYaY/RDLUSDKQTSoz0vWBpKJRkIqKG6gIWZq2d8a5S0EHDsPH
nXPOfN93z3hfzI/X7hKJRDaWjLakrSUHUbiwsFA8kz1sdgRq9laDyZ0Fj075
Y9s0J1juiMs2eLKQTCR6DPU4Q0KBombbi4UJp2m5NkIMnlErGYMEC2vGlS6d
XAItC0zQdigL1Kpi0XBnH+gyLXGCBbqtr0U0KQUF6u+vgbSEeKoxi4TylnMf
w5Qa6IaSb/2TJKBHbbQG3BtS/AYkFGg+2B+v12qguvz2+TEPCtr005dFNRqY
TX8yrgy24psbR68OLVDA8VljIdDbcy1nnALJatRw5tz/sdnJGFIXz+J6AQv9
xbHt1dpKFs/n+Lxn4UXk+ptLDhR0T939rZ1gobZSfCNiieT1mWShGPWrsGKO
R6EV//q+1Hskg8T1HN84EnL2/mzUObLgcv1hgWm3KyS6vRwVOavh9GhV8lYz
AR1Bec02ZhUcQt8vp6AH1c+r4FGTz6tNmoLN5Ny+rSkVFK1ajHP3hdo6S7Ra
8Rk0v0IFI5/OmoPrSbjW5boxkKeCEP9W2UgpAYhe5gEVLDe1e5mYg/x5CgPm
slx92AVXKEN+vaPx+6it4TUNc0ivYQKCKhvXQ400hIVbQkZiLPATsOA3p4uJ
xn5zuv+gsd6R4325ysMM9kPAgl8uyM9C+m8/r1jxaH6q/ZDfTr/PFBDo/j2P
wfUCFvonIb2/xOD5JDp3oLHfUjRvPw1a7h7s+BVA8/rPE6BEvGdouJ+oj7VZ
lmI+DxAOkWDcqzeWKH0kvL52DN6/TuRvghVz+5TOQKlb8Z4sOzGvXx4DRV/X
p8KfSuAk2hc9g+edIgptDbU7fioUMIL4J6nBF+3johu/H/fU8Ewa6KxrkEHq
27EAbZWa9/eYjL9P/Wo8/9//wx/fv9+l
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWaBsBiifAY3NCJVHV4NLHJcaUtXjUkOq+YPB
nQAGXgI/
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4jXdtzMY2n0ddBTlv+RcU3fg9V8/JdXA12FK
e2vU5TvqDhJTr3BmKCH4Ap8cz6ed9XFo+G1VcO4Fgv8kceE1E311h/jDl7VT
BaHqZdQdXFRLmWZF+DpsMf9xKIVL3cH82tFckwRfh4Bb0jWJl9TgfJl5cZqn
P6jA+Q9c4x1nGYrA+fK7FuxLzROAmxehGiFz7g8/3D4TYyDYzA93D48jn9eM
TAR/ya3ljw2beRxS00DA1+EMGGDya0H+akDw/4PAdNz8u/v45hhb+cHNh/Fh
9utOWPDD8BvCfeDwXo9w/55bXX9TlyP8B+PD/A/je+yvlbVwV3Xo8XrFYuIY
ADWfx4Hj54L0zW0BDvYljrWn73DB+Qwg4MAN58+YCQSR3A7WOldmPWsNcGgR
r2XNZONx6AaZB+R/2fdxa7oYrwPImvQWmHkIfm9Etz9jAR+cD4svGB8Wn4sn
WTH6dgTA47siYoXp2dUB8PQg7/gx+czZAHh6gfFh6WnDw5dTN9UEwNMjOj8/
nv2cZCGC/1hE9uTTZNz8naDwE0eYD+PD7BcGpQ9LhPuCS1Sm/49BuB8czQkI
/8H4MP/D+MFvL3+coSjsIA7KL7d84fah5y8AW3qGhg==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4sOXtVMlnQIdniYuvGZyXtVB3vFj8pmlgQ66
ivJfcrapOuTHs5+TvBjocGLXjl62DVB53SA4f2tLzYXNhkFw/dKvH5lJGQQ5
nDrstDbTTg3OPwZSX4DgM4DAAQQfbJ+YOpw/Z5Hyzj/u6nDzG1iO9htuV4fb
rwNSf03d4bGI7MmnnwMdXmRpf5u+Vx3uXpj6nbe6/qYuR/BfbF/P/LwGwZ+w
4IfhsyiEfrC8QiDc/OASlen/ZQJR7ZcNhPvvLe8+g5lygQ4snF3yyXqqcH7D
b6uCcxkqcH71/R+3jKOVHBZPsmL0BZo3EwQ4FRwixLdfZJAKdDAwBoLPsg7C
nxzPp2kGOqh+Unk5a6UsxP++gQ6yuxbsS30n7/AGZF5SoEP54W2uM30VHPbX
ylqkdyD4YPlLCD7Y/QxBDiYg84Nl4fw3bbndRtIScP4aIR2+9H1CDleP5po0
nA90uM57WyzVjN/BX04sy7cawQe7OxDBX9N9O4NBG+qfSgFI/AHDD2z+bkEH
V9VSpll/AhweuMY7ztooCvHvqwAHkcpJJWdZRB0qIlaYnv0d4HCwe1+TibMQ
JP5YAx3c1xxdzrBDABK//IEOPRHd/owGvA4167Yl1asGOsSoRsic28MN8b9L
oIN9iWPt6TtckPBKRfDB4TkTwQeH/wVgfNc+zj6/htdB/UnzvLO/Ah3S04BA
TdDBWufKrGeaQRD3HBZ24Pi5IH2zU5BDFSj+uMXh/PWg8JonBefD4hPsf5Yg
iPt/KDr8B4HVgXA+OL21IfjiHgF/JLKh/BWKDqBoMrYOhNCHFRzQ8ycAzQWL
Tw==
            "]]}, {
           Thickness[0.013326226012793176`]}, StripOnInput -> False]}, {
        ImageSize -> {75.03563636363636, 21.12078704856787}, BaselinePosition -> 
         Scaled[0.31887090512778543`], ImageSize -> {76., 22.}, 
         PlotRange -> {{0., 75.04}, {0., 21.12}}, AspectRatio -> Automatic}], 
       
       GraphicsBox[{
         Thickness[0.015710919088766692`], 
         StyleBox[{
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IIaxWZDYzFjYDFA+Axobl3pqsSmxlxi9lPiFGDOR
2QAsvgJv
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJ3IGYC4gu/j12fd/O3vfK1R8EMOUoOMhvF5jMl/LVf
K6TDl86n6PDE72XC3/l/7WfMBIKdsnD+m7bcbqPZUg7RqhEy52oYHWB8uxLH
2tMynA5nwEDKwcQYCD7zwvnyuxbsS80TQJU3FoXzNT6pvJzVKQY3rzei25/x
gzgG/8u+j1vTxWQdYkD2x4g7qIL0rZSF6M8Uc1AH0S9lHUQqJ5WcbYGa3yPn
cKB7X5OJsijEHefkHB64xjvOmijicB9EF8o7KIDE3wk7dNt47kozUoDYYybk
4L7m6HKGCkWHkuUlG/6d53VgAAEFVTgfbD6PBpz/51vpgzkX9RzWgMLxn7CD
bWXEClNfQ4e//4HAXh7OB5vjoArn/3r7+oDlYXWHhJAg9QUn9eB8mPkwPsz+
TXp5ixll1ODug5kHcz8TZ5d88jsVuP9aeP3XT1mqAvd/Zv6H1pMlKvDwcZnQ
LJT2Sxkefh8WrVc426EMD98ITrF2Y3tlePjD+LD4Adv7CcF/kaX9bfpcFXj8
gt3HoA7n13zaEJC9C8E/tmtHL9sHDTg/IfaOG/MNLbh5P0D+b9bG4MPS55QJ
/FVm3doOsPS7ARQ+e7QdYOm7/rdVwbkXWnD+88SF10zWazkIg9LJEQWHJyB+
vxYkXWyEhpeqFiTdGcg7bDH/cSilSxPOB8fHY1U0vroDf2zAfSN3RYd4UDxq
ajvILX/hofdfBc7/C0ofhppw/lNQOO3Vd0hNA4Jjag7JIH//QKQXGB8cjx8F
4PzrvLfFUs0YIO48qg/nw8yH8WH2F4DSpz8v3H3geF4pBHc/OD9uZoPzW8Rr
WTPdWOB8aVD5sIAJHj7g8kKBCR5+2702WMyxZISHL3r5AgB2g+xJ
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJLIGYC4htCnxzPh5k5fFi0XuHsCmWHNBDYhsn3uzgx
5t9jFQeNt7z7DE6aOaSCxNnUHA7UylqkfzFzyMj/0HoyRN3BtjJihelcU4fq
TxsCsqU0HCYEl6hM/2/i8Pdb6YM5gRoOfP7rp6RyIPjTJ/BXmb02gPPPXw17
o79b12EGSPy0Cpy/RkiHL/2eHJwfoxohc+6PpMNa1SfN83r1HEQqJ5WcXSLq
MBMEOA0cjEFgs5BD8VbR36fvGUDU7+FziFZw/JisY+RgX+JYe/oOl8PBtuXh
pyYZw/knDzutzcwzgfOX3N/HN8fZ1EFmo9h8JgUeh5TYO27ML8wczoABP5x/
sHtfkwmzBJwf/PbyxxmNkhB/vDZzeNOW2200W9KBx021lInLHKpfEmJ+srnD
jmCriP/uUg6NLEf7DcPNIe6tkYaEr4sZxH8p0g4g7561QvCngcy/bQrn/wGF
YyOCXwLyfx6Cv+KFh97/RBO4+TC++ieVl7M4pRwOgcIjydTBBBx+kg4MILDB
FO5+h6ZHx2ecNnWouv/jlrE2gg/zP4wP9r+iMJwPjpefgg5eJ9htZx81dRAG
u0cQkp52mjrI71qwL5VPEOL/6aYOB0DmKQs4vMjS/jb9ronDi9rH2eff8EHS
iSCC/xwkv9YQzucFpS8NA4cv+z5uTb8mCueHgNzzUB7OB7tnporDl523uv6W
GjqwcHbJJ/upQ+JvhzGcX/fbquBchAmcLzMvTvP0AxOHBpC4hjokf4SZOsgu
BwbkfTVo+jNzSAgJUl+QqeYAy18XQOn2tiqcDzbng4oDev4DADmMkD8=
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4uUvPPT+N1o5yMyL0zz9QcUBxt/h0PTo+A01
hz/fSh/MmWjlsMX8x6EULnWH/uASleny1g5T2lujLsuoO/hcnBjzb7O1w5PE
hddM9BH8ht9WBedeqDuIT73CmXHJykFHUf5LzjV1hxOHndZm9iH4z7O0v01/
awnnG4NAMIJfBzKHwxJi3x11iDu0LODmw/gw+4u3iv4+vc8C7r4zIOBjCXd/
tILjx+QYS7j/YHyY/2H8B67xjrMMReD84LeXP85IFICbF6EaIXPuDz/cPhOQ
uzfzw93D48jnNSMTwV9ya/ljw2YeB2mQPQ9g6nng5oHpMzzw8IDxYeGFIv/X
Cq4fFt4w82F8mP2w+IK5DxafMPfD4hvmPxgf5n/09AEAaBb/xg==
            "]], 
           
           FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4mzOnwvSuZ0cWhXYVc+UCDkIf3I8n/bX0aE3
otuf8YOQg/cJdtvZcx0dgt9e/jiDUdDhd0zu0X9Gjg7V93/cMuYWgMjvdYDz
89d0385QsIfzS7aK/j7dZ+vw0DXecVagGJzfArLvijycv0kvbzFjjIrD08SF
10ze2zmwcHbJJ/upOyQevqyd2ugA59f+tio4J+EI558BgS2ODo0sR/sNw9Xg
/BZe//VTUlXh/A+L1iucXaEM4T9B8NPTgOCZo8OLLO1v0++qOOyvlbVIf+Po
MKW9NeryHlWH+/v45hgzOTlk5H9oPRmi7lAMcm+do4OZzd6gaYwaDhHi2y8y
8Dk6/P1W+mBOoIbDTemaRKO5DnA+WL0Ygg+2X8fe4cSuHb1sF9QdnoPsjbVz
kF3+wkPvvprDUxD/r43DI5DBDqoOvhcnxvxztnFwX3N0OcMOJTi/BhS+r+Xg
/BjVCJlzNSIOMQqOH5N17BzsSxxrT9/hgocfjD8TBBgd4Xxw/JVC+XN4HMyv
Hc01eYCIX/T0AQCSgPxI
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI1IIaxWaBsBiifAY3NCJVnRmMTo54YcWrZNZjdhksN
qebjEgcA+c4CbQ==
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJPIGZigIIdbg4PXOMdZxmKOMD4wW8vf5yRKOBwMT+e
/dxGN4fq+z9uGXMLOPR4vWIxyXRzMDEGgs38DlO+scXPMHFz4HHk85qRieAv
ubX8sWEzj0NlxArTs9Uw9TwOD/bxzTFe5eZwBgx4HCSmXuHM+IXgh5SoTP8f
4A7nu6mWMs3qcIfrrwCZ99gdbj6MD7N/Jhi4w933hnefwcwgd4cI1QiZc3/4
HdSeNM876+UO9x+MD/M/jC8zL07z9AcVOD/glnRN4iU1uHlbzH8cSuFSh9s3
pb016rKMOkT+lrvDk8SF10z0EfyG31YF516oO9wEGmOU6u6goyj/JecaJh9m
H4zv0PTo+Axj3HxYfMHMB/tb2dXBY83R5Qw/RCD8bme4/OcNAdmz+J3h+tH5
PP7rp6T+cILzu0Hx/RA33/sEu+3sVCe4+TA+zP/g4FnpBA8fV1B8fnCChx/M
Plj4wviw8IfxYfED48vvWrAvNU8Abh4sfmH2weIf5h5Y+oDxYelnvo3OlVn/
nODpDZ1fC/KXhDOc/x8E9HHzwen7kjPcfBgfZr/+hAU/DPuc4e4Dh5O7M9z9
O291/U21d4b7D8aH+R/Gn7NIeecfdVWHBSD3vnOB2N/D7SDyyfF8Gq8rnA8O
LwlXhxiw+TyQ8FF0dVD/pPJyVicfJL1pucLtB6cvZ1eIv+4LOuiC3Bvm6vCm
LbfbyFoYkj8TXB12BltF/H8u7LBRL28xY4mbg3DlpJKzIsoQ8zvdIOnvhLJD
2/LwU0Zz3By8QOEeqgJPrzD3o5c/AFwT9rs=
            "]], 
           FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4GEjqydGLy71uPSSqp5Ut1Fi
JjHitLALAM7SAnU=
            "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJvIGYCYnnHj8lnfD0dHrjGO84ylHMILlGZ/r/C00H9
k8rLWZ5yDntudf1NXe7p8GXfx63pYXIOLIsnWTG+RfB3gOTjveD8EJD+Di+4
eWdAYImXQ8jbyx9nHJR16PF6xWKy0Qsi3iMDUb/Dy8HEGAg2S0Lse47gv+fd
ZzDzEcI8XPyeiG5/RgF5OL9FgV31zBVMPsx84cpJJWdDlOD2w/gw94GsNxZW
dPiyISB71novB+Vrj4IZ7ig4/IjJPfpvlZfDHU3ZNf8XK8D9123juSutSAHV
/44KDuDwjfVyWCukw5eup+BwXNNq0unvnnB+yVbR36e3IfjiU69wZjR5Qtxj
AtUPix9HBF8U5NAtag5ty8NPGdV4Osguf+Ghd1/N4T8ITPd0MNBaKXzhiRok
HD8j+CKfHM+n2XrB+eURK0zPTvZyYACBA2oOFSD+YS8HFs4u+eQ+NYf631YF
5154OSSEBKkvyFRz8DnBbjv7rZfDFvMfh1K8EPwp7a1Rl/eoosprqTg4ND06
PkPZG4P/Ikv72/S5qg45nD8XpGt7O6SmAcExNYf9tbIW6TbeDjqK8l9yrqk7
uKuWMs364OUgAQqXR+oO9/fxzTE+5OXQAHaXOiQ86xF8cPjd8oSrLwaFb58n
3DxXkHkRCP4yYLD9N0Twb0rXJBqx4uaDgvm/ogfcPhj/SeLCayb66pD4yPGA
hIeMOiQdbfaA+J9L3eE3KP3s8nDYAQqIG2pwvsy8OM3TH1TgfEj6FoHzg0H5
J1EAbl6EaoTMuT/8cPsg+YUf7h4eRz6vGZkI/pJbyx8bNvNA/FMLU88DNw+c
js/wONiD4ofZE87fqJe3mDHEE1W+2xOuH5x+n3nCzYfxYfZP+cYWP2OOJ9x9
3qD0EeoJdz8sPcP8h1oeiTigl08AYpgGkQ==
            "]], 
           
           FilledCurveBox[{{{1, 4, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1,
             0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3,
             3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYC4vbl4aeMtvg4yMyL0zz9QcUBxt/h0PTo+A01
hy16eYsZ9/g4bDH/cSiFS93hT0zu0X9Mvg5T2lujLsuoO9yQrkk08vV1eJK4
8JqJPoLf8Nuq4NwLdYf9tbIW6Xd8HHQU5b/kXFN3EJ96hTNjF4K//IWH3v9M
BP8MCMgg+B82BGTP+u4Nse+OugOP//opqR3ecPNhfJj9b3j3Gcy85A1334yZ
QCCJcH/C4cvaqYoI/8H4MP/D+NGqETLn/gjB+V/2fdyaPk3QIYfz54J0YR+H
9DQgaBNwUH/SPO/sL2+HA937mkyUBRxUQPxT3g4xIP17+OD8JbeWPzZs5nGo
BbnbwAfizzM8DvZAZ8ywRvArIlaYnk1G8C/kx7OfK0TwweHXheDvBYXvGh8H
E2Mg2MzjYH7taK7JDx8H+xLH2tNzeBxcVEuZZi3whdu/ARSfZxB8kU+O59P+
4uZ/AYX/eT9U+2/5OYCCdWalAMT8B36Q8GATcvgPAu/9HNoU2FXPbBFzmGuj
c2XWPgQfbP8aP4eq+z9uGXuLQMxb5ecA0p6mJuIQUqIy/f8KPweFXQv2pZ4T
dthzq+tv6nI/h4Og8D0s7BAuvv0iwzw/SPzECEH8PdnPQbhyUsnZFEFIeuqE
ukdN0CECpL7Mz2GtkA5f+jwBiHnvfR12BltF/HcXgKQvcwQf7P7/PnA+LP0G
v738cUaiADx/VIPcvxrBh6UfAF2wg9A=
            "]]}, {
           Thickness[0.015710919088766692`]}, StripOnInput -> False]}, {
        ImageSize -> {63.647990037359904`, 21.12078704856787}, 
         BaselinePosition -> Scaled[0.31887090512778543`], 
         ImageSize -> {64., 22.}, PlotRange -> {{0., 63.65}, {0., 21.12}}, 
         AspectRatio -> Automatic}]}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6], 
                    Thickness[0.18]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}], ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.3523253333333333, 0.3137493333333333, 
                    0.46756733333333333`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.528488`", ",", "0.470624`", ",", "0.701351`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.528488, 0.470624, 0.701351]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.528488, 0.470624, 0.701351], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}], ",", 
                   RowBox[{"Thickness", "[", "0.01`", "]"}]}], "]"}]}], "}"}],
            ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               
               RowBox[{
                "True", ",", "True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.7952284873476553`*^9, 3.795228525331965*^9, 3.795228624176976*^9, 
   3.795228698556491*^9, 3.795228829933517*^9, {3.7952328614346867`*^9, 
   3.7952328691117477`*^9}, {3.79525637996977*^9, 3.7952565021604767`*^9}, 
   3.795256708483235*^9, 3.7952600260945587`*^9, 3.795260578404459*^9, {
   3.795260637324193*^9, 3.795260648171019*^9}, 3.795260701739809*^9, {
   3.795320421346336*^9, 3.795320464054949*^9}},
 CellLabel->
  "Out[198]=",ExpressionUUID->"33f9e8f0-146c-4af3-81a8-38dc2a8c43ad"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"1", "+", 
      RowBox[{"w", 
       RowBox[{"(", 
        RowBox[{"w", "-", "1"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"b", " ", 
          RowBox[{"(", 
           RowBox[{"w", "-", 
            RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
         RowBox[{"c", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"w", "-", 
             RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}]}], "/.", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "\[Rule]", "0.5751782560799208`"}], ",", 
       RowBox[{"b", "\[Rule]", 
        RowBox[{"-", "0.021108186591137282`"}]}], ",", 
       RowBox[{"c", "\[Rule]", 
        RowBox[{"-", "0.36718902716347124`"}]}]}], "}"}]}], 
    "\[IndentingNewLine]", "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"Thickness", "[", "0.01", "]"}], ",", "Red"}], "}"}]}], ",", 
   RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"BaseStyle", "\[Rule]", "16"}], ",", "\[IndentingNewLine]", 
   RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{$w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<C_\\\\text{x}^w/C_\\\\text{x}^{w=0}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}]}], "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Export", "[", 
   RowBox[{
   "\"\<~/Dropbox/Manuscripts/FarDFT/Manuscript/Cx_H2.pdf\>\"", ",", "%"}], 
   "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.795271185567038*^9, 3.7952711857395077`*^9}, {
  3.795271221072744*^9, 3.79527136918993*^9}, {3.795271403221795*^9, 
  3.795271409324882*^9}, {3.795320473116149*^9, 3.795320494687904*^9}},
 CellLabel->
  "In[202]:=",ExpressionUUID->"480efb8a-9a05-41e0-9e2f-f1efa4801aa1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1, 0, 0], Thickness[0.01], Opacity[1.], LineBox[CompressedData["
1:eJwd2Hk8VVsfBnBCJUWmRJMyNFGSW7eSp2hSFEWiDE2mZJ4qhUII1SXJUIpy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       "]]},
     Annotation[#, "Charting`Private`Tag$10117#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.8561950035757245},
  BaseStyle->16,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.014374011786689667`], 
        StyleBox[{
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4g2qT5rn6ao6tPD6r5/yVNeh9rdVwTkONTj/
77fSB3MM1Rx8TrDbzt6q72BiDATFag7cbqqlTF0GDgZaK4UvPFGD0C6GDjWf
NgRkV6k4gIw9u8vQwXlCs1DaKiWHDXp5ixnfGDo8cI13nLVRAc4/ewYIdGTg
/C/7Pm5N/ybm8GXnra6/rYYOB7v3NZk0CzlcF/rkeP6YgUMaCKixOUyZwF9l
xq3vwKr/i+sSz1/7LeY/DqV4acP5YH/lqsH53Taeu9KcFBxkNorNZ1LgcdgR
bBXxf7mkQ7sCu+oZEyk4333N0eUMGgpw/kwQyFRyWC+kw5cuJw0JF1dVh56I
bn9GAXmHRpaj/YbTVR1Og/yxRgEuvze/5u3MpwoOHxatVzjroeRQc//HLWNt
OYf7IP8vVHBIBfmDTdZBfteCfal+MnA+KHiNg4Xg/Ou8t8VSt3E6rPj2suLM
BEU4f4dD06PjFupw/n8Q2K/loP5J5eUsTj54/AlXTio5+0TI4cRhp7WZ9/Qd
Qt5e/jjjoaiD+NQrnBmbgPEHsu+zpIP/xYkx/4QNHeaA/PtTDs5fC/L3PkU4
H+yvVGWH6aDwv23gAEs/9aB044Hgw+wHALWyAl4=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
           "], CompressedData["
1:eJxdlHtMT2EYxyu5ZKqhxBq/mYzO9T3v+VWYeNxpJpL0ByoVkRFhc5n7bWFh
SFjui01Tw3IZE5oSwiTiDyOXkXvC/JLzvO/pPZt3Ozvn8/u95znP8/0+79N7
5oK49DZeXl7e1pVsXT7WNXRZ4smIZgqp05+PbpNB4VXKkcdulwlv58pNeSqF
vvXrC+4OMqEF11AKT7p8G1adYEL/j/5XyTgK3fc88stY5HDjxbqc5nKHvxdP
zNz/04TCd2O1Fm+HZ8+y1iZD8B1c23SAdS9v7auicC7q1/W0HBmIdKrr/ZuG
4LwdgcsjMx1md8mAiMFX4vauVQSPr2gffaBGFVyKgX9pPL9RBgTGntmdPpaI
eNGow10CJdr8Y96d7Dra2nk2GVB1Y3jRnF4mNDcteXGws/39Olu3CwQSQ0of
eAUYULapcOrtXQQqcf8EwuubTWCDv/XBE7q9j0AyvpeogYr1helw8Gifi57N
CuzLt9ZATdT3Al9Yowpm+woVwWx/D4sx75WKYObLS1VwaMGM8KpkAmt8y3ON
ENXW24DqmoQGfYUOtejrGwqv0fdoXdTLdC3TeF0+Jniw/oUaYNj83xR05o8q
uDV+Kwdvi3nvG6RA7uTFYXktFOqxnmQZVv8ZlHWvgwl6b1fjvG6yrbsd/6sE
9diHgSbE1oWuTHnocEP2+eA/VQ5HMd8dZrrESCI+86+dJPK5denC9nbF4fAD
/T1B4T3Gywzn9UdSrkdouNDH8/HDtYHHHGb3ThL3N4BCGvo4QAIT1wgKbryf
leCZlTZNp9yvMbJgls8shyswToHDvn45rtRPMj8vKZSfO5cCrOwZlOszyWHm
zxGHxz/YOe1vH1VwEOq/WBXxWPwAze57yvvG4+xfjf7VqvY5sfTC/K6qQp+M
BV82Vsar3C+PwXXuL/M+LyXczwSJ51miC2Z9flwVnBQf1+/wKRneom+6zM/r
FAkU/H+pIjgE+9hHExyL9Y3Qxft8jhA+r3rqfF7NJVCED/4azyOFcF+yVcGs
b+sVwS4UKMmeL5eJ+F7rvGjlrNNbn2UAFfwUfdto8vNdrvB5NdLN+7AjgVWo
zxY3//04gSE4Z664eR3ZhmB2Pj47zHw/RHm/zXOL8/gO62w2BfM55/BCzK/Y
nredTWhEX/JM0f//z/t/A+qpYg==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYvf9tbIW6noOHmuOLmeoEHdQf9I87+wpA4c3
bbndRtXyDraVEStM7xo4PHCNd5x1Ud7hSeLCayb/oXxGBYfF9/fxzTE2hPOL
t4r+Ph2HyQ/nFGs3Xq/g8Odb6YM5iQZwvr7WSuELR3Qd1D+pvJz1UsKBhbNL
PvmdtoNI5aSSsy1yDgG3pGsSJ2k7tCqwq56ZIg+R99N2cJ7QLJQmpeCwRS9v
MWONlsPpM0DwRgHivvXqDiu/vaw4U6DgsEEV5CF1h/8gMF/e4SlI3l/DYXuw
VcT/dnkHueUvPPT2a8D96wEKD3dNB/ldC/alnpNzMAC5r0XTIeDt5Y8zFOUc
tpj/OJSSpeMwEwR2ijr8BfnnoobDDd7bYqllXA5pILBMw+Hzvo9b06dxOnid
YLedHarhsPjW8seGzJwOybF33JglEHyYe9H5YHPS2BzEp17hzDikCeevB/nn
rSbUPnaHmk8bArJ/aULcc5Pdwf/ixJh/zlpw+8Hxu1zLQRUUvp48EPdzaTtc
B+nfxufgA3KfqbbDFq8NFnMq+R1OHHZam/kP6r9KEQfRHq9XLFP0HUDBe8aH
E2LfLH2IvCSngz8ofi7pOzCAwAF2SPwyGjhogOw7yQaxT8rAwa7Esfa0DJvD
9An8VWa7DeD+QedfF/rkeP4agv9l562uv19x88HqpxnCzYfxYeGp8ZZ3n4Gn
Idz9oOBIVzGE6ueEp2ceRz6vGZpc8PRuDzJvDrcDev4AAILzXqE=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, {{{
           30.148399999999995`, 18.239100000000004`}, {29.195299999999992`, 
           18.239100000000004`}, {23.2828, 4.809380000000001}, {
           24.235899999999997`, 4.809380000000001}, {30.148399999999995`, 
           18.239100000000004`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGI1IGYC4ov58eznNro4tPD6r5/yVNfBTbWUadYLBF/1
SfO8s59cHHxOsNvO3qrvYGIMBMyuDtwghV0GDp82BGTPknd1MNBaKXzBxdCB
ZfEkK8ZWF4i+XYYOISUq0/8LuDhs0MtbzPjGECI+yRnOh9BOcP5N6ZpEI1cn
hy87b3X9bTV0KN4q+vv0NkeH60KfHM8fM3Co/21VcO6Eg8OUCfxVZtz6EHk/
B4ct5j8OpXhpw/kbQBblqsH53Taeu9KcFBxA3krVcHTYEWwV8X+5JMS9a53g
fB6QfIEznF8Hso/BxWG9kA5fupy0wwlNq0mnt7s49ER0+zMKyDu0LQ8/ZXTG
xeH0GSBYowCX35tf83bmUwUHV1B4/nB2qLn/45axtpxDCcg9fc4OqWlAwCbr
YH7taK7JByc4H+y/DY5w/mVQ/DA6Oqz49rLizARFOH+HQ9Oj4xbqcP5/ENiv
5bCm+3YGg7sjPP5+x+Qe/XfI0eHEYae1mff0Hd7w7jOYqeTkID71CmfGJgMH
kLPPLHFy8L84MeafsKGDNyieXZ3h/Ajx7RcZriH4YP/ZuzhMB4X/bQMHWPoB
u9sDwYfZDwBtXQm7
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
           "], CompressedData["
1:eJxdlGlIFVEUx5+2mOFCe9AiLZbpW+9oRRgdq7kzI1FhSn4o37PSLLECixaM
aMHACm01TdQ0yyhboDI/VFRIi6UJtmlBhLTRAlZmZdmce8d7oQvD8OPNO/d/
/mcZt2xtQlofm83mZz4+8/E3n2lP6rOin+mwfOkL2ieDwJ74D32j3+vwdnVU
Z6GDwJk9bRm2Hzr04JlFoG/lgRl+/QyI+BR83W0QCG/fWfpwsOSDnf29R2Ml
D+mIa0pPMuDUO93Z4yd5Zbp5cj2CH+DZ64K61rw/aTd0uDSt69aKvCi46FxT
6RcruT31+JPoUMnrLw/73fBZg5jYawlHttsFz7sbMPPYY4fgWtjx+k6XEw6h
vm4NQhecP5Smu0W8mZuTq2MeuqHjwsLMYq8O31BIP4XrStSh4fbsmlVjFRh5
uCUw47XG728l/J7LGiSPqG22hXjg15Ks+r8VGtzD7+e7YSjmt0+DXcHmhVUu
oOEb/It9GvjQ72Qn92+8BiUVE+q6d9vBhucdFfk1r/UGNNZJxjSO7pTMvveZ
jD7l2AVznQ7Bo0pTpjT43NzfMmr57YEg9GG6Bk8Hm0LfEEhcP7GwJ0IT+Z7E
ugVqcDP31OL7/grPs5NCEZ6fBCah/vuSe+P3cmmsvaU4hUL+IgxMeD4eCtt+
z1jXOEDh/odRXucgK/5watVFAWdBeZcnRDKrX5Bkpu+nKhhlko+qiB+tmKdN
FXrisV71KnxHoVWEx7uk8vynEu5HuSr8YT7ekszeL1Re3xDC++WtCniNMocA
tnV6fwpto3JSSRrh9YqSzPQokvfivMVJbsV3EuXzkkq47lQK2djHKYT7s0Zy
NX63XfJHc+yKKiQz/6/IeM8x/ksKhQWhW6ZmElCxH5/J71n9mijvf9XSd48K
f9g8nbPq1e2BTTg2Eyh8RR9qrXn6okJ354ZXJRddgh2Rp4c8OuEQ7E1MmFx+
OgowbHo45XOUFMl/3yj51fWQEqVVMssvUhP/Z/Uo0fi+GuOCs7iv8jWowcEK
dvL65Wnc92yHYBfqabcLDkODvNZ+qdXEfb37opdZ/27WBbN+G23w+a63c19y
DD6fA92wGOtVaoCb5e8Gtm+vGrCgef+Sv9kewWw+vkhm+7aM8He+IeaR9Wey
5Btbx0xfOVcyny9r3w5SLH8N0f//7/t/MnulQg==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
           3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3,
            3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJ+KG1+7WiuSYafw+G25eGnigwdXFRLmWY1IPg7bnX9
TZ2PyV98fx/fnM0I/v5aWYv0Lwj9MP6F/Hj2c5kIvsgnx/Npc73g/Pk2Oldm
tSH4xzWtJp1Ox+TD7IPxYe6B6Yfx13TfzmCYj+Cj+w/mnhkzgeCnLty9MD7M
P+j881fD3uhX68H5U9pboy7/0YPrh/Fh9sH4MPfA+DD3wvgw/6DzYfbB+DD3
wPTD+LDwhPHR/QcAmg7ltQ==
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {{{65.175, 
            21.6188}, {63.3047, 21.6188}, {62.349999999999994`, 
            20.132800000000003`}, {62.349999999999994`, 
            17.212500000000002`}, {62.349999999999994`, 
            15.798399999999999`}, {62.60309999999998, 14.579699999999997`}, {
            63.0266, 13.987499999999997`}, {63.44839999999999, 13.3969}, {
            64.12499999999999, 13.057799999999999`}, {64.87339999999999, 
            13.057799999999999`}, {66.69689999999999, 13.057799999999999`}, {
            67.6141, 14.628099999999998`}, {67.6141, 17.718799999999998`}, {
            67.6141, 20.362499999999997`}, {66.82969999999999, 21.6188}, {
            65.175, 21.6188}}, {{64.9578, 21.195300000000003`}, {66.1297, 
            21.195300000000003`}, {66.60000000000001, 20.012500000000003`}, {
            66.60000000000001, 17.115599999999997`}, {66.60000000000001, 
            14.5438}, {66.14059999999999, 13.481299999999997`}, {
            65.02969999999999, 13.481299999999997`}, {63.859399999999994`, 
            13.481299999999997`}, {63.364099999999986`, 
            14.699999999999998`}, {63.364099999999986`, 17.6469}, {
            63.364099999999986`, 20.1938}, {63.8109, 21.195300000000003`}, {
            64.9578, 21.195300000000003`}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4hzOnwvSH7s5eKw5upyhQtxhTfftDIb97g5v
2nK7jarlHSyuHc01OeHu8MA13nHWRXmHHq9XLCY3oXxGBQew/s8IfnCJyvT/
HB4Y/HBOsXbj9QoOElOvcGZ0ucP5ak+a55095eag/knl5ayXEg63pGsSjULd
HEQqJ5WcbZFz0Juw4IehnZtDqwK76pkp8g43QfK6bg7OE5qF0qQUHFxVS5lm
/XB1OH0GCN4oOAh9cjyf5urqsPLby4ozBQoOLIsnWTH6ujr8B4H58g4iIPlc
V4ftwVYR/9vlHRIOX9ZO7XSF+xfsn9WuDvK7FuxLPSfnoApy3y5Xh4C3lz/O
UJRzaFsefsqoxM1hJgjsFHWIEN9+kaHP1eEG722x1DIuBxNjIGh2dfi87+PW
9GmckPDMd3VYfGv5Y0NmTodPGwKyZ8Uj+DD3ovPTwIDN4cE+vjnGpxB8VpB/
rsLsY4fEzw1XiHtusju84d1nMPMVwn6wf5jdHFRB4evJA3G/jJvDdZD+bXwQ
96m7OWzx2mAxp5IfEr8zof6rFHGYZ6NzZZaduwMoeM/4cELsc3CHyEtyQuLH
z92BAQQOsEPiN8rdQQNk30k2h5Ktor9Pp7k72JU41p6WYXN4krjwmsl2d7h/
0Png+DqK4E/5xhY/4wpuPli9qgfcfBgfFp5g9/1DuL8iYoXp2dcw/Zzw9Mzj
yOc1Q5MLnt7tQebN4XZAzx8Ad9pWsg==
           "]]}, {
          Thickness[0.014374011786689667`]}, StripOnInput -> False]}, {
       ImageSize -> {69.57107845579078, 22.58844333748443}, BaselinePosition -> 
        Scaled[0.29815266074630126`], ImageSize -> {70., 23.}, 
        PlotRange -> {{0., 69.57}, {0., 22.59}}, AspectRatio -> Automatic}], 
      TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.07194244604316546], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
           "], CompressedData["
1:eJxdlGtsS2EYx9tuU7UL66zoWm21p7edGDoyMvYgzBaxZm6VuGzoOopJfCBG
5j5sWOKyYmbuJMRcZrMwRGbYzNyvyYR9WBlmZMHY9H3f02eJJzlpfuk5//f/
XN5HNz8r1RkgEonEvifN90h8T/+9T2WZEgOUw4b3NS+tcHHwsmPi2QaouT3u
3KIxVtgUmnJ+zwkDNKUfeR6bZQWJbLtmwRcDJN5Yq47LtcLCOW8nBsRxyJH5
yR8D+xqRJ9+Vjj641wgtK8oiO2otyM4MX2wxI48v2CjP+KiHM+3eVXXr9FAx
dZSjK1ENdTS0yNM+P/nmuaVBXtP487XNPRBibb54okFuPXpe++C0Drn3HHvj
MJMezsn5MFfnQHjv6Ff+CDjUu0/yLfb5Plt9SrRVx/JaxcNMmSLXlqKDMlKf
Ch5MbQbvAa+a1SWIh8YJ88YeCFdB2rRUU0mSCTSVJVXOKVGgLJ5rqbVzwvlK
8BT0Xj0i2ADEpm13f3hrUZ/tmjoIrpI8pAq4mVe1IfaDBmZzDlV9UQTml6uV
cnWXw5Ffhr5RONvDkKkfWQjm4eevJP8KHfKI+Oup+9ZzICJR0gfWB1bvGlpo
Zv4+KVg/jDzzk6jAfG8RXwGRQv952OnISxEP6Qs55PuZPPPhkiP79f0cMjYs
2eMNZvPg4qEsuTSuaGRP6CKRw7O+XeoBRUf1V//kCvqtQVBdWbGjRwHP+j+5
m5vXfnA/5LuZ+j4ZgMx0Jai/n8QAMfo5fHf3cffJzoSHz2a0xGRHQ0PHnRfF
rzoSYnSaH0tmWCEo5nevx/k/E/z1aZriTfur6UQup/7FzFeLBVQXFIclWgls
Iv+vtLJ8zwSCivS/wcr6dUWKTP3M6onMfMqQXbQPwaweNYKeJYS9d8MK+bT+
ocg/qr6VuZ6HIbPfPsibyfzsCUe9bNLv6AhoIvP/TvDzS47v0/n3yEFzqnnS
4ByBHXLw14fOw/hwKCV74poF7E1Jj4dHSNl9cBoFHQk0kPpGGZCpTqYO2UMP
VrP+26SMBygZfw9Fpn6DI5BZ/RT4Pe1DSBRMoj710LJlad6wbCXkxSdVZrQJ
85+kFOrazVTXrUVmdVSBndwjnQrP8+8LP28juvJByOs6Ri2vz+TYeeO07J6l
m6B5cXR74SGDsA/NsCirdfO9WKOwZ8yQTPbedDMynceDFuRCsi/c0Wxv1Jrw
PmbQeTci0z7Ed/OatlK7+zXH9pdHmP/9HM7///v+HzuKo1w=
           "]]}, {
          Thickness[0.07194244604316546]}, StripOnInput -> False]}, {
       ImageSize -> {13.899716064757161`, 21.12078704856787}, 
        BaselinePosition -> Scaled[0.31887090512778543`], 
        ImageSize -> {14., 22.}, PlotRange -> {{0., 13.9}, {0., 21.12}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImagePadding->All,
  ImageSize->Medium,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {0.8561950035757245, 0.9999999903504714}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.795271186187059*^9, 3.79527122750694*^9, 3.795271258408072*^9, {
   3.795271313958558*^9, 3.7952713706693087`*^9}, 3.795271410179556*^9, {
   3.7953204865681677`*^9, 3.795320495074655*^9}},
 CellLabel->
  "Out[202]=",ExpressionUUID->"04fe6bb8-2432-44e9-94ef-c4d032d36970"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"EwGICS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"41", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], 
         "w"}], "+", 
        RowBox[{"S51", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "1", ",", "0.025"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7951868800633287`*^9, 3.795186906047873*^9}, 
   3.795186943696643*^9},
 CellLabel->
  "In[587]:=",ExpressionUUID->"eba743cb-9b99-4968-9e03-ca45aab743f7"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"EwS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "+", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{"EwS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
     RowBox[{"2", " ", "0.025"}]], "HaToeV"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "2", ",", 
     RowBox[{
      RowBox[{"Length", "[", "EwS51", "]"}], "-", "1"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"EwMFL", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "+", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{"EwMFL", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
     RowBox[{"2", " ", "0.025"}]], "HaToeV"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "2", ",", 
     RowBox[{
      RowBox[{"Length", "[", "EwMFL", "]"}], "-", "1"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "+", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
     RowBox[{"2", " ", "0.025"}]], "HaToeV"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "2", ",", 
     RowBox[{
      RowBox[{"Length", "[", "EwGICS51", "]"}], "-", "1"}]}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.795100499972109*^9, 3.795100550877372*^9}, {
  3.7951005937579803`*^9, 3.795100644592914*^9}, {3.795106424905566*^9, 
  3.7951064286417828`*^9}, {3.795108174458561*^9, 3.7951081823300953`*^9}},
 CellLabel->
  "In[588]:=",ExpressionUUID->"8977b581-2fdd-4e80-865e-b9ee82c025b3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "19.617703057671044`", ",", "20.02707403336277`", ",", 
   "20.511100262942065`", ",", "21.012946684998063`", ",", 
   "21.514794141086757`", ",", "22.007902714977906`", ",", 
   "22.487678743751896`", ",", "22.95188882568985`", ",", 
   "23.39974328636932`", ",", "23.831324685135616`", ",", 
   "24.247213386429703`", ",", "24.648238194646968`", ",", 
   "25.035311017755763`", ",", "25.409338430292696`", ",", 
   "25.771159576979915`", ",", "26.121517165387342`", ",", 
   "26.46105251346076`", ",", "26.790297494951343`", ",", 
   "27.109677260554275`", ",", "27.419513884234373`", ",", "27.720029791861`",
    ",", "28.011350210232766`", ",", "28.29350382015044`", ",", 
   "28.566421232579575`", ",", "28.829929927332905`", ",", 
   "29.083745871963163`", ",", "29.327460405875065`", ",", 
   "29.560520267168098`", ",", "29.782198748567147`", ",", 
   "29.991553955156554`", ",", "30.187367415493114`", ",", 
   "30.368051018665913`", ",", "30.531502304145516`", ",", 
   "30.674866035619594`", ",", "30.79411656064038`", ",", 
   "30.883252516866687`", ",", "30.932512418214333`", ",", 
   "30.923371351731415`", ",", "30.801775477349572`"}], "}"}]], "Output",
 CellChangeTimes->{{3.795100546572772*^9, 3.795100551166136*^9}, {
   3.79510059823619*^9, 3.795100644921895*^9}, 3.795106428908821*^9, 
   3.795108150958139*^9, 3.795108182551321*^9, 3.795108381291086*^9, 
   3.7951840777140503`*^9, 3.7951841354177227`*^9, 3.7951868965562477`*^9, 
   3.7951871270233717`*^9, 3.795230734974411*^9},
 CellLabel->
  "Out[588]=",ExpressionUUID->"ff1ee934-574a-488f-845a-38d339f17597"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.795100546572772*^9, 3.795100551166136*^9}, {
   3.79510059823619*^9, 3.795100644921895*^9}, 3.795106428908821*^9, 
   3.795108150958139*^9, 3.795108182551321*^9, 3.795108381291086*^9, 
   3.7951840777140503`*^9, 3.7951841354177227`*^9, 3.7951868965562477`*^9, 
   3.7951871270233717`*^9, 3.795230734977586*^9},
 CellLabel->
  "Out[589]=",ExpressionUUID->"fcbd15f7-7044-4024-a773-e3ba58909c91"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "26.667791505831577`", ",", "26.667791505831577`", ",", 
   "26.667791505831516`", ",", "26.667791505831577`", ",", 
   "26.667791505831577`", ",", "26.667791505831577`", ",", 
   "26.667791505831516`", ",", "26.667791505831516`", ",", 
   "26.667791505831577`", ",", "26.667791505831516`", ",", 
   "26.667791505831577`", ",", "26.667791505831577`", ",", 
   "26.667791505831516`", ",", "26.667791505831577`", ",", 
   "26.667791505831516`", ",", "26.667791505831577`", ",", 
   "26.667791505831577`", ",", "26.667791505831516`", ",", 
   "26.667791505831577`", ",", "26.667791505831516`", ",", 
   "26.667791505831516`", ",", "26.667791505831577`", ",", 
   "26.667791505831577`", ",", "26.667791505831516`", ",", 
   "26.667791505831516`", ",", "26.667791505831577`", ",", 
   "26.667791505831577`", ",", "26.667791505831577`", ",", 
   "26.667791505831516`", ",", "26.667791505831516`", ",", 
   "26.667791505831577`", ",", "26.667791505831577`", ",", 
   "26.667791505831577`", ",", "26.667791505831516`", ",", 
   "26.667791505831516`", ",", "26.667791505831577`", ",", 
   "26.667791505831577`", ",", "26.667791505831577`", ",", 
   "26.667791505831516`"}], "}"}]], "Output",
 CellChangeTimes->{{3.795100546572772*^9, 3.795100551166136*^9}, {
   3.79510059823619*^9, 3.795100644921895*^9}, 3.795106428908821*^9, 
   3.795108150958139*^9, 3.795108182551321*^9, 3.795108381291086*^9, 
   3.7951840777140503`*^9, 3.7951841354177227`*^9, 3.7951868965562477`*^9, 
   3.7951871270233717`*^9, 3.795230734980864*^9},
 CellLabel->
  "Out[590]=",ExpressionUUID->"4ff3411b-c53a-4f8d-9aa5-3f2f2171818f"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"EwGICS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"41", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], 
         "w"}], "+", 
        RowBox[{"S51", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "1", ",", "0.025"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.794935762217574*^9, 3.794935804364931*^9}, {
  3.794978447414009*^9, 3.7949784577891197`*^9}, {3.7951868043464193`*^9, 
  3.7951868364097557`*^9}},
 CellLabel->
  "In[591]:=",ExpressionUUID->"d178bbe2-f7e2-46a5-a39a-6ea5c791c5b0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"FindFit", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EwS51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       FractionBox[
        RowBox[{
         RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"EwS51", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
        RowBox[{"ExS51", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "EwS51", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"w", 
    RowBox[{"(", 
     RowBox[{"w", "-", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{"w", "-", 
         RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
      RowBox[{"c", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "w", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"EwGICSVWN5", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"w", ",", 
         RowBox[{
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
              RowBox[{"41", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], 
           "w"}], "+", 
          RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"w", ",", "0", ",", "1", ",", "0.025"}], "}"}]}], "]"}]}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"FindFit", "[", 
     RowBox[{
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
           RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          FractionBox[
           RowBox[{
            RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
            RowBox[{"EwGICSVWN5", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
           RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"k", ",", 
          RowBox[{"Length", "[", "EwS51", "]"}]}], "}"}]}], "]"}], ",", 
      RowBox[{"w", 
       RowBox[{"(", 
        RowBox[{"w", "-", "1"}], ")"}], 
       RowBox[{"(", 
        RowBox[{"a", "+", 
         RowBox[{"b", " ", 
          RowBox[{"(", 
           RowBox[{"w", "-", 
            RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
         RowBox[{"c", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"w", "-", 
             RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "w", ",", 
      RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.794972349954073*^9, 3.7949723548082647`*^9}, {
   3.794972398737747*^9, 3.794972405442884*^9}, {3.7949735538736134`*^9, 
   3.794973553988997*^9}, {3.794973610975874*^9, 3.7949736317376328`*^9}, {
   3.794978349851636*^9, 3.794978356745721*^9}, {3.7949786098317823`*^9, 
   3.79497862237997*^9}, 3.795186684749942*^9, {3.795186714971677*^9, 
   3.795186719931954*^9}, {3.795186820912775*^9, 3.7951868219027643`*^9}},
 CellLabel->
  "In[592]:=",ExpressionUUID->"555f9003-f225-466f-9574-844402a303fe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "0.5751782560799208`"}], ",", 
   RowBox[{"b", "\[Rule]", 
    RowBox[{"-", "0.021108186591137282`"}]}], ",", 
   RowBox[{"c", "\[Rule]", 
    RowBox[{"-", "0.36718902716347124`"}]}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.794972355290501*^9, 3.7949724058560534`*^9, 3.794973554653021*^9, {
   3.79497361607406*^9, 3.7949736321551437`*^9}, 3.7949783645627327`*^9, 
   3.794978527305688*^9, {3.794978610975367*^9, 3.794978622663191*^9}, 
   3.795103549553536*^9, 3.795103668436406*^9, 3.795175720607263*^9, 
   3.795184137673224*^9, {3.7951866853150454`*^9, 3.795186720386973*^9}, {
   3.7951868241252117`*^9, 3.795186866999543*^9}, 3.795230683532681*^9, 
   3.795230738213182*^9},
 CellLabel->
  "Out[592]=",ExpressionUUID->"234fa73c-d858-4963-892d-305064f5ea60"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{"w", 
    RowBox[{"(", 
     RowBox[{"w", "-", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"2", "b", " ", 
       RowBox[{"(", 
        RowBox[{"w", "-", 
         RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
      RowBox[{"4", "c", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.795320954627851*^9, 3.795320998942526*^9}},
 CellLabel->
  "In[207]:=",ExpressionUUID->"1a6caf45-2eea-4ee7-9384-eb8ffbd80006"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"-", "a"}], "+", "b", "-", "c"}], ")"}], " ", "w"}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "w", "]"}], "2"],
    SeriesData[$CellContext`w, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`w, 
   0, {-$CellContext`a + $CellContext`b - $CellContext`c}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{{3.795320991291822*^9, 3.795320999371337*^9}},
 CellLabel->
  "Out[207]=",ExpressionUUID->"2a722cfa-23aa-435e-b09c-483568356fb5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  InterpretationBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "a"}], "+", 
       FractionBox["b", "2"], "-", 
       FractionBox["c", "4"]}], ")"}], " ", "w"}], "+", 
    InterpretationBox[
     SuperscriptBox[
      RowBox[{"O", "[", "w", "]"}], "2"],
     SeriesData[$CellContext`w, 0, {}, 1, 2, 1],
     Editable->False]}],
   SeriesData[$CellContext`w, 
    0, {-$CellContext`a + Rational[1, 2] $CellContext`b + 
     Rational[-1, 4] $CellContext`c}, 1, 2, 1],
   Editable->False], "/.", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a", "\[Rule]", "0.5751782560799208`"}], ",", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"-", "0.021108186591137282`"}]}], ",", 
    RowBox[{"c", "\[Rule]", 
     RowBox[{"-", "0.36718902716347124`"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.795320966165612*^9, 3.795320966401277*^9}},
 CellLabel->
  "In[205]:=",ExpressionUUID->"c855c04f-d5c2-47c2-ab31-320359277503"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"0.49393509258462165`", " ", "w"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "w", "]"}], "2"],
    SeriesData[$CellContext`w, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`w, 0, {-0.49393509258462165`}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.795320966666791*^9},
 CellLabel->
  "Out[205]=",ExpressionUUID->"7bcf9fb3-7298-44dd-9402-e8ab08f6a4d7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"EwS51", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
           FractionBox[
            RowBox[{
             RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{"EwS51", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
            RowBox[{"ExS51", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"Length", "[", "EwS51", "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", ",", 
      "\[IndentingNewLine]", "OptionsPlot", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Weight $w$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"w", 
         RowBox[{"(", 
          RowBox[{"w", "-", "1"}], ")"}], 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"b", " ", 
            RowBox[{"(", 
             RowBox[{"w", "-", 
              RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
           RowBox[{"c", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"w", "-", 
               RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a", "\[Rule]", "0.5751782560799208`"}], ",", 
          RowBox[{"b", "\[Rule]", 
           RowBox[{"-", "0.021108186591137282`"}]}], ",", 
          RowBox[{"c", "\[Rule]", 
           RowBox[{"-", "0.36718902716347124`"}]}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.794935354904318*^9, 3.7949353697005653`*^9}, {
   3.794936088567958*^9, 3.794936113022936*^9}, {3.794936144429874*^9, 
   3.794936337776998*^9}, {3.794936391029435*^9, 3.794936435138995*^9}, {
   3.794936478816742*^9, 3.794936491177528*^9}, {3.794972228989231*^9, 
   3.79497224723491*^9}, {3.7949722942821302`*^9, 3.794972313743471*^9}, {
   3.794972361724415*^9, 3.7949724163308496`*^9}, {3.7949735692321*^9, 
   3.7949736225484343`*^9}, {3.794979441159519*^9, 3.7949794610845413`*^9}, {
   3.795103557050374*^9, 3.795103563311448*^9}, {3.7951058191292257`*^9, 
   3.795105819603261*^9}, 3.7951058755165052`*^9, {3.795106135194106*^9, 
   3.795106135806675*^9}, {3.795175778987041*^9, 3.7951757898837233`*^9}, {
   3.795230674508573*^9, 3.7952307464315357`*^9}},
 CellLabel->
  "In[594]:=",ExpressionUUID->"3e1d531d-968b-4347-a125-72660d1219b5"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjQ5mzQQD+5arrx5y6Hfuh/BX2jesW+D6VXTmfmMw
2Gw/J7GkiGXeIqj8Tvt8479rD5Wv2A8x5YB9at6U8lf866DqD9szrzp303nD
xv1pYHDMnt24oDjbaAtU/0l7d+baWXU92/afPQMG9opTTknc2bMDat4Fexv7
ZwvZD+2Cqr9o33xps8mjWXug5l+2r+E8clHHbR9U/xX79QUKMZcO7Yfad81+
Xjq3wZn2A1Dzbtgzz04QuC96EGreTfud9oap8t0HoebdtudlvRMi8/wg1Lw7
9mL5hpNzNQ9BzbtnP/XEDKWtgYeg5j2wvxIen7sw/hBU/QN7od9S694HHYKa
/9D+0anls/O0Yfof2XMV84cxvoTZ99j+3y27yYuA9kPMe2If3e7MnyEMs/+J
PV+zRGBbwwGoeU/t3R98m7pyGcx/z+yfc5Z/WiKxD2rec/vNk37ahUXsgZr3
wp5fxfVyVfouqHkv7A+uCixz8dgBNe+l/a1DxpLZf7dCzXtl/1GifYVT12ao
ea/t5cJkdK5/2gA17439rNp0E82KNVDz3tg/MY6v5r6xDGreW/vvq+u+toos
hJr3zj560s8y2+ZpUPPe2wvNs7h/82Mr1LwP9jPerN9cLjB9DwB6xTlj
        "]]}}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}, 
            {AbsoluteThickness[1.5], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGDQBGJGIGZiwASzZoKBfcvVVw859Dv3Q/gr7RvWLXD9Kjpz
vzEYbLafk1hSxDJvEVR+p32+8d+1h8pX7IeYcsA+NW9K+Sv+dVD1h+2ZV527
6bxh4/40MDhmz25cUJxttAWq/6S9O3PtrLqebfvPngEDe8UppyTu7NkBNe+C
vY39s4Xsh3ZB1V+0b7602eTRrD1Q8y/b13Aeuajjtg+q/4r9+gKFmEuH9kPt
u2Y/L53b4Ez7Aah5N+yZZycI3Bc9CDXvpv1Oe8NU+e6DUPNu2/Oy3gmReX4Q
at4de7F8w8m5moeg5t2zn3pihtLWwENQ8x7YXwmPz10Yfwiq/oG90G+pde+D
DkHNf2j/6NTy2XnaMP2P7LmK+cMYX8Lse2z/75bd5EVA+yHmPbGPbnfmzxCG
2f/Enq9ZIrCt4QDUvKf27g++TV25DOa/Z/bPOcs/LZHYBzXvuf3mST/twiL2
QM17Yc+v4nq5Kn0X1LwX9gdXBZa5eOyAmvfS/tYhY8nsv1uh5r2y/yjRvsKp
azPUvNf2cmEyOtc/bYCa98Z+Vm26iWbFGqh5b+yfGMdXc99YBjXvrf331XVf
W0UWQs17Zx896WeZbfM0qHnv7YXmWdy/+bEVat4H+xlv1m8uF5i+BwCHUTll

       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV13k4lN0bB3BbGyVEIiprkkolst69lhZb1kSFLIUk21tvSVSIZCmSbAlF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        "]]},
      Annotation[#, "Charting`Private`Tag$18231#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.005054589567327133], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
            "], {{35.121900000000004`, 21.848399999999998`}, {
            34.525, 21.848399999999998`}, {34.00939999999999, 
            21.332800000000006`}, {34.00939999999999, 20.7359}, {
            34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
            35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
            36.214099999999995`, 20.160899999999998`}, {36.214099999999995`, 
            20.7359}, {36.214099999999995`, 21.2922}, {35.67809999999999, 
            21.848399999999998`}, {35.121900000000004`, 
            21.848399999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
            "], {{
            51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
            49.209399999999995`, 9.09375}, {48.434400000000004`, 9.09375}, {
            47.63909999999999, 9.09375}, {46.94379999999999, 9.82969}, {
            46.94379999999999, 10.6828}, {46.94379999999999, 
            11.418799999999997`}, {47.34219999999999, 12.114099999999999`}, {
            47.9375, 12.490599999999999`}, {48.434400000000004`, 12.7891}, {
            49.526599999999995`, 13.067199999999998`}, {51.037499999999994`, 
            13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
            "], {{63.8219, 21.848399999999998`}, {
            63.224999999999994`, 21.848399999999998`}, {62.709399999999995`, 
            21.332800000000006`}, {62.709399999999995`, 20.7359}, {
            62.709399999999995`, 20.160899999999998`}, {63.224999999999994`, 
            19.6438}, {63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {
            64.9141, 20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 
            21.2922}, {64.3781, 21.848399999999998`}, {63.8219, 
            21.848399999999998`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
            "], {{137.26899999999998`, 
            16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533, 
            15.729700000000001`}, {139.533, 14.040599999999998`}, {139.533, 
            12.749999999999998`}, {138.69799999999998`, 11.8563}, {
            137.48799999999997`, 11.8563}, {136.15599999999998`, 11.8563}, {
            135.26099999999997`, 12.8891}, {135.26099999999997`, 14.4188}, {
            135.26099999999997`, 15.9484}, {135.99699999999999`, 
            16.842200000000002`}, {137.26899999999998`, 
            16.842200000000002`}}, {{138.20199999999997`, 
            7.921879999999999}, {140.44699999999997`, 7.921879999999999}, {
            141.22199999999998`, 7.465629999999997}, {141.22199999999998`, 
            6.173439999999999}, {141.22199999999998`, 4.46563}, {
            139.65200000000002`, 3.1937499999999996`}, {137.566, 
            3.1937499999999996`}, {135.83799999999997`, 
            3.1937499999999996`}, {134.64499999999998`, 4.20625}, {
            134.64499999999998`, 5.67656}, {134.64499999999998`, 
            6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
            135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
            136.831, 7.921879999999999}, {138.20199999999997`, 
            7.921879999999999}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
           "]]}, {
          Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
       ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
        BaselinePosition -> Scaled[0.31538730769230766`], 
        ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.011839924224484962`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4q3mPw6laOk7VN//ccuYW8HBxBgIgvUdQJTx
YgWHP99KH8wp1Hd44BrvOMtQ0WGLXt5ixhp9B+HKSSVnUxQdaj5tCMiepe/g
PKFZKO2UosOL4q2iv19Dzfut5HD6sNPaTDkDBxbOLvlkPhWH+t9WBec0jB3A
2rabODSyHO03dDd2ONi2PPyUkKkDt5tqKVOVsYPMvDjN0w5Q/itjB7UnzfPO
epk6nAGBHhMHLpB4FIJ/CKT/k6nDdaFPjufLjByW3N/HN+exqcNiEO2Mmy8N
sifBAK4fxoeZvwHkXx1DuP0R4tsvMtwzdHBsenR8hrWpw9edt7r+iho5SEy9
wpmhZOowfQJ/lZm0EcT9F0zgfHA4HkTwweo3mcD1g8N9sYnDWlWgRW/1HFJi
77gx31CFhFeGhoOB1krhCyImDgkhQeoLOtUdvoD0uZo6bAHFX5a6w0lQOOeZ
OswEAUl1BweQ+6TNHER7vF6xXFGF80+B1P1TcWAAgQcmDn9B7gpUgbjrt7HD
fxCwV4KKGzqkpAHBMikH2eUvPPTk1SDpYrMQXP2XfR+3ppcJOfD4r5+SamHi
EPz28scZiUIOhWu6b2cUIPgw/8H4sPiW37VgX6qeMDy+IelPFB7e6p9UXs5a
KQGPDxgfFl9nQfHvwwuPz96Ibn9GAx44f8mt5Y8Nm1kdeEHue2HqwKr/i+tS
zyd7mH4YH2Z+ztSEQovi3/Yw+/2feF4yDWaCx3eMaoTMORsWiPnMpg4vax9n
n1/DCkmHPiYOVaB07y0CTQ8qcP+sFdLhS7+nCOeD888VRYd1IHE5MXj+c19z
dDmDhBScDw6fc1KQePFXdLgPyoeF0hD9LkoOrQrsqme+yMDt87s4MeZfsqqD
xlvefQY3jRzOXw17ox+t5VANynBWGpB4W60NCe8NKpD0dFIbkh4SVBzWg9Kf
ri7cfvTyAQAtucfw
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzeO/fkrqCWuHtUI6fOl6yg5fdt7q+ttq7XBHU3bN
/8nKDvlrum9nOFg5PHCNd5wlqORg3/To+IzTlg7paUCwTdFBel6c5ukPFnA+
iEpbZg7nL7m/j2/OZDOHMyBwR8nhpnRNohGrmcPTxIXXTM6rOBhorRS+sMTU
QXb5Cw89eTWHHq9XLCaNpg4b9PIWM9qoO9wQ+uR4vszUIT4kSH1Bp6bD8yzt
b9NjLeD8GAXHj8l7LOH8epaj/YbTrRzqf1sVnFuh6fAd5J+v1g4psXfcmCW0
HKZP4K8y+23t4L6/VtZiuZbDfzCwdhCfeoUzg0kbzp/S3hp1uQbBbwSZy27g
8GFDQPasdisHkPb0FkOHCPHtFxn8LOD8ZUBv/J9oDueD9W03g5jvZAjxzzNT
B35wuBs4eJ1gt53tauIQcAsYMJv0IebNM4b6XxfOr/4EtFhKE86fCQZqDtxu
qqVMr4wdREEBV6ICCe9iE0h8fVRyKNkq+vu0nSkkPq4pwOPjy76PW9PN5B26
QeEtaAHn21ZGrDA9i+CDrem0dHBdc3Q5ww15Bw6QfVFWDsYgsFjBwQREP4by
hRWh4WHtwB8bcN9ouqKDBMjfSdYOwpWTSs5eUXRAT28A0NIOBw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd/06PgMaysH8alXODOYtB2MwcDSgYWzSz75nZZD
7W+rgnM7LBz8L06M+fdYy2H5Cw+9/4wIfkrsHTdmCXM4f8n9fXxzJpvB9fd4
vWIxaTR1eBAhvv2igjacLws2SMfhjnRNotFUU4cTh53WZt7TdfiyISB71nVT
B/f9tbIWz/UcJEDucjKDuCvYwOEMCMiYQ+g7Bg7dIPMELeB8mHthfLvKiBWm
tpYOqk+a552dZeBQB5KfYQnVZ+BQD+JzWDmYgMy/rOcQo+D4MVnHyuFN8VbR
36t1HdDDBwAqPYQ5
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked5ZLQeHwjXdtzMKDB026uUtZhRxcNhfK2uR
3mLooKu1UviCir3DTBCQNHTYAJKXsXMQn3qFM+OSgcOJw05rM/lsHfwvToz5
txnB9z7Bbjtb1cBBBWT+KQQ/NQ0IptnB+VvMfxxKWWXnsPyFh95/RgRfH2Rv
ii6cL9rj9YqlRAXONwaBz4oOUyfwV5nNtnNQvvYomGGNIsT+d7YO/LEB942m
K0L8wWLr8H7ReoWzFQi++5qjyxk8FBxAxpow2jukg9yVhsn/DwL1CP6TxIXX
TP7j5keKb7/I8M8Bbj6MD7M/uERl+v8OB7j73vDuM5hp5AB3Pyw+YP6D8WH+
R48vALxguao=
            "], {{31.421899999999994`, 21.848399999999998`}, {
            30.825000000000003`, 21.848399999999998`}, {30.309399999999997`, 
            21.332800000000006`}, {30.309399999999997`, 20.7359}, {
            30.309399999999997`, 20.160899999999998`}, {30.825000000000003`, 
            19.6438}, {31.40159999999999, 19.6438}, {31.978099999999998`, 
            19.6438}, {32.514100000000006`, 20.160899999999998`}, {
            32.514100000000006`, 20.7359}, {32.514100000000006`, 21.2922}, {
            31.978099999999998`, 21.848399999999998`}, {31.421899999999994`, 
            21.848399999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/Scm9+i/KDeHqRP4q8yy9R3e8O4zmDnLzSE9DQja
DBx4/NdPSZ3g5mAMAocNHHbe6vqbqu7qULJV9PfpdQYOPV6vWExOujh83hCQ
Pcvd0MHnBLvt7FwXh/21shbpLYYOISUq0/9/cIbzweobEXywef+dHOwrI1aY
2ho6PElceM1kuhPcvvrfVgXnOJwcCtZ0385QMHBYDaQY9js6sHB2ySf76cH5
ElOvcGY80obz/34rfTDno4bDRr28xYwmTg5bzH8cSnml5mB+7WiuyQcnh5lg
oAb1j5PDGRDQUXGIEN9+kYHPyeGOpuya/5OVHbpB7mV0cvgPAvwIPn9swH2j
ciU433lCs1BalKIDyJkM+k4O7muOLmfYoeAQDPL/Cqh9mgoOFUBvnj3t6PBl
38et6dNkHCxA7lnh6GAA8u9naYcp39jiZ7Q4Ohzs3tdkwiwJ54Pd1yMG5x8B
yS/mg9iX7uQgs1FsPtMCFoeL+fHs51Y6o/I1XeF8cHxGuDlEq0bInLsjCOfL
71qwL7VPGs4Hh/9iBQdQMki75wrx/3wlhwOgeNNB8MHxPdUZzgfHryCC3748
/JTRFWj4SCnD+bDwhvFl5sVpnt6g4uCuWso064WTwyNQRCioOqg/aZ53VssZ
wmdQc1j+wkPvv6WzgwnYgWoQ/9s7O8xZpLzzj7saxH5PZ4h5BWqQ9JzkDPFH
GlR/obPDJlC6iFFz0J2w4IdhG4Lv0PTo+IzPCD44XVW5OLzI0v42XVYdYt4j
FwcDrZXCF1w0HG5J1yQahbo6iIIsnqLpwLJ4khVjr6vDdFB+0taG81NB1rvp
wvl/QOlTUM9B6JPj+bRWV2g46kHyS4ErPD+i508ArAyQJg==
            "], {{
            39.168800000000005`, 16.842200000000002`}, {40.5188, 
            16.842200000000002`}, {41.43279999999999, 15.729700000000001`}, {
            41.43279999999999, 14.040599999999998`}, {41.43279999999999, 
            12.749999999999998`}, {40.5984, 11.8563}, {39.387499999999996`, 
            11.8563}, {38.05629999999999, 11.8563}, {37.1609, 12.8891}, {
            37.1609, 14.4188}, {37.1609, 15.9484}, {37.896899999999995`, 
            16.842200000000002`}, {39.168800000000005`, 
            16.842200000000002`}}, {{40.10159999999999, 7.921879999999999}, {
            42.346900000000005`, 7.921879999999999}, {43.1219, 
            7.465629999999997}, {43.1219, 6.173439999999999}, {43.1219, 
            4.46563}, {41.55159999999999, 3.1937499999999996`}, {
            39.465599999999995`, 3.1937499999999996`}, {37.737500000000004`, 
            3.1937499999999996`}, {36.54529999999999, 4.20625}, {
            36.54529999999999, 5.67656}, {36.54529999999999, 
            6.570309999999999}, {37.06249999999999, 7.385939999999998}, {
            37.8563, 7.72344}, {38.175000000000004`, 7.882809999999998}, {
            38.731300000000005`, 7.921879999999999}, {40.10159999999999, 
            7.921879999999999}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ov58eznLro53JGuSTQKNXWwuHY01yTBHc6P
EN9+kaEPwT+haTXp9Hx3B9vKiBWmsgj+gVpZi/QWEzhftMfrFUuJCpxvDAKf
FSHmz3B3UL72KJhhjaLDTBBwdHfgjw24bzRd0eFJ4sJrJufdHN4vWq9wtgLB
d19zdDmDh4JD2/LwU0Y1UP0xCg51v60Kzh1wd0hPAwEFhze8+wxmcnnA+ftB
7gpB8INLVKb/n+EB1w/2n5sn3HwYH2Z/NufPBemXPeDuY1k8yYqx1gPufuFP
jufTSj3g/oPxYf6H8Z+ADH6gA+dvNf9xKGWVnsNNULjKejqcPOy0NtPPwIHH
f/2U1B0IvvqT5nlnk7zgfLD/Lnk5/AeB+Xpwvsy8OM3TE7ThfJh/FBw/Jp/J
9Yb7nx9kfgGCb9/06PiM2Qg+OLz34+bPtdG5MivPB24+jA8Lr1SQMjYfeHgd
B8X/em94eJmD4n+Ft8MHkPoXCD4svGB8meUvPPTkdeD8w6CITzKAxKeMN4Ru
MXT4sCEge9Z/Tzg/4fBl7dSFCP4GvbzFjDmeDtKg8EkwdJgHcq+Zp4P3CXbb
2ayG8PiYOoG/yixbH86/IQRklJlB1Md5OPSBEs58M4cFIP47dweNt8CA9jRz
UAXFzyx3h4I13bczFMwcYPlpyf19fHMemzqg5y8AbRxx6g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ2nwdRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TV8H1zVHlzPckHeQd/yYfGauH5xvfu1orskNBP+G
dE2ikai/QzinWLuxvILDlG9s8TNU/B3S00BAwWGujc6VWfP8IeY3Kjn4nGC3
nV3r77BWSIcvXU8ZYr+dv8N/EJiv5HBU02rSaXF/h9NngCBHyWHPra6/qc/9
4Py9tbIW6S0Ivn3To+Mzov0cPixar3DWQhnOnzGBv8pMWxXOh/kfRJks9Ifz
wfZu93cAGXfmjgFc/enDTmsz9yH4/cElKtPrDeH82yB/hxo5mBgDQbKfw0a9
vMWMPMYOHzYEZM8q93P4+630wZxAE4cQoLb/EX4OM0Gg08RhC0idjJ+DXWXE
ClNbE4fjIP+e93WYDnLvb2OI+gZfB37/9VNSTxg7uKqWMs3q8IXYr28Msa/b
1+FJ4sJrJueN4HxweJsh+OKg+L1kAPHXER+HgjXdtzMUEPypIPuyEekBFh4A
qYjyRA==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
           "], CompressedData["
1:eJxdlA9MVVUcxx9CITNtKYpu0ROfT3k85N0rUEayvtbElL/n3LtiJWYyePhv
uKlLLQVHioKTF6QPEEmzGW0UzEqHTcIZzr+lRbqpm85Ancim4t9J0D3nPM6Z
/Lazu8/uOb//v1/UokKaF2yz2YKss9A6w6zT25y1tLbXgLOzpP5srYYaJkEm
RqQ4Vw9L0mCumuwfeMnEyMymr/KyNbiSKk8XjTfB33k1dIZHnuxyKJ73WYkn
LUXxnZGtWs2HJr5gCro8kkPCyuy5GXGSu1f+MvZZeTSyXhu3JP2qgXgmvVFI
YN+VilOZ/gzF3E68Ifze6pBczbjFKXljSHuF7p+KiPey+sa/baCY8RsxUt8t
Zr/bjbb1kTO8PgPZEYfO2+p1XGxfnlBcauDi6Puz/jyuY4z1yXcF+H0dc6w0
1YYYSJx5hO48GovHL35cnfaQwu97ed3rqTH4h73/l2Lstnm3Q36ORg+Lt5Wi
65O9FxIqpmBNdkPi2XKKK67IxoEqh7D3EZXxcX2Jis8wGU6fj7+bwMak2CG5
mRfUKbnuG0dLX2kM5i9v7z9gp+jr6W57MzdO5G13wN+lOm4dagq+6aMy3pZL
Zf/lfUpR9CxpxR/VOnx7nug38mkg3zoyWb3eVTyof5B5fm8TZJ7/cn5/VSB/
7UT4v0/H1dZRdfEHCXJzrqQEN+goIXN3F/9IkLzWSswPOkq/++DU9AbF3P5+
xTw+/5D724bo30CkP7+x+i4jWNFYfrnApsObb8kCgmhWmLkaZsZ21N5IJzI/
bzFerJjXs4iIfgrVhL4tBDeXuB/5czRMnHUv98xegtQTocm7dmjYV5kUlN6m
ePjTPd6fjis+9rc7b8JfQ/5fD/jn00S97xBRn3IN3O3Hinm/hFLJPN5Jinkb
TKdSH583SlFhWIP9tYYwZi9D3efzMYfi2GYrkYs0MQfvUJkfHm8sxav1C1yn
z3nE/8MEnpjvx5z71i30bSfYwPrlRLRk3n9ep+QjhZ/31Dgnif75lQTitIv5
6Fc8wCSTSub5qqTyPa/3XYqCwrubTnZMFfc6KRYzDp8CFubANYppUfYHy8Y5
JfN7sZMlOy5cN2yNUbCz+r1gSHuD+2KQf2f29yu+z/rPbYp989QB1k7568zA
PLkE7zQD8bvFnDaa6Hu0+lrdK3GS17N8NXgkP2CD91AT/V5mynlkayQhR/Fs
tn/SFIez+Uo2EbGjI6zggC72Z7wp+3/ovv8fGeGinQ==
           "]]}, {
          Thickness[0.011839924224484962`]}, StripOnInput -> False]}, {
       ImageSize -> {84.46239601494395, 25.902864259028643`}, 
        BaselinePosition -> Scaled[0.31538730769230766`], 
        ImageSize -> {85., 26.}, 
        PlotRange -> {{0., 84.46000000000001}, {0., 25.9}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {-0.14354341354800104`, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7949353701699038`*^9, 3.794935396415554*^9}, {
   3.794936113527989*^9, 3.794936290966983*^9}, 3.794936338250052*^9, 
   3.7949363974955053`*^9, 3.794936435599338*^9, 3.794936491606621*^9, {
   3.794972215666287*^9, 3.794972247733335*^9}, {3.794972305174217*^9, 
   3.794972314284897*^9}, {3.794972387846652*^9, 3.7949724168407288`*^9}, {
   3.794973569937744*^9, 3.794973626780249*^9}, {3.7949794422636633`*^9, 
   3.794979461594949*^9}, {3.795103543654643*^9, 3.795103563777915*^9}, 
   3.7951036749197073`*^9, 3.7951047536013002`*^9, {3.795106124492104*^9, 
   3.795106136221929*^9}, {3.795175764964592*^9, 3.795175790687005*^9}, 
   3.795184052995839*^9, {3.7952306854182*^9, 3.7952307468642397`*^9}},
 CellLabel->
  "Out[594]=",ExpressionUUID->"a4b3733d-fc2c-45d7-b906-27c8fb6182bd"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"w", 
     RowBox[{"(", 
      RowBox[{"w", "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"b", " ", 
        RowBox[{"(", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
       RowBox[{"c", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"w", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "0.5751782560799208`"}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"-", "0.021108186591137282`"}]}], ",", 
      RowBox[{"c", "\[Rule]", 
       RowBox[{"-", "0.36718902716347124`"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.795274451688439*^9, 3.7952744574357033`*^9}},
 CellLabel->
  "In[1202]:=",ExpressionUUID->"827a1054-eda5-4739-83bf-0386aaca1ac7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"0.49393509258462165`", " ", "w"}]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "w", "]"}], "2"],
    SeriesData[$CellContext`w, 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`w, 0, {-0.49393509258462165`}, 1, 2, 1],
  Editable->False]], "Output",
 CellChangeTimes->{3.795274457844681*^9},
 CellLabel->
  "Out[1202]=",ExpressionUUID->"383d63a4-d030-4692-878e-3d6817645c5d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"w", 
      RowBox[{"(", 
       RowBox[{"w", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"b", " ", 
         RowBox[{"(", 
          RowBox[{"w", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
        RowBox[{"c", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"w", "-", 
            RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], ",", "w"}], 
    "]"}], "\[Equal]", 
   RowBox[{
    RowBox[{"b", "/", "2"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"2", "a"}], "+", 
       RowBox[{"c", "/", "2"}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{"w", "-", 
       RowBox[{"1", "/", "2"}]}], ")"}]}], "-", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "-", "w"}], ")"}], " ", "w", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "b"}], "+", 
       RowBox[{"4", "c", " ", 
        RowBox[{"(", " ", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}]}]}], " ", ")"}]}]}]}], "//", 
  "FullSimplify"}]], "Input",
 CellChangeTimes->{{3.7949370651500597`*^9, 3.794937066730398*^9}, {
  3.7949371495355062`*^9, 3.79493719477534*^9}, {3.794974060942031*^9, 
  3.794974260720233*^9}, {3.7949743620211554`*^9, 3.794974365950899*^9}},
 CellLabel->
  "In[316]:=",ExpressionUUID->"52ecb6d7-628e-48c3-8fdf-04e32fa73ba3"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{{3.794974204689193*^9, 3.794974256807588*^9}, 
   3.79497436623484*^9, 3.795075488474606*^9, 3.795100892968708*^9, 
   3.795104726516293*^9},
 CellLabel->
  "Out[316]=",ExpressionUUID->"01188a81-253a-4fef-851b-1f1c8014ba9a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"w", 
      RowBox[{"(", 
       RowBox[{"w", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"a", "+", 
        RowBox[{"b", " ", 
         RowBox[{"(", 
          RowBox[{"w", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
        RowBox[{"c", 
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{"w", "-", 
            RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], ",", "w"}], 
    "]"}], "\[Equal]", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"b", "/", "2"}], "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", "a"}], "+", 
        RowBox[{"c", "/", "2"}]}], ")"}], 
      RowBox[{"(", 
       RowBox[{"w", "-", 
        RowBox[{"1", "/", "2"}]}], ")"}]}], " ", "-", " ", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"1", "-", "w"}], ")"}], "w", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"3", "b"}], "+", 
        RowBox[{"4", "c", 
         RowBox[{"(", 
          RowBox[{"w", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}]}]}], ")"}]}]}], ")"}]}], "//", 
  "Simplify"}]], "Input",
 CellChangeTimes->{{3.795188344891748*^9, 3.795188396704487*^9}},
 CellLabel->
  "In[611]:=",ExpressionUUID->"1b5f1cb0-3fd7-435b-8c04-9aeb03cf006c"],

Cell[BoxData["True"], "Output",
 CellChangeTimes->{3.795188396994575*^9},
 CellLabel->
  "Out[611]=",ExpressionUUID->"8bdb68f5-1fd2-448b-a479-95a1c8963c85"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "38.52",
        ",", "35.04", ",", "30.86", ",", "34.55", ",", "28.65"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "38.58",
        ",", "35.77", ",", "35.82", ",", "35.68", ",", "28.65"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "39.12",
        ",", "37.70", ",", "35.94", ",", "35.64", ",", "28.65"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "40.12", ",", "37.97", ",", "31.19", ",", "35.66", ",", "29.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "40.84", ",", "38.88", ",", "36.98", ",", "37.23", ",", "29.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "41.39", ",", ",", "37.07", ",", "37.21", ",", "29.17"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "40.37", ",", ",", "31.19", ",", "36.98", ",", "30.51"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "41.09", ",", ",", "36.56", ",", "38.35", ",", "30.51"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "41.64", ",", ",", "36.66", ",", "38.33", ",", "30.51"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", "38.40", 
       ",", ",", "27.35", ",", "23.54", ",", "26.60"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", "39.21", 
       ",", ",", "27.42", ",", "23.62", ",", "26.67"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", "39.78", 
       ",", ",", "27.42", ",", "23.62", ",", "26.67"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<WN5\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "38.10", ",", "32.52", ",", "27.76", ",", "24.40", ",", "27.10"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<WN5\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "38.54", ",", "32.68", ",", "27.81", ",", "24.46", ",", "27.17"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<WN5\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "38.81", ",", ",", "27.81", ",", "24.46", ",", "27.17"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "38.34", ",", ",", "27.74", ",", "25.80", ",", "28.42"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "38.79", ",", "32.85", ",", "27.80", ",", "25.87", ",", "28.49"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "39.06", ",", ",", "27.80", ",", "25.87", ",", "28.49"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "33.65", ",", ",", "24.69", ",", "20.12", ",", "23.45"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "34.46", ",", ",", "24.73", ",", "20.17", ",", "23.52"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "35.02", ",", ",", "24.72", ",", "20.17", ",", "23.52"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "33.28", ",", ",", "24.97", ",", "20.87", ",", "23.85"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       "33.72", ",", "28.93", ",", "25.00", ",", "20.91", ",", "23.91"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "33.99", ",", ",", "24.99", ",", "20.90", ",", "23.91"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVDZ\>\"", ",", 
       "16.47", ",", "21.34", ",", "25.14", ",", "20.96", ",", "24.04"}], 
      "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVTZ\>\"", ",", 
       ",", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       ",", ",", ",", ","}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<B88\>\"", ",", "\"\<LYP\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "28.42"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<B3\>\"", ",", "\"\<LYP\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "27.77"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<LYP\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "29.18"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "28.65"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<HF\>\"", ",", "\"\<FCI\>\"", ",", "\"\<aug-mcc-pV8Z\>\"", ",", 
       "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "28.75"}], "}"}]}], "\[IndentingNewLine]", "}"}], 
   "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "\"\<x\>\"", ",", "\"\<c\>\"", ",", "\"\<Basis\>\"", ",", 
        "\[IndentingNewLine]", "\"\<GOK(w=0)\>\"", ",", "\"\<GOK(w=1/4)\>\"", 
        ",", "\"\<GOK(w=1/2)\>\"", ",", "\"\<LIM\>\"", ",", "\"\<MOM\>\""}], 
       "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793967714991887*^9, 3.793967740323563*^9}, {
   3.793967833898061*^9, 3.793968037124404*^9}, {3.793968081557967*^9, 
   3.7939681295767403`*^9}, {3.7939684544461308`*^9, 3.793968497522215*^9}, {
   3.794287037704361*^9, 3.794287052483135*^9}, {3.7942870851091747`*^9, 
   3.794287096654664*^9}, {3.794287149166671*^9, 3.794287378978908*^9}, {
   3.794287439074847*^9, 3.794287475580206*^9}, {3.794287532747241*^9, 
   3.7942875939158363`*^9}, {3.794287650465475*^9, 3.794287673042836*^9}, {
   3.794287711792424*^9, 3.79428774170557*^9}, {3.794287772712161*^9, 
   3.794287886441332*^9}, {3.794287958916027*^9, 3.7942880209197493`*^9}, {
   3.7942881334358807`*^9, 3.794288283095339*^9}, {3.794288323481475*^9, 
   3.794288325787307*^9}, {3.794288455852805*^9, 3.79428849326499*^9}, {
   3.794289134525687*^9, 3.794289140733912*^9}, {3.794289314728262*^9, 
   3.7942893314372063`*^9}, {3.794289436643463*^9, 3.7942894646982737`*^9}, {
   3.79428979244737*^9, 3.7942899499774113`*^9}, {3.794290076113633*^9, 
   3.794290265724866*^9}, {3.7942902979442387`*^9, 3.794290311629928*^9}, {
   3.794290359748296*^9, 3.794290371661384*^9}, {3.794290424454526*^9, 
   3.794290496855555*^9}, {3.79429059482502*^9, 3.794290686384737*^9}, {
   3.79429072438013*^9, 3.794290880741972*^9}, {3.794290911378435*^9, 
   3.794290981196474*^9}, {3.794291053253768*^9, 3.794291228857566*^9}, {
   3.794291283814272*^9, 3.794291381995516*^9}, {3.794291502115584*^9, 
   3.7942915382957573`*^9}, {3.7942918362035103`*^9, 3.794291880497139*^9}, {
   3.794291911186822*^9, 3.794292089846367*^9}, {3.7942922055296793`*^9, 
   3.7942923384862833`*^9}, 3.794292434928871*^9, 3.7942924732711887`*^9, {
   3.794292555116528*^9, 3.7942925738882017`*^9}, {3.794292627812543*^9, 
   3.7942926598026867`*^9}, {3.794292696806446*^9, 3.794292698490055*^9}, {
   3.794292736624587*^9, 3.794292755300973*^9}, 3.79429297766226*^9, {
   3.79430045905509*^9, 3.794300475745638*^9}, 3.794300827506579*^9, {
   3.794300872401041*^9, 3.794300902723946*^9}, {3.794300937549226*^9, 
   3.794300937757593*^9}, {3.7943014041051826`*^9, 3.7943014070528803`*^9}, {
   3.79430226337249*^9, 3.7943022816895638`*^9}, {3.794304457756937*^9, 
   3.79430446005523*^9}, {3.794414824769219*^9, 3.794414854581101*^9}, {
   3.794414912685759*^9, 3.7944149631128273`*^9}, {3.794415020904635*^9, 
   3.794415041576466*^9}, {3.794415803302369*^9, 3.794415809747555*^9}, {
   3.794415985302146*^9, 3.7944159969947567`*^9}, {3.794416434572867*^9, 
   3.794416434740024*^9}, {3.794416658735551*^9, 3.794416672410651*^9}, {
   3.794416829918701*^9, 3.794416832994916*^9}, {3.7944169567694693`*^9, 
   3.794416960120716*^9}, {3.7944175777006483`*^9, 3.7944175962345047`*^9}, {
   3.794418032324607*^9, 3.794418032800762*^9}, {3.794418119110154*^9, 
   3.794418119355371*^9}, {3.7944182588445883`*^9, 3.794418263875819*^9}, {
   3.794419321511052*^9, 3.794419325059867*^9}, {3.794419405240511*^9, 
   3.794419408780264*^9}, {3.794419459647484*^9, 3.794419503411186*^9}, {
   3.794419634757546*^9, 3.79441963715854*^9}, {3.794420757150756*^9, 
   3.794420775753337*^9}, {3.7944214271151123`*^9, 3.79442146847374*^9}, {
   3.794547641842902*^9, 3.7945476693365927`*^9}, {3.7945477308145723`*^9, 
   3.794547752526873*^9}, {3.794547792689972*^9, 3.794547861590811*^9}, {
   3.794547936294441*^9, 3.794547956556808*^9}, {3.7945482681037903`*^9, 
   3.7945482726921988`*^9}, {3.7945484716761503`*^9, 
   3.7945484783091507`*^9}, {3.794548578350774*^9, 3.7945485814986477`*^9}, {
   3.794677432440001*^9, 3.7946774960715113`*^9}, {3.794713125115466*^9, 
   3.79471323812536*^9}, {3.7947133036700783`*^9, 3.794713320652541*^9}, {
   3.794713495367399*^9, 3.7947134975215673`*^9}, {3.794717410597465*^9, 
   3.794717432420871*^9}, {3.794717462732877*^9, 3.794717507140205*^9}, {
   3.794717539073687*^9, 3.7947175819411497`*^9}},
 CellLabel->
  "In[131]:=",ExpressionUUID->"0a7923af-71ee-45df-8b56-0e8b12a0a6d1"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"x\"\>", "\<\"c\"\>", "\<\"Basis\"\>", "\<\"GOK(w=0)\"\>", \
"\<\"GOK(w=1/4)\"\>", "\<\"GOK(w=1/2)\"\>", "\<\"LIM\"\>", "\<\"MOM\"\>"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "38.52`", "35.04`", 
     "30.86`", "34.55`", "28.65`"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "38.58`", "35.77`", 
     "35.82`", "35.68`", "28.65`"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "39.12`", "37.7`", 
     "35.94`", "35.64`", "28.65`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", "40.12`", "37.97`", 
     "31.19`", "35.66`", "29.17`"},
    {"\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", "40.84`", "38.88`", 
     "36.98`", "37.23`", "29.17`"},
    {"\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", "41.39`", "Null", 
     "37.07`", "37.21`", "29.17`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", "40.37`", "Null", 
     "31.19`", "36.98`", "30.51`"},
    {"\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", "41.09`", "Null", 
     "36.56`", "38.35`", "30.51`"},
    {"\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", "41.64`", "Null", 
     "36.66`", "38.33`", "30.51`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "38.4`", "Null", 
     "27.35`", "23.54`", "26.6`"},
    {"\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "39.21`", "Null", 
     "27.42`", "23.62`", "26.67`"},
    {"\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "39.78`", "Null", 
     "27.42`", "23.62`", "26.67`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"S\"\>", "\<\"WN5\"\>", "\<\"aug-cc-pVDZ\"\>", "38.1`", "32.52`", 
     "27.76`", "24.4`", "27.1`"},
    {"\<\"S\"\>", "\<\"WN5\"\>", "\<\"aug-cc-pVTZ\"\>", "38.54`", "32.68`", 
     "27.81`", "24.46`", "27.17`"},
    {"\<\"S\"\>", "\<\"WN5\"\>", "\<\"aug-cc-pVQZ\"\>", "38.81`", "Null", 
     "27.81`", "24.46`", "27.17`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", "38.34`", "Null", 
     "27.74`", "25.8`", "28.42`"},
    {"\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", "38.79`", "32.85`", 
     "27.8`", "25.87`", "28.49`"},
    {"\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", "39.06`", "Null", 
     "27.8`", "25.87`", "28.49`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "33.65`", "Null", 
     "24.69`", "20.12`", "23.45`"},
    {"\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "34.46`", "Null", 
     "24.73`", "20.17`", "23.52`"},
    {"\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "35.02`", "Null", 
     "24.72`", "20.17`", "23.52`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", "33.28`", "Null",
      "24.97`", "20.87`", "23.85`"},
    {"\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", "33.72`", 
     "28.93`", "25.`", "20.91`", "23.91`"},
    {"\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", "33.99`", "Null",
      "24.99`", "20.9`", "23.91`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", "16.47`", 
     "21.34`", "25.14`", "20.96`", "24.04`"},
    {"\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", "Null", 
     "Null", "Null", "Null"},
    {"\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", "Null", 
     "Null", "Null", "Null"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"B88\"\>", "\<\"LYP\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "28.42`"},
    {"\<\"B3\"\>", "\<\"LYP\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "27.77`"},
    {"\<\"HF\"\>", "\<\"LYP\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "29.18`"},
    {"\<\"HF\"\>", "\<\"\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "28.65`"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>"},
    {"\<\"HF\"\>", "\<\"FCI\"\>", "\<\"aug-mcc-pV8Z\"\>", "\<\"\"\>", "\<\"\"\
\>", "\<\"\"\>", "\<\"\"\>", "28.75`"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{"HF", "", "aug-cc-pVDZ", 38.52, 35.04, 30.86, 34.55, 28.65}, {
    "HF", "", "aug-cc-pVTZ", 38.58, 35.77, 35.82, 35.68, 28.65}, {
    "HF", "", "aug-cc-pVQZ", 39.12, 37.7, 35.94, 35.64, 28.65}, {}, {
    "HF", "VWN5", "aug-cc-pVDZ", 40.12, 37.97, 31.19, 35.66, 29.17}, {
    "HF", "VWN5", "aug-cc-pVTZ", 40.84, 38.88, 36.98, 37.23, 29.17}, {
    "HF", "VWN5", "aug-cc-pVQZ", 41.39, Null, 37.07, 37.21, 29.17}, {}, {
    "HF", "MFL20", "aug-cc-pVDZ", 40.37, Null, 31.19, 36.98, 30.51}, {
    "HF", "MFL20", "aug-cc-pVTZ", 41.09, Null, 36.56, 38.35, 30.51}, {
    "HF", "MFL20", "aug-cc-pVQZ", 41.64, Null, 36.66, 38.33, 30.51}, {}, {
    "S", "", "aug-cc-pVDZ", 38.4, Null, 27.35, 23.54, 26.6}, {
    "S", "", "aug-cc-pVTZ", 39.21, Null, 27.42, 23.62, 26.67}, {
    "S", "", "aug-cc-pVQZ", 39.78, Null, 27.42, 23.62, 26.67}, {}, {
    "S", "WN5", "aug-cc-pVDZ", 38.1, 32.52, 27.76, 24.4, 27.1}, {
    "S", "WN5", "aug-cc-pVTZ", 38.54, 32.68, 27.81, 24.46, 27.17}, {
    "S", "WN5", "aug-cc-pVQZ", 38.81, Null, 27.81, 24.46, 27.17}, {}, {
    "S", "MFL20", "aug-cc-pVDZ", 38.34, Null, 27.74, 25.8, 28.42}, {
    "S", "MFL20", "aug-cc-pVTZ", 38.79, 32.85, 27.8, 25.87, 28.49}, {
    "S", "MFL20", "aug-cc-pVQZ", 39.06, Null, 27.8, 25.87, 28.49}, {}, {
    "MFL20", "", "aug-cc-pVDZ", 33.65, Null, 24.69, 20.12, 23.45}, {
    "MFL20", "", "aug-cc-pVTZ", 34.46, Null, 24.73, 20.17, 23.52}, {
    "MFL20", "", "aug-cc-pVQZ", 35.02, Null, 24.72, 20.17, 23.52}, {}, {
    "MFL20", "VWN5", "aug-cc-pVDZ", 33.28, Null, 24.97, 20.87, 23.85}, {
    "MFL20", "VWN5", "aug-cc-pVTZ", 33.72, 28.93, 25., 20.91, 23.91}, {
    "MFL20", "VWN5", "aug-cc-pVQZ", 33.99, Null, 24.99, 20.9, 23.91}, {}, {
    "MFL20", "MFL20", "aug-cc-pVDZ", 16.47, 21.34, 25.14, 20.96, 24.04}, {
    "MFL20", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "MFL20", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null, Null}, {}, {
    "B88", "LYP", "aug-mcc-pV8Z", "", "", "", "", 28.42}, {
    "B3", "LYP", "aug-mcc-pV8Z", "", "", "", "", 27.77}, {
    "HF", "LYP", "aug-mcc-pV8Z", "", "", "", "", 29.18}, {
    "HF", "", "aug-mcc-pV8Z", "", "", "", "", 28.65}, {}, {
    "HF", "FCI", "aug-mcc-pV8Z", "", "", "", "", 28.75}}, 
   TableHeadings -> {
    None, {"x", "c", "Basis", "GOK(w=0)", "GOK(w=1/4)", "GOK(w=1/2)", "LIM", 
      "MOM"}}]]], "Output",
 CellChangeTimes->{{3.794291533685317*^9, 3.7942915387480583`*^9}, {
   3.794291947029811*^9, 3.7942919764662943`*^9}, {3.794292034208982*^9, 
   3.794292052742679*^9}, 3.794292092661478*^9, 3.794292190721507*^9, 
   3.79429223288247*^9, 3.7942923390105257`*^9, 3.794292473903322*^9, 
   3.794292574739512*^9, 3.7942926605158997`*^9, {3.7942927566004257`*^9, 
   3.794292765338859*^9}, 3.7943004344030247`*^9, 3.79430047730258*^9, 
   3.794300908006627*^9, 3.7943009384350977`*^9, 3.79430140805236*^9, 
   3.794302282375531*^9, {3.794304452759013*^9, 3.7943044603815813`*^9}, {
   3.794414847810049*^9, 3.79441485512913*^9}, 3.794416673315612*^9, 
   3.794417329647476*^9, 3.794417618274975*^9, 3.7944182642911367`*^9, 
   3.794419357476025*^9, 3.7944194410245113`*^9, 3.794419508179792*^9, 
   3.794419637625177*^9, 3.794420776968876*^9, 3.794421470699999*^9, 
   3.79447495377286*^9, 3.794500384250197*^9, 3.794547670005571*^9, 
   3.794547862654736*^9, 3.7945482739891157`*^9, 3.794548604295116*^9, 
   3.7946774387219143`*^9, {3.794677490343975*^9, 3.79467749647548*^9}, 
   3.794713089824545*^9, {3.79471319152365*^9, 3.794713240503646*^9}, {
   3.794713294081395*^9, 3.7947133213614187`*^9}, 3.794713498176022*^9, 
   3.7947175835844584`*^9},
 CellLabel->
  "Out[131]//TableForm=",ExpressionUUID->"5db96a25-79a9-4efe-8b1f-\
76b5aa8f7756"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Helium atom", "Section",
 CellChangeTimes->{{3.795229671641378*^9, 
  3.795229673308004*^9}},ExpressionUUID->"7e57ea5d-eda6-4859-be05-\
fbdab0057af8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SizeLegend", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"SizeLabel", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"OptionsPlot", "=", 
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"PlotTheme", "\[Rule]", "\"\<Detailed\>\""}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"BaseStyle", "\[Rule]", "20"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ImageSize", "\[Rule]", "Large"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Joined", "\[Rule]", "True"}], ",", "\[IndentingNewLine]", 
     RowBox[{"PlotMarkers", "\[Rule]", "\"\<OpenMarkers\>\""}]}], 
    "\[IndentingNewLine]", "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.794540683050015*^9, 3.7945407337659616`*^9}, {
  3.794540916706895*^9, 3.794540919301409*^9}, {3.7945409833608*^9, 
  3.794541016455935*^9}, {3.794541092492181*^9, 3.794541108916753*^9}, {
  3.794541142013291*^9, 3.7945411530351143`*^9}},
 CellLabel->
  "In[964]:=",ExpressionUUID->"9b0a9925-7ea3-472a-8b52-c47b533609b7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"SVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RS51_RVWN5.dat\>\"",
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GIC", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RGIC_H.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GICVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RGIC_RVWN5.dat\>\"",
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"GICMFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RGIC_RMFL20.dat\>\"\
", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"S51", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RS51_H.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RMFL20_H.dat\>\"", 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFLVWN5", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RMFL20_RVWN5.dat\>\"\
", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"MFLMFL", "=", 
   RowBox[{
   "Import", "[", 
    "\"\<~/Dropbox/Manuscripts/FarDFT/Data/He_aug-cc-pvtz_RMFL20_RMFL20.dat\>\
\"", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ExS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "4"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]S51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]S51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"S51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"S51", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "2.126"}]}],
       " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "S51", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwSVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]SVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]SVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"SVWN5", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "2.126"}]}],
       " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "SVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwGIC", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GIC", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]GIC", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GIC", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]GIC", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GIC", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"GIC", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "2.126"}]}],
       " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GIC", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwGICVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]GICVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]GICVWN5", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"GICVWN5", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "2.126"}]}],
       " ", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICVWN5", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EwGICMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalOmega]GICMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]\[CapitalOmega]GICMFL", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       RowBox[{
        RowBox[{"GICMFL", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "3"}], "\[RightDoubleBracket]"}], "-", "2.126"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "GICMFL", "]"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"FCI", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "2.126"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", "2.126"}], "}"}]}], "}"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.794501066968334*^9, 3.794501074657475*^9}, {
   3.794503735604389*^9, 3.794503791366263*^9}, {3.79451020762436*^9, 
   3.79451020988175*^9}, {3.794540806783524*^9, 3.794540851124797*^9}, {
   3.7945410397824907`*^9, 3.794541083882888*^9}, {3.7945411227990217`*^9, 
   3.7945411280593863`*^9}, {3.794541165095499*^9, 3.794541166622898*^9}, {
   3.7945472498903913`*^9, 3.7945473807177343`*^9}, {3.7945474272687597`*^9, 
   3.794547461744211*^9}, {3.794900348058032*^9, 3.794900368804553*^9}, {
   3.794900410151533*^9, 3.794900421131607*^9}, {3.794900739402335*^9, 
   3.794900744670704*^9}, {3.79491627348487*^9, 3.7949163563936033`*^9}, {
   3.794916586215969*^9, 3.794916587482777*^9}, {3.794917607064766*^9, 
   3.7949176135972347`*^9}, {3.7949301846680803`*^9, 3.794930195844509*^9}, {
   3.794930417999261*^9, 3.7949304697676907`*^9}, {3.794931503320519*^9, 
   3.794931511816743*^9}, {3.7949316100635023`*^9, 3.794931620263546*^9}, {
   3.794972026273691*^9, 3.794972032798369*^9}, {3.794972178387083*^9, 
   3.794972186081249*^9}, {3.794977487871182*^9, 3.794977515384416*^9}, {
   3.795073823166991*^9, 3.7950738601496477`*^9}, {3.795100458365831*^9, 
   3.795100463907539*^9}, {3.795228154043581*^9, 3.795228276884901*^9}, {
   3.795228422474807*^9, 3.795228459618166*^9}, {3.795228511688449*^9, 
   3.795228518616336*^9}, {3.795229653887946*^9, 3.7952296564818773`*^9}, {
   3.7952299351119957`*^9, 3.795229946317111*^9}, {3.7952323977261066`*^9, 
   3.795232428577813*^9}, {3.7952326365150414`*^9, 3.795232664939598*^9}, 
   3.7952334073541927`*^9},
 CellLabel->
  "In[994]:=",ExpressionUUID->"e2303c87-a8e1-4df1-944f-cd2b088263a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{"EwS51", ",", "EwGIC", ",", "EwGICVWN5", ",", "EwGICMFL"}], 
    "\[IndentingNewLine]", "}"}], ",", "\[IndentingNewLine]", "OptionsPlot", 
   ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Ensemble energy (au)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.79454995818198*^9, 3.794550056582102*^9}, {
   3.794550957011647*^9, 3.7945509784674997`*^9}, 3.794892333111104*^9, {
   3.79490037305298*^9, 3.7949003770798197`*^9}, {3.794916592518004*^9, 
   3.794916626048287*^9}, {3.794930476815817*^9, 3.794930480443349*^9}, {
   3.794931518527726*^9, 3.794931519392357*^9}, {3.79493354307712*^9, 
   3.794933553197998*^9}, {3.794972040069544*^9, 3.794972042552458*^9}, {
   3.7949721910558653`*^9, 3.794972192842806*^9}, {3.7949775204673853`*^9, 
   3.7949775312736483`*^9}, {3.794978381473041*^9, 3.7949783970796556`*^9}, {
   3.795073864198514*^9, 3.79507393069709*^9}, {3.795076973455983*^9, 
   3.795076974417272*^9}, {3.795100472598009*^9, 3.795100483237753*^9}, {
   3.795105886424511*^9, 3.795105957955182*^9}, 3.795105995644155*^9, {
   3.7951060547985277`*^9, 3.7951060607916527`*^9}, {3.7951060976578093`*^9, 
   3.795106098222701*^9}, {3.795106200441524*^9, 3.795106266273793*^9}, {
   3.795106502392468*^9, 3.795106503592857*^9}, {3.795107856815571*^9, 
   3.795107857226839*^9}, 3.795110695730279*^9, {3.79517649385334*^9, 
   3.795176494118764*^9}, {3.795176525807382*^9, 3.795176526243072*^9}, {
   3.7951768984943933`*^9, 3.795176905818042*^9}, {3.7951869594189787`*^9, 
   3.79518697430476*^9}, {3.795228294805068*^9, 3.79522836098522*^9}, {
   3.795228400831469*^9, 3.795228404849593*^9}, 3.795229959061273*^9, {
   3.795232133821591*^9, 3.795232141364579*^9}, {3.795232282080625*^9, 
   3.795232284414041*^9}, {3.7952330715036163`*^9, 3.7952330793260612`*^9}, {
   3.7952333806503067`*^9, 3.795233383617176*^9}},
 CellLabel->
  "In[992]:=",ExpressionUUID->"c25cd409-06ed-474f-bd83-a59b0babaccb"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw1zV9IU2EYBvCzf0Khy7AZlJVaCJJZIuVFwSNGeWeUWpfRKI0NSVqBIyVi
V7IFmRFoF1kpaRk4dUOjOmcE6pGZmjMmhbhp8+hOetSmy2Wrdt498PHx8b3P
783Q37hwTckwTPa/8/+OxzE0fEvLa7jmplhwwly1f9oWf3fgfPURg/6chsuP
pQdp1t1PCpLj//0IbVu/kjeq5mSNw96c2315NjXNf8Q9e/7ZjGI1VxHLAPY9
0r0Qoyrq89jaeVlncaq4EXcsGCs9JkwaVOSN4aA+abs3LT4/jikbxuvcSvIn
0Pr+8+Q7s5L6Hpx8ftdrPaSkfV8gNQbtfreCPC+C903Fb28qyJtCWLthSUxV
kPcVuQkPSj1OhrxvaObtz5LKGfKmoUnnug2+KCt7M/BYjZ8epkRZeX4GbfW6
Ow2Ff1jZ96HzeKOj4voWK/f9cEQutu2y/mblfbMoSX3Z+7Q9Qt4cjEu93VrX
JnlzCJeoGKPnF3nf8Th0lOf8YfICWHWZyw6IG+TN401kqLJJWidPwHzy2ugZ
KUSegOrWFl1h8Cd5C1hpqDR1+NbIW0SgNvvwq4lV8oJIqPtQZXKtkCeiqygr
t+i1RJ6ISJk9ZTBzmbwfOH1qz6UaQSRvCS1dmTmd7YvkLcM5yFuiVwXyJHhn
pR216QH2L7vQQCc=
         "]]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQNbT5wq4TvJemDWTDCw/2Jq92BDHIy/0v6I4kVm
mW8sB4zBYLP9XIWlWfP7WKDyO+3dVshwXVFnOQAx7YD9rbc/ePIPMkPVH7b3
/nhU2iKa+UAaGByz/yOQx8b6lQmq/6T9+lX3lLb3MR04ewYM7JdtaUu21GCC
mnfB3nJO56m6g4xQ9RfteXcJCjVGMULNv2x/9cKzMvvPDFD9V+wbf9yfvbeb
AWrfNXu1mYqNTCoMUPNu2Kdrn5PQr/i/H2LeTfuNzued+Ff82w8x77b9D+k3
k/dc/7sfYt4d+67+S7d92f/uh5h3z75hyXTzG2Z/9kPMe2DfZa96LDftN1T9
A3v/yR7NMtN+Qc1/aH/zlp3v26M/ofof2d+Uc5R6/PUH1L7H9tFpe1J/qf6A
mvfEvsHywT2NsO9Q857YT7PqT41t+wY176l9zrXIjIZtX6HmPbPPd56+veTZ
F6h5z+1VxSZ8kBD7AjXvhX1Z5Zylnq6foea9sL+zd27Vk+JPUPNe2h+O6q47
s/Aj1LxX9j+fvFT5cO4D1LzX9lnecbcXfXsPNe+NfVTcczElv3dQ897Ym56M
2PN7yRuoeW/tZ+Ulmof9eQU17539TJO4ZJWwl1Dz3tuntf/+Nmfrc6h5H+xv
PP7AX6PwbD8AdYJDQg==
         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQPyuXEtJ9ewHZg1EwzsKxPC2ZTsYPyV9iLP/fin
XWQ9YAwGm+27k9m9/NNYofI77RfMk0u69ZvlAMS0A/baP1XePJ3IAlV/2H7X
eZFiUw2WA2lgcMw+2LaUac4+Zqj+k/bS6yYy/gxhPnD2DBjYJ89hZzF7zQQ1
74J9tb2hsGsjE1T9RfvrCo3W8uJMUPMv2y+Y9c3l8BpGqP4r9lW+fZ0mToxQ
+67Z77dWfVx5nQFq3g179tg7a+bkMEDNu2kvJLj02nJGBqh5t+1/aEwQ9tP9
vx9i3h17r8r2vd7h//ZDzLtn779wq2dc49/9EPMe2E9X2lkxY/UfqPoH9g3c
Rlyc137vh5j/0N7vZ8GxnQy/ofof2XutVty1TvvXfoh9j+0PHTq++mnYT6h5
T+zteLmuhjb9gJr3xP6OGP/b92u/Q817as+67/q0eTe/Qc17Zr9dz9nDnfUb
1Lzn9hnHb5w5bfAVat4L+xl/+bp4Yr5AzXthrxaZt/d122eoeS/tFy30+Bu4
8RPUvFf2M34EJZrc/gg177X9wxuBj+awfISa98Y++b7aia26H6DmvbH3ua3M
tHntO6h5b+13L1ffFcT4FmreO/tX63b9T4h4DTXvvb3XhP9bXba9hJr3wb7h
p460kOKL/QB3sjbl
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQDQPyuXEtJ9ewHZg1Ewzsue2ut8jZwfgr7XnS+Yo7
LrIeMAaDzfarM+V6DdNYofI77Z1eqrAv/81yAGLaAXuOd/zfpk9kgao/bJ/K
uTXuhDrLgTQwOGb/eMPRA9z7mKH6T9o31Oz85BjCfODsGTCwl/Cd9inkFRPU
vAv2uZvn65s3MEHVX7R/oXRc/JEoE9T8y/ZO8wwvhKxmhOq/Yn/SoZN7sgMj
1L5r9n9f3vm++CoD1Lwb9qen3rKfmMUANe+mfeFqT5sz//7vh5h32z7INIo5
VuP/foh5d+x9v9S1vQn8tx9i3j376KPRNydU/90PMe+B/dWFbqqxS/9A1T+w
Z7pq0Zpw/vd+iPkP7bP5z/Iu/fkLqv+RfbtbEru+yi+ofY/tXW+ZJP7x+wk1
74n9uhfKGSxVP6DmPbGXTp1+1nzpd6h5T+2PLl0l2HjhG9S8Z/ZBV/hTj/7+
CjXvuX2h21rVZ2pfoea9sJ9yjFf6cOAXqHkv7J8+ZlptW/MZat5L+43dn/1s
l32CmvfK/jKjzbqt5z9CzXttf/fsozfrfnyAmvfGfsuDo8yBih+g5r2xnyGa
9v3Z5HdQ897aGzDm/Et/9gZq3jv7ytkPWYxsXkPNe2/PJHaMZf6Ml1DzPtgL
bts+bTXji/0Abag9iQ==
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGDQBGJGIGZiQICtJ06V8J1kPTBrJhjYm1Xmyt3rgfFX2gcW
6GYl+bMeMAaDzfYy3eKzzQVg8jvtv3J+SzQ8z3IAYtoBe2md0h2GPSxQ9Yft
Gzcauym6sxxIA4Nj9rJTRBe/+c8M1X/S/q9gvGjzNuYDZ8+Agf2FYIMXV7OY
oeZdsFdO4uW6IQNTf9H+Zo/9xdozTFDzL9sv2Xvp6p5KJqj+K/bWi+pvdKsw
Qe27Zv9h8uuNj84wQs27Yf+6t9h9VxEj1Lyb9j/4vjfziDFCzbttr8c2IfjK
NgaoeXfsZ53cuJA3lAFq3j17VoUDm7Ie/t8PMe+B/ZXu7HOThP/vh6h/YL+0
U7R6osO//RDzH9qvMZ28NS3j736I/kf2W3+HLRXp/rMfYt9jez+x5Vvmr/gN
Ne+Jffa7LZv4Dv6CmvfE/ocfM0P2lZ9Q857aT/uqf/LAox9Q857ZfzpYGSL/
5jvUvOf2a3+fSJ/54RvUvBf2zwU+n3f98BVq3gv7giULRB1ef4Ga99L+48T0
4pUPP0PNe2X/rEZTe9XlT1DzXtuz1e7LLT74EWreG/sNTmp6Tqs/QM17Y/87
ZKPwcaX3UPPe2jvbSIVXvHgDNe+d/YINSjprVryCmvfeftvxk83/U15Azftg
f+PxB/4ahWf7AchcQCk=
         "]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], 
                   Offset[{0, 4}]}], 
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], 
                   Offset[{0, 4}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGDQBGJGIGZiQICtJ06V8J1kPTBrJhjYfzG1e7AhDsZfaX9E
8SKzzDeWA8ZgsNl+rsLSrPl9LFD5nfZuK2S4rqizHICYdsD+1tsfPPkHmaHq
D9t7fzwqbRHNfCANDI7Z/xHIY2P9ygTVf9J+/ap7Stv7mA6cPQMG9su2tCVb
ajBBzbtgbzmn81TdQUao+ov2vLsEhRqjGKHmX7a/euFZmf1nBqj+K/aNP+7P
3tvNALXvmr3aTMVGJhUGqHk37NO1z0noV/zfDzHvpv1G5/NO/Cv+7YeYd9v+
h/SbyXuu/90PMe+OfVf/pdu+7H/3Q8y7Z9+wZLr5DbM/+yHmPbDvslc9lpv2
G6r+gb3/ZI9mmWm/oOY/tL95y8737dGfUP2P7G/KOUo9/voDat9j++i0Pam/
VH9AzXti32D54J5G2HeoeU/sp1n1p8a2fYOa99Q+51pkRsO2r1DzntnnO0/f
XvLsC9S85/aqYhM+SIh9gZr3wr6scs5ST9fPUPNe2N/ZO7fqSfEnqHkv7Q9H
ddedWfgRat4r+59PXqp8OPcBat5r+yzvuNuLvr2HmvfGPiruuZiS3zuoeW/s
TU9G7Pm95A3UvLf2s/ISzcP+vIKa985+pklcskrYS6h57+3T2n9/m7P1OdS8
D/Y3Hn/gr1F4th8Agg5DRA==
         "]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 3.75}], 
                  Offset[{3.75, 0}], 
                  Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], 
                 Offset[{0, 3.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGDQBGJGIGZiQAD53LiWk2vYDsyaCQb2lQnhbEp2MP5Ke5Hn
fvzTLrIeMAaDzfbdyexe/mmsUPmd9gvmySXd+s1yAGLaAXvtnypvnk5kgao/
bL/rvEixqQbLgTQwOGYfbFvKNGcfM1T/SXvpdRMZf4YwHzh7Bgzsk+ews5i9
ZoKad8G+2t5Q2LWRCar+ov11hUZreXEmqPmX7RfM+uZyeA0jVP8V+yrfvk4T
J0aofdfs91urPq68zgA174Y9e+ydNXNyGKDm3bQXElx6bTkjA9S82/Y/NCYI
++n+3w8x7469V2X7Xu/wf/sh5t2z91+41TOu8e9+iHkP7Kcr7ayYsfoPVP0D
+wZuIy7Oa7/3Q8x/aO/3s+DYTobfUP2P7L1WK+5ap/1rP8S+x/aHDh1f/TTs
J9S8J/Z2vFxXQ5t+QM17Yn9HjP/t+7XfoeY9tWfdd33avJvfoOY9s9+u5+zh
zvoNat5z+4zjN86cNvgKNe+F/Yy/fF08MV+g5r2wV4vM2/u67TPUvJf2ixZ6
/A3c+Alq3iv7GT+CEk1uf4Sa99r+4Y3AR3NYPkLNe2OffF/txFbdD1Dz3tj7
3FZm2rz2HdS8t/a7l6vvCmJ8CzXvnf2rdbv+J0S8hpr33t5rwv+tLtteQs37
YN/wU0daSPHFfgCEPjbn
         "]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{-2.75, -2.75}], 
                  Offset[{2.75, -2.75}], 
                  Offset[{2.75, 2.75}], 
                  Offset[{-2.75, 2.75}], 
                  Offset[{-2.75, -2.75}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               LineBox[{
                 Offset[{-2.75, -2.75}], 
                 Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], 
                 Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxFzV1IU3EYBvDzZRbLhhdWIBiW9nGl9oFdTB8TGnShsLGrRClhsy8J6aqS
MLAvIkgstYIkYkWdGoVZeNM5IJuNHE50lmYxN11nelprfkydzmTnjR54L/78
n/f35taeN1t5hmH2rQ+7PhzzPzvqa5rdrzbIDx+kAl3pl+ac0n/vF9hct+XC
zcE0+UAqXRBP59wpsqXRfw/Kw3npzxOCrGkyNkb0C+0tAvV7Yd3UXfNpjyDb
UnEh+MYp6z7ytO9GU2NP7IiFlz39qWB7RVvMMs2R50V9V2dBcRNH/UEoO/u2
BbI48odQ/rjIaxFZ2h+Gu+yWrrWMpXsjWA2Px5/6GPK+4vP9MbScYcgbRYN4
zNCfXJM07xvMh47z1XvXJM0bR8XcleuqKSlp3g9UOatG715elTTPD98TY361
fYX6fnC+w9dODCQkzZ/AWb0nw760TPsB3DDWphfkLdO9II6OHTy5UrlE3iQc
yq5TwqVF8iaRbW33FNvj5E3BaX+ZedW7QF4I5mG91ZmYJ+8nGoyv80O758lT
cM+Vkd1rmiNPwVSQE0saZ8kL4+3t2cqSZzHypjHEGhzdA3/Im8F3T0B1LEbJ
U/HO7+RNuVHyVHRk2eKh1gh5v1DInkvWhVTyIrj4aELYb5gh7ze4rS6hsyNM
XhSZ7z+0iawi/QV6ND2L
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, {DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 20, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.00517410875976613], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYl7/9VNSI0wd3NccXc7goeBQslX09+k+M4f0
NBBQcPC7ODHm32QEf4v5j0MprxD8v99KH8wxNMfJL1jTfTtjggXcfBj//aL1
CmcrFB0YQOCAuQN/bMB9o+mKDgfbloefEjJ3UL72KJhhjaLDkvv7+OYwmzt8
AKl/geCL9ni9YilRgfNllr/w0JPXgfMPg8xJMnDYoJe3mPGNqcP+WlmL9BZD
B4mpVzgzNhnD+V923ur6+9UIzp8+gb/KrNvIQXpenObpBEOIexWMHLxPsNvO
ZjV0iBDffpFhnoHDVJC6bH04vxCkrsAQShvAzZsxEwhu6jmAqJmShg71v60K
zp3QcRAHueOSgcN61SfN89ZqOfiDwnkzgg+2T9XAoQUUQao6cP6U9taoy3t0
UeWf6jqAvP+fEcHX11opfCFFF86HhReMbwwCnxUdPEAOPa4LD+8zIJCjA4+P
P29fH7BcrAWPLxgfFp/1LEf7DcOh+mMUHOJDgtQXZOrB418GFI4T9OH8jaD4
iDGA829L1yQaPTWA63+SuPCaib0R3HwYH2Y/t5tqKVOUIdx9tpURK0zXGsDd
D4sPmP9gfJj/YfwnIMYDHTh/Kyhdr9JzeJ6l/W36W0OHk4ed1mb6GUDiRdkY
zq8FxV+FCZwPyz//QWC+HpwP8be2A3r+AgDJGm9t
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
              3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJTIGYCYvvKiBWmcy0dMvM/tJ4UUXOA8QViA+4bhSs7
RIhvv8jQZ+mwN7/m7UxVJYdb0jWJRqmWDuGcYu3G/QoO4SD5PCsHkcpJJWeP
yDvsr5W1SDexdviy7+PWdDN5iH45Gzifx3/9lNQddnB+/W+rgnMeDg7GIJCs
BOfPWaS884+7Gpz/6+3rA5bN6g4X8+PZzxk6OJw+AwQ5Gg4zQYDRwWG7Q9Oj
4xaaDiVbRX+frrN3aGA52m9oruVwVeiT4/lrdg4y8+I0T2/QcqgHiYvbOrzI
0v42PVbbIT0NCMqsHR6AHarjYAPy/1srhzfFIIMQ/P8gMF8Pzj952Gltpp+B
w5PEhddM5ls7gJxz5o6Bww1Q+Fy1gfN53FRLmbTs4PynIHt17R1UnzTPO6uF
4LeA3FWuB+evBSno1XXYope3mHEPgi8B8scBe4fzV8Pe6N/Wd/iy81bX36P2
Dp83BGTPSofZb+/gfYLddjarocMHkPhxOwdpkL4EQ0g4CNhB4qnFEOIve1s4
f/kLD73/H63g/DpQ+HdYQtyfYwDnp4LCzU0XzoeFJzi+flg6+F+cGPOPWcvh
SNvy8FOPrByYObvkk/U0HTaA/JNj7SDa4/WKZYuGwwxQ/FXaOPz9VvpgjqCG
w5L7+/jmXLZ12AGKzwp1eHoxAqUPYXUH9be8+wwk7SH22arB+RdA4bFbBc4H
p9epSpBwlrKDpC9hRYc/IHs22sD5x0HxaGcN538HhaeplQM/KP2XK8H5YPeW
qMD56PkFxgcAu853rQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHVKiMv3/BxeHtUI6fOl6yg4nNK0mnT7v4nBHU3bN
/8nKDiyLJ1kx6ro4PHCNd5wlqOTwhnefwcxPzg7paUCwTdHhpnRNolErgv8f
BO47wfnzbXSuzApzcjgDAneUHHbe6vqbyu/k8DRx4TWT8yoOj0H0fUcH2eUv
PPTk1RyEPzmeTzvr6LBBL28xo426g8W1o7kmJxwd4kOC1Bd0ajo4ND06PsPa
Gc7/E5N79N8rBJ/Hf/2U1AgXh/rfVgXnVmhC/MPu6pASe8eNWULLQWLqFc4M
LlcH9/21shbLtSDu4nF1EAeJM2nD+VPaW6Mu1yD4jSxH+w3ZDRxcVUuZZgW4
OIC0p7cYOlRGrDA9a+wM58s7fkw+c9UJzucFuSfDCWK+k6GDOcg/DE4O/CDx
EwYOnzcEZM/Sd3QIuAUMyE36EPNuO0D9rwvnV38CKpTShPNngoGaw+X8ePZz
jI4Ooj1er1hKVCDh7eYIia+PSg7ty8NPGa1xhMTHNQV4fHzZ93Frupk8JLxF
neH8HM6fC9KLEXywNRedHVzXHF3OcEPe4SLIPksXB2MQWKzgADI2rQ7KF1aE
uG+ziwN/bMB9o+mKDpHi2y8y7HNxEK6cVHL2iqIDenoDAPvbDvM=
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/YZ3n8FMLRcH8alXODOYtB3S04BgmbMDC2eXfPI7
LYcer1csJpnODv4XJ8b8e6zlIO/4MfkML4Jf+9uq4NwMJzh/vo3OlVlhTnD9
wp8cz6eddXR4ECG+/aKCNpwvu/yFh95/HYedt7r+pl53dDhx2Glt5j1dB1fV
UqZZPxwd3PfXylo813MAaWPQc3IwBoFgAwg928nhDAjcMYCYJ+oM58PcC+Pn
cP5ckL7a2UH1SfO8s7Og8jedHbpBtCCUL+jiYAIy97Kew6+Y3KP/lFwc3hRv
Ff29WtcBPXwAv5iD1w==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJtIAaxQYAJSjNCxZiR+PjEcakhVT2p5gxm9ww2u4ix
FwCf5QKP
              "], CompressedData["
1:eJx1lG1IU2EUx+9sZn4owRCxF9gwJcvmNlfWKDoG3rt7t5kUOKmZaNqUMg0S
JDI/GAUmaL5gWtiLkBRGRUjUB4tiYL7VIlYUocSgqCQyCEvT9jyXcy4TPPDA
fuxyzv/8n+ccY0nVvrJlgiDowic/fKLC51yfZ9jangPOoZhdl1PMMDm46krm
tMYCiwIx8v8SEfq+OEwLOo0zNt1a/ap0C3FCk/JVf3IDcSaLX0b4vnLQ3HVA
hOTgp/1CvxHum4736vQixBXmTVg7jdB/4UO50JwDP27cNYzVaiz1+/sEhwFs
LE+DCL4jLAyQGmroGWvU+CbTFdCYybAlScTHYv9c8x2U1PpeA4gpNVHdgoPy
I2N9Q/bPw6MdEul79L7xX9luifQPpdlbR7Ik6g8Z+0cOFSQ+DEymEw9kzTwr
vW2C6Xt5R7snJHjxfM+dilwzZAX9lbZaB3EXC51MzL8vksHF7qPDRLyu51Da
SMtmYqyPjPoWWHhk0o/5sb+238uLLjVp/SOjP6rf8iL/NU7seBNbPqwxfyex
ypLM+13hpPzIWJ/fV5tC+kZZ7FRI/7u1p4utWxXqDxn7R0b/kdF/fW+rXfdR
IX+5rzVOYv7+FjTm3xe6yH9k9B85op8ZF/Wbwvz6q7EnLEtIdRPzetLSrPqT
u8ivXPKrbtZePd7iJr/4fdjd5BefP6s7ch7DjH4hz019e7qjN51441T4h2yG
UPH1oO2qC57Urd/uO2tR/RxwEp9n+8SrMa8f74S38dPZL/Mt0M7eU0hR90m0
Rb3fZAXq9f5miydDfR8BGTpb4k5tmzVDoKooZrxCjsz32EHM95dX42jmf4KD
6nG9nyWqh/PH56A+g/gEM7raAmeYfwaJ8qn9iuqcJFlgzlvpn18jqjpemwH3
597ARe/8A41xX/4HfIgxuQ==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGBQAmIQ7apayjRrg7/DDaFPjufLzBwu5Mezn5vp79AXXKIy
fT6Ur+nvoPGWd5+Bp5lDhPj2iwzX/BwK1nTfzlAwc2BZPMmKkdfPYcn9fXxz
HpvC+XekaxKNQk0dcjh/LkifjeD3eL1iMTmJ4P+JyT3675afg21lxApTWQT/
QK2sRXqLCZxf82lDQHaVGpzve3FizD9mFQce//VTUm/4OTxwjXec9VHJYa6N
zpVZx/wcZoKApoLDnltdf1Pf+zm4rjm6nOGGvMMNsL3+Ds4TmoXSohQdVJ80
zzu7y9+h08ZzV1qQgoMxCHAHwNWDvD3TD8FvXx5+yqgBwQf7Z2EARJ+xgsNj
EdmTT3cHOChfexTMcEbBQdwj4I+EdaDDh0XrFc6uUHZYDQw2huJABybOLvnk
dyoOV4/mmjTMD3SoBvnPSgPOfwAKaAVtOH9Ke2vU5T36EPsdAh32g8PH0EEY
GG1pOwPgfLC/axF8fzmxLF/7AAd1kEc0DR28q5v1feQCHAy0VgpfWGLgAIv/
o7t29LIJ6DugpwcAF6Hk2w==
               "], {{63.37969999999999, 
               14.318800000000003`}, {63.37969999999999, 
               14.596899999999998`}, {63.5781, 14.954699999999997`}, {
               63.89689999999999, 15.312499999999998`}, {64.45309999999999, 
               15.8891}, {65.2281, 16.2266}, {66.04219999999998, 16.2266}, {
               67.7109, 16.2266}, {68.76409999999998, 14.874999999999998`}, {
               68.76409999999998, 12.749999999999998`}, {68.76409999999998, 
               10.524999999999999`}, {67.57190000000001, 8.975}, {
               65.88279999999999, 8.975}, {64.85000000000001, 8.975}, {
               63.37969999999999, 9.61094}, {63.37969999999999, 10.0484}, {
               63.37969999999999, 14.318800000000003`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIZIGYCYtUnzfPOfgt0uCNdk2gUauoQKb79IoNdEJz/
Yvt65uchCL6848fkM7FBDraVEStMZRH8A7WyFuktJnC+aI/XK5YSFTjfGAQ+
KzpEgMyPCnJQvvYomGGNogPYfr0gB/7YgPtG0xUdFk+yYvT9EujwftF6hbMV
CL77mqPLGTwUHK4ezTVpKA5ySE8DAUw+2J7JCP7q7tsZDJtx8+/v45tjbBQM
Nx/Gh9kfm3v036bvCPdpWk06XX8G4X5X1VKmWScQ/oPxYf6H8W8IfXI8X2bm
0A0UNtkb5NAXXKIyfb6Zw3e2+Bk+rUEOGm959xl4mjn4y4ll+UYHORSsATpU
wcwBFj9LQA57bOqAHl8AS6u2hA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQrWk16XR9RajDWiEdvnQ9ZYcnIrInn6aHOtzRlF3z
f7KyQ1Og59wGsVCHB67xjrMElRy+scXP8PkZ4pCeBgTbFB3e8O4zmHkIwWcA
gQIEP0BOLMtXO8ThDAjcUXKIzT36bxN7iMPTxIXXTM6rOHzeEJA9632wg+zy
Fx568moOHD8XpG9+FuywQS9vMaONuoPM60dmUk+CHeJDgtQXdGo6KDh+TD4z
NwTOr1m3Lan+K4Lftjz8lJFOqEP9b6uCcys0If5pDnVIib3jxiyh5dDj9YrF
pDXUwX1/razFci0HkDPT2kIdxKde4cxg0obzp7S3Rl2uQfAbWY72G7IbOCyZ
ZMXoqxHqANKe3mLoYKNzZdazmSFw/oQFPwyfZSH4YPeYhEDMdzKE+IchxIHf
f/2U1BMGDpURK0zPTg92CLglXZO4SR9iXi7M/7pwfvUnYEBJacL5M8FAzeHF
9vXMzxuCHURBHitRgYT34mBIfH1UcjhyWTtV8lowJD6uKcDj48u+j1vTzeQd
OEHh3YXgb22pubB5J4IPjrcXIQ6ua44uZ7ghD7FPJtTBGAQWKziYgGh7KF9Y
EeK+yFAH/tiA+0bTFR3WdN/OYIgPdRCunFRy9oqiA3p6AwAQoAhL
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Y0tfoaPaKiD+NQrnBlM2g4mxkBwOcSBhbNLPvmd
loObainTrC0hDv4XJ8b8e6zlMGHBD8NnbQj+gVpZi3QfBD9ATizLVxuhn+Pn
gvTNz4IdHkSIb7+ooA3nyy5/4aH3X8chJvfov02vgx1OHHZam3lP12HxJCtG
3z/BDu77gQY/13NY0307g0E8xAHkLONgA4eZIOAb4nAGBO4YOHCCzOtC8GHu
hfG3ttRc2Hw1xEH1SfO8s7MMHFxB8m9CHLq9XrGYCEL5HKFQf+s51K7bllQv
GOrwpnir6O/Vug7o4QMArtuElw==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ3TM9T6hZItJhrZAOX7qesoNMVIr1ffZIhzuasmv+
T1Z2aAr0nNuwLcLhgWu84yxBJYdvbPEzfGZGOKSnAcE2RYc3vPsMZiYh+P9B
gB/BD5ATy/I9He5wBgTuKDnE5h79t2l5uMPTxIXXTM6rOHzaEJA9qz/cQXb5
Cw89eTUHjp8L0je3hTts0MtbzGij7iDz+pGZVEu4Q3xIkPqCTk0HecePyWds
I+D8mnXbkuqnIvhty8NPGZ2JcKj/bVVwboWmw1Tn7pznypEOKbF33JgltBzK
9s2X0leNdHDfXytrsVzLAeTMNLVIB/GpVzgzmLTh/CntrVGXaxD8Rpaj/Ybs
Bg6LJ1kx+p6IcABpT28xdLDWuTLrmSWCP2HBD8NnXAg+2D1XwiHmOxlC/LMg
3IHff/2U1BMGDpURK0zPmoc7BNySrkncpO9gAzKPF+Z/XTi/GhRQUppw/kww
UHN4sX0983OFcAfRHq9XLCUqkPB2DofE10clhyOXtVMly8Ih8XFNAR4fX/Z9
3JpuJu/ACQpvrQg4f2tLzYXNkQg+ON46Ihxc1xxdznBDHmLfnggHYxBYrACh
70P5woqQ8PgZ4cAfG3DfaLqiw+ru2xkM/yMchCsnlZy9ouiAnt4AlZYJ6A==

               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/Y0tfobP1ggH8alXODOYtB2MQaA4woGFs0s++Z2W
g5tqKdOskAgH/4sTY/491nKYsOCH4TM1BP9AraxF+ptwOD9ATizL93Q4XD/H
zwXpm9vCHR5EiG+/qKAN58suf+Gh91/HISb36L9N3eEOJw47rc28p+uwaJIV
o++ccAf3/UCDn+s5rOm+ncGwPRzirmADh5kg8Dbc4QwI3DFw4ASZpxUB58Pc
C+Nvbam5sLk0wkH1SfO8s7MMHFxB8j0RDt1er1hMBKH8FREOJiDzL+s51K7b
llS/McLhTfFW0d+rdR3QwwcAzjOFuQ==
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4vXuD6tEwqId3NccXc7goeCw/9RC122Lox3S
00BAwWGB67bPf5cg+FtOlO2bvwvBV7n9sy7rDG5+xp6SyRIqMXDzYfz3i9Yr
nK1QdPgPAu+jHfhjA+4bTVd0eKFmyLHmSLSD8rVHwQxrFB3MOx0Tnh6IdvgA
Uv8CwRft8XrFUqIC58ssf+GhJ68D5x9uWx5+KsnAIX6XJw9TdbTD/lpZi/QW
Q4fvwY+Xzn4TBefr31Vha9yL4HcAtV9YFOUgPS9O83SCocOTpbOPKHREOXif
YLedzWroUJAx8W2NepTD1An8VWbZ+nB+4Zru2xkFhhD/ySDMMzEGgtuRDjNB
QNLQgZtJu11sZqSD+NQrnBmXDByYw/h0N4VGOvhfnBjzbzOCD7ZP1cDhJSg8
WhD8EKD03O0IPji89kQ6gLz/nxHB19daKXwhRRfOh4UXjA9ylvFnaHjuiISH
t1DzgVMLeyPh8aEMis+QSHh8wfiw+KwRWef+cBVUf4yCQ/m++VL6ZyPh8a8O
tE7mE4L/5ILS7Z9iUXD+gyqgAZZRcP067WI3z/VHwc2H8WH2e/AAAzAsCu4+
8ZvnvgdrR8HdD4sPmP9gfJj/YfwnEeLbLz7QgfO3mv84lLJKz4F9jUxUSnWU
w8nDTmsz/QwcZEAJ5CSCP+Ftjb2pXDScD8s/4HQ8Xw/OlwGlnwnaDuj5CwAP
027W
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqXcXEOa4V0+NL1lB1aDpxa6OoX53BHU3bN
/8nKDuuLMia+/RPr8MA13nGWoJKD+8MqkXX3Yx3S04Bgm6KDjP5dFbaVCH4q
iA5D8GvsTeN2CcY6nAGBO0oOa0EGvItxeJq48JrJeRWHPSWTJViuxTjILn/h
oSev5tDyOnCH3NkYhw16eYsZbdQdzivd/ll3KsYhPiRIfUGnpoNPkkCEZUss
nD/FuTvn+W0Ef8uJsn3zheIc6n9bFZxboenwZ+XHS75ZcQ4psXfcmCW0HO6o
sDVOzY5zcN9fK2uxXAvirpw4B/GpVzgzmLTh/CntrVGXaxD8Rpaj/YbsBg6y
rUAH8sU5gLSntxg6bJcDCjTEwvkPgMHjHojgg90jFQsx38nQwYOHSbv9WYwD
v//6KaknDBwmvAWGUF2MQ8At6ZrETfoOtsDg8gyB+V8Xzq/+tCEgW0oTzp8J
BmoOc94vP+adHuMg2uP1iqVEBRLenTGQ+Pqo5AB0zcOqPTGQ+LimAI+PL/s+
bk03k3cAOUesEMF/snT2EYUFCP4amagU6/OxDq5rji5nuCHvIHrz3Pdg5jgH
YxBYrOAg0AxMMKpQvrAiJDwc4hz4YwPuG01XdPAx73RMcI1zEK6cVHL2iqID
enoDAPN4D44=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdtv2MdxKde4cxg0naYMRMIdsY6sHB2ySe/
03KI3eXJwzQ71sH/4sSYf4+1HCJSrO/75yL4HY4JTy8YIfg19qZxuwQR+lte
B+6QOxvj8CBCfPtFBW04X3b5Cw+9/zoOqoYca2QuxTicOOy0NvOersPS2UcU
NjyKcXDfXytr8VzPwce80zHhb4yDMQgEGziUv1Qz5DCJdTgDAncMHHiYtNvF
ChF8mHth/Iw9JZMl9sQ6qD5pnnd2FlT+cqxDt9crFhNBA4cnF5Ru/3wX62AC
Mv+ynoNMFNCD32Md3hRvFf29WtcBPXwA0DqHwA==
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYCYv4Iyy0ntsU5eJ9gt52tauBw49z34MdPEXyX
bZ//XpGIh/Of/l758ZJsvMPyFx56/xkRfH2tlcIXUnThfNEer1csJSpwvjEI
fFZ0cOnOef5bMt5B+dqjYIY1ig5g+9/FOfDHBtw3mq7oYGsat8tzS5zD+0Xr
Fc5WIPjua44uZ/BQcJCJSrG+zw/VH6PgYNrpmPDUIN4hPQ0EFBwSBIAGBiD4
qoYca2SycPNV2BqnOjMnwM2H8WH2K9z+WZd1JB7uPhOQP7qh+rcpOtRm7SmZ
3BHvIFw5qeTsFQQf5n8YPyEkSH2Bpzac/6Z4q+jv1boObwJ3yLXujneo/W1V
cG6FvkOuUPOBUz8R/P8gwJ8A51/2TRKIkE1wqPm0ISBbSt+hOGPi2xr1BIeM
/A+tJ6/oOuyfL6V/1wTBP/xVI6bfKsHhDAj4GDqE8ulummuc4FC4pvt2RoGh
Q3T/oa8aGgkO+2tlLdJbDB2SQeEng+DPBAFOBH/LibJ9819B49PY0EGnXezm
ufPxDv4XJ8b822wA9189yL0n9OB8mH2l+4AOrI2Hm6cCCl+beIg9koYO4ixh
fLq/4hzEp17hzLhk4ABLnzDz0dMrAC3aLtE=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQPT1PqPlAW6LD1An8VWbZ+g46m+a+Xz4t0SE9DQja
DByy95RMlpiS6GAMAocNHOKfXlC6bZnoULJV9PfpdQYOv1d+vOSrlOjweUNA
9ix3Qwf2NTJRKdyJDvtrZS3SWwwdjnubdzq+SYDz7U3jdnleQPAXF9hyXV+f
4GBfGbHC1NbQIR/onFNTE+D2TXhbY29alOBQsKb7doaCgYPllhNl++ITHFg4
u+ST/fTgfImpVzgzHmnD+X+/lT6Y81HDYaHrts9/axIctpj/OJTySs0B6Nok
gTUJDjPBQA3in8oEhzMgoKPiUJwx8W1NcYLDHU3ZNf8nK0PcW5Dg8B8E+BF8
/tiA+0blSnC+84RmobQoRQcLkP3VCQ7ua44uZ9ih4MB9HejDWVD7NBUccp4D
QywpweHLvo9b06fJOJgAtfNEJTgYgPz7Wdrh75WKl2qBCQ4Hu/c1mTBLwvlg
9/WIwflHQPKL+Ry+asT0H+pMcJDZKDafaQGLQzgoAG6h8a0S4Xx1Q441MsD4
jlaNkDl3RxDOl9+1YF9qnzScDw7/xQoOoXy6m+amJ0L8P1/JAei7+VLWCP5h
hQ1FGVcT4HxweGxB8CdLsITxLYWGj5QynA8LbxhfZl6c5ukNKg7zpfTvqqxK
cHgUIb79ooKqw9LZRxQ27ILyGdQcgLH1s25fgoMJ2IFqkPjen+AwZ5Hyzj/u
apD0eAhqXoGaAyh5LT6R4JAGBmoOvaAEfybBYZNe3mLGGDWH5ceACfQigg9M
rQlP3yD41vf9e6fzJTq8yNL+Nl1WHWKeRqKDgdZK4QsuGg6RKUAVrokOoj1e
r1imaDqosDVOdQ5OdJgOyk/a2nB+Ksh6N104/w8ofQrqOVwGJseIwEQHnxPs
trOn6kHyiw8iP6LnTwCHOpWT
               "], {{134.66899999999995`, 
               16.842200000000002`}, {136.01899999999998`, 
               16.842200000000002`}, {136.93299999999996`, 
               15.729700000000001`}, {136.93299999999996`, 
               14.040599999999998`}, {136.93299999999996`, 
               12.749999999999998`}, {136.09799999999998`, 11.8563}, {134.888,
                11.8563}, {133.556, 11.8563}, {132.66099999999997`, 
               12.8891}, {132.66099999999997`, 14.4188}, {132.66099999999997`,
                15.9484}, {133.39700000000002`, 16.842200000000002`}, {
               134.66899999999995`, 16.842200000000002`}}, {{
               135.60199999999998`, 7.921879999999999}, {137.84699999999998`, 
               7.921879999999999}, {138.62199999999999`, 7.465629999999997}, {
               138.62199999999999`, 6.173439999999999}, {138.62199999999999`, 
               4.46563}, {137.052, 3.1937499999999996`}, {134.96599999999998`,
                3.1937499999999996`}, {133.23799999999997`, 
               3.1937499999999996`}, {132.045, 4.20625}, {132.045, 5.67656}, {
               132.045, 6.570309999999999}, {132.56299999999996`, 
               7.385939999999998}, {133.35599999999997`, 7.72344}, {
               133.67499999999998`, 7.882809999999998}, {134.23099999999997`, 
               7.921879999999999}, {135.60199999999998`, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4jMgEJPk8MA13nHWRWUHRu12sZt+SQ6iPV6v
WEJUHRYX2HJdd09yeJGl/W26rZqD8u2fdVk2SQ7Hd+3oZTPQcNh/aqHrNuEk
hyntrVGX7+g5THXuznnOn+SQEBKkvqBT3+Gyb5JABG+SQzfQOBNBAzjf/+LE
mH/OCP70CfxVZt0GDgYca2SiRKDymw0ccp7/XvlRKclB/S3vPoOdBg4nyvbN
l7JOcjAGgcMI/t9vpQ/mBBo6AF27uOBvooP41CucGU6Y/CMKG4oyPiL4kSnW
9/2f4uaf/x78eOnyRLj5MD7M/uugANqcCHcf2L2HEh243VRLmVYZOABN651+
KtFh+QsPvf+FBg7R/Ye+alxJdPgPAvX6EPdJJjnoKsp/yRFTdVBha5zqrA31
X7KSw0wQMExyCOcUazfOV3SYLMESxmeb5CBSOank7BM5h/Q0INBLcqi4/+OW
MbeUg0ncLk8eqSSHtUI6fOlxwg7pE9/W2DMmObSI17JmuvE7cDMBI/hlIpyf
DXLvPQS/OAOo4XKigzDIfBcBh2SBCMstJxIdvuz7uDW9TBAS/wcQ/L9XKl6q
bUwEJScgYIfYtzfRgcuRz2tGJqsDOzA6U44nOshsFJvPtIAFbj6Mr24IjPB/
CD4sPMDmh3HB/Q/mi4k46Gya+375piSHP29fH7BcrOOQvadkssSZJIeCNd23
MxSg4XsjCR7+Hy8BE9gLRPqJf3pB6fZPRPqB8VHi93gSavwj8cHu24vgA11z
zHszbj44vhoR5sP4MPvB/puIcB84vBYnOZRsFf19ep2Bg70pMELXQPNPI4IP
9p8Vgg9OB2JA/wCjn2l1koPMvDjN0xf0HXqm5wk1r0hymArKX9n6Duj5HQD0
i66o
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4gmHvmrExKc4BL+9/HFGoqDDTBAwTHFoVWBX
PVMi4TBFgiWMTzHFQaRyUslZFxkH1sapzt0CKQ7paUCwTdHBxBgImFMcAm5J
1yROUnE4AwJ/kh0aWY72G05Xh/NTYu+4Mf/QgvP1tVYKX3DRg+ufPoG/yqzb
wEGFDWgBf4rD1523uv5eNXTQaRe7eU4+xWGjXt5ixhpjB42Y/kNfDVIcZoDU
Z5s4wNzv0PTo+AxpM4e575cf8w5OcegLLlGZPt/M4e+VipdqgikON4Q+OZ4/
ZuJwomzffKnvyQ4lW0V/n15n7JDz/PfKj/eSHaIVHD8m7zGE+OtcssPnDQHZ
s9INHBZI6d9VOZbs8DxL+9v0v7pwPsw/KPwdag4mcbs8ea4lO9zRlF3zf7OS
AzsovL4kO4SAwtdRzqHDMeHpBa4UB/ldC/alvpNwAHGVgP5rA4X3FVG4+1/U
Ps4+n8PvgB4/AAc9wnM=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQrXT7Z12WS6rDh0XrFc6uUHb4sPyYt7ljqoP7mqPL
GTwUHA591Yjpz0p1SE8DAUx+h2PC0wtFCP6pha7bPpci+EBZpdutqQ7K1x4F
M8RA+QsR5sP470H2Vyg6TJFgCePrTHUoP7zNdWavokOeUPOBU5WpDvyxAfeN
pis6qLA1TnUuh7r3BYJfff/HLePbynD+gwjx7RcVtOH8Rpaj/YblBg4gbndM
qsP+WlmL9BZDiPuFEHxgaOwp+Z4C55vE7fLkuZficAYEfAwh7j2a4vB5Q0D2
rOsGDjH9wBBZkuKgr7VS+IIJgp+R/6H15BVdhySBCMstW1Ic1qo+aZ7Xq+ug
AVKwJ8Wh/rdVwbkTeg5/Vn685HsqxcEYBIINIOovpMDde+Pc9+DHbxF8YOjo
btJE+OcCKAKdUh18TrDbzi7Vd4DFZ0LsHTfmG9oOtlzXFxewIsIjFugdpvUp
DuJTr3BmKGk5zAAFcFeKgwHI/S4acP7TxIXXTM6rwPng+Nym6PAj+PHS2StS
HFxB8XdD3oFRu13s5i0EH+yfZwg+DxNQwccUSPxwKzisACavzq8pkPi1VXBA
T38A5A4hhQ==
               "], {{170.13799999999998`, 10.6641}, {
               169.56099999999998`, 9.848440000000002}, {168.30899999999997`, 
               9.09375}, {167.534, 9.09375}, {166.73899999999998`, 9.09375}, {
               166.04399999999998`, 9.82969}, {166.04399999999998`, 
               10.6828}, {166.04399999999998`, 11.418799999999997`}, {166.442,
                12.114099999999999`}, {167.038, 12.490599999999999`}, {
               167.534, 12.7891}, {168.62699999999998`, 
               13.067199999999998`}, {170.13799999999998`, 
               13.285899999999998`}, {170.13799999999998`, 10.6641}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4rhdnjxMn9McCtd0384oMHTImPi2xv5tmsP+
WlmL9BZDh33zpfTvnklzmAkCkoYOWu1iN8+tTnMQn3qFM+OSgYOaIccama40
B/+LE2P+bUbwvU+w285WNYDoW4jg31hcYMu1G01+b5rD8hceev8ZEXx9rZXC
F1J04fwt5j8OpbxSg/NnTOCvMuNWc0gSiLDcsiXNgYmzSz75nYqDCchDy9Ic
fEHuYVZxOOZt3uk4Jc2BPzbgvtFzJYepzt05z+vTHD4sWq9wNkLJ4UQZ0Ifp
CD7YvwEIPti99lD+CSUHi07HhKcm0PDoVHZgAAGdNIczIKCj4pBifd+/Vz3N
Yc4i5Z1/0lVR+erqcD4svPOEmg+cUkSE9xGFDUUZjIjwNgAGZ9SDVHh462ya
+375vlR4eMP4sPBcAHS+yjUEP5RPF6gCTf5TKjy8YXxYeMP4KbF33Jh3qMH5
YH9+UHY4tdB12+evqQ53NGXX/N+sBHdvehoQbFN0ADk3hT/NQbhyUsnZFgW4
f13XHF3OcEMekn68EXyl2z/rsjIQfHB4NKY5OE9oFkqrUnAAp8/JaQ7vQeFf
oQiPf5h7YHxY/GjE9B/6uifNYW9+zduZqkrw9OYOMt9DwaEn5/nvlU+h7k1T
cOC6DlTwDMHXAbnvPYIPTl8/cPN/BD9eOlslHW4+jA9z7wWQB7nSIelvuiIk
/XxJc1C+9iiYYY2iAyz/gd3/AsEX7fF6xVKi4oCePwH+1ZP2
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4lA+3U1zg9MdXtQ+zj6fw+9QlDHxbU19ukPI
28sfZzwUcTi10HXb54npDgwg0CDu0JPz/PfKpekOIpWTSs6mSDso3f5Zl3Um
3aH88DbXmb2KDneA3D0P0h0SQoLUF2iqwfksnF3yye+04PznWdrfpv/VdeiZ
nifUfCPd4fOGgOxZ6QYOIOe8P57uEK3g+DF5j6GDTrvYzXPr0x243VRLmVYZ
O3zViOk/NDXd4c+30gdzDpo4wNzfF1yiMn2+mUOK9X3/Xvd0B4emR8dnSJtB
3F+a7vB1562uv6kmDifK9s2Xak93uCH0yfF8mbFD7C5PHqbpUPmrhg4WW4Aq
Fqc7TJ/AX2XWbeCgZsixRmZVuoO+1krhCy56cH5K7B035h9acH4jy9F+w+nq
cP0Bt6RrEiepOKSBwLR0h3QQvU3RIeHpBaXbrdDwc5FxiAQ5GOi+VgV21TMl
EnD3B4PCP1HQAT1+APMfw1g=
              "]]}, {
             Thickness[0.00517410875976613]}, StripOnInput -> False]}, {
          ImageSize -> {193.27328518057286`, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {194., 26.}, 
           PlotRange -> {{0., 193.26999999999998`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.011839924224484962`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4q3mPw6laOk7VN//ccuYW8HBxBgIgvUdQJTx
YgWHP99KH8wp1Hd44BrvOMtQ0WGLXt5ixhp9B+HKSSVnUxQdaj5tCMiepe/g
PKFZKO2UosOL4q2iv19Dzfut5HD6sNPaTDkDBxbOLvlkPhWH+t9WBec0jB3A
2rabODSyHO03dDd2ONi2PPyUkKkDt5tqKVOVsYPMvDjN0w5Q/itjB7UnzfPO
epk6nAGBHhMHLpB4FIJ/CKT/k6nDdaFPjufLjByW3N/HN+exqcNiEO2Mmy8N
sifBAK4fxoeZvwHkXx1DuP0R4tsvMtwzdHBsenR8hrWpw9edt7r+iho5SEy9
wpmhZOowfQJ/lZm0EcT9F0zgfHA4HkTwweo3mcD1g8N9sYnDWlWgRW/1HFJi
77gx31CFhFeGhoOB1krhCyImDgkhQeoLOtUdvoD0uZo6bAHFX5a6w0lQOOeZ
OswEAUl1BweQ+6TNHER7vF6xXFGF80+B1P1TcWAAgQcmDn9B7gpUgbjrt7HD
fxCwV4KKGzqkpAHBMikH2eUvPPTk1SDpYrMQXP2XfR+3ppcJOfD4r5+SamHi
EPz28scZiUIOhWu6b2cUIPgw/8H4sPiW37VgX6qeMDy+IelPFB7e6p9UXs5a
KQGPDxgfFl9nQfHvwwuPz96Ibn9GAx44f8mt5Y8Nm1kdeEHue2HqwKr/i+tS
zyd7mH4YH2Z+ztSEQovi3/Yw+/2feF4yDWaCx3eMaoTMORsWiPnMpg4vax9n
n1/DCkmHPiYOVaB07y0CTQ8qcP+sFdLhS7+nCOeD888VRYd1IHE5MXj+c19z
dDmDhBScDw6fc1KQePFXdLgPyoeF0hD9LkoOrQrsqme+yMDt87s4MeZfsqqD
xlvefQY3jRzOXw17ox+t5VANynBWGpB4W60NCe8NKpD0dFIbkh4SVBzWg9Kf
ri7cfvTyAQAtucfw
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzeO/fkrqCWuHtUI6fOl6yg5fdt7q+ttq7XBHU3bN
/8nKDvlrum9nOFg5PHCNd5wlqORg3/To+IzTlg7paUCwTdFBel6c5ukPFnA+
iEpbZg7nL7m/j2/OZDOHMyBwR8nhpnRNohGrmcPTxIXXTM6rOBhorRS+sMTU
QXb5Cw89eTWHHq9XLCaNpg4b9PIWM9qoO9wQ+uR4vszUIT4kSH1Bp6bD8yzt
b9NjLeD8GAXHj8l7LOH8epaj/YbTrRzqf1sVnFuh6fAd5J+v1g4psXfcmCW0
HKZP4K8y+23t4L6/VtZiuZbDfzCwdhCfeoUzg0kbzp/S3hp1uQbBbwSZy27g
8GFDQPasdisHkPb0FkOHCPHtFxn8LOD8ZUBv/J9oDueD9W03g5jvZAjxzzNT
B35wuBs4eJ1gt53tauIQcAsYMJv0IebNM4b6XxfOr/4EtFhKE86fCQZqDtxu
qqVMr4wdREEBV6ICCe9iE0h8fVRyKNkq+vu0nSkkPq4pwOPjy76PW9PN5B26
QeEtaAHn21ZGrDA9i+CDrem0dHBdc3Q5ww15Bw6QfVFWDsYgsFjBwQREP4by
hRWh4WHtwB8bcN9ouqKDBMjfSdYOwpWTSs5eUXRAT28A0NIOBw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd/06PgMaysH8alXODOYtB2MwcDSgYWzSz75nZZD
7W+rgnM7LBz8L06M+fdYy2H5Cw+9/4wIfkrsHTdmCXM4f8n9fXxzJpvB9fd4
vWIxaTR1eBAhvv2igjacLws2SMfhjnRNotFUU4cTh53WZt7TdfiyISB71nVT
B/f9tbIWz/UcJEDucjKDuCvYwOEMCMiYQ+g7Bg7dIPMELeB8mHthfLvKiBWm
tpYOqk+a552dZeBQB5KfYQnVZ+BQD+JzWDmYgMy/rOcQo+D4MVnHyuFN8VbR
36t1HdDDBwAqPYQ5
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked5ZLQeHwjXdtzMKDB026uUtZhRxcNhfK2uR
3mLooKu1UviCir3DTBCQNHTYAJKXsXMQn3qFM+OSgcOJw05rM/lsHfwvToz5
txnB9z7Bbjtb1cBBBWT+KQQ/NQ0IptnB+VvMfxxKWWXnsPyFh95/RgRfH2Rv
ii6cL9rj9YqlRAXONwaBz4oOUyfwV5nNtnNQvvYomGGNIsT+d7YO/LEB942m
K0L8wWLr8H7ReoWzFQi++5qjyxk8FBxAxpow2jukg9yVhsn/DwL1CP6TxIXX
TP7j5keKb7/I8M8Bbj6MD7M/uERl+v8OB7j73vDuM5hp5AB3Pyw+YP6D8WH+
R48vALxguao=
               "], {{31.421899999999994`, 21.848399999999998`}, {
               30.825000000000003`, 21.848399999999998`}, {
               30.309399999999997`, 21.332800000000006`}, {
               30.309399999999997`, 20.7359}, {30.309399999999997`, 
               20.160899999999998`}, {30.825000000000003`, 19.6438}, {
               31.40159999999999, 19.6438}, {31.978099999999998`, 19.6438}, {
               32.514100000000006`, 20.160899999999998`}, {
               32.514100000000006`, 20.7359}, {32.514100000000006`, 
               21.2922}, {31.978099999999998`, 21.848399999999998`}, {
               31.421899999999994`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/Scm9+i/KDeHqRP4q8yy9R3e8O4zmDnLzSE9DQja
DBx4/NdPSZ3g5mAMAocNHHbe6vqbqu7qULJV9PfpdQYOPV6vWExOujh83hCQ
Pcvd0MHnBLvt7FwXh/21shbpLYYOISUq0/9/cIbzweobEXywef+dHOwrI1aY
2ho6PElceM1kuhPcvvrfVgXnOJwcCtZ0385QMHBYDaQY9js6sHB2ySf76cH5
ElOvcGY80obz/34rfTDno4bDRr28xYwmTg5bzH8cSnml5mB+7WiuyQcnh5lg
oAb1j5PDGRDQUXGIEN9+kYHPyeGOpuya/5OVHbpB7mV0cvgPAvwIPn9swH2j
ciU433lCs1BalKIDyJkM+k4O7muOLmfYoeAQDPL/Cqh9mgoOFUBvnj3t6PBl
38et6dNkHCxA7lnh6GAA8u9naYcp39jiZ7Q4Ohzs3tdkwiwJ54Pd1yMG5x8B
yS/mg9iX7uQgs1FsPtMCFoeL+fHs51Y6o/I1XeF8cHxGuDlEq0bInLsjCOfL
71qwL7VPGs4Hh/9iBQdQMki75wrx/3wlhwOgeNNB8MHxPdUZzgfHryCC3748
/JTRFWj4SCnD+bDwhvFl5sVpnt6g4uCuWso064WTwyNQRCioOqg/aZ53VssZ
wmdQc1j+wkPvv6WzgwnYgWoQ/9s7O8xZpLzzj7saxH5PZ4h5BWqQ9JzkDPFH
GlR/obPDJlC6iFFz0J2w4IdhG4Lv0PTo+IzPCD44XVW5OLzI0v42XVYdYt4j
FwcDrZXCF1w0HG5J1yQahbo6iIIsnqLpwLJ4khVjr6vDdFB+0taG81NB1rvp
wvl/QOlTUM9B6JPj+bRWV2g46kHyS4ErPD+i508ArAyQJg==
               "], {{
               39.168800000000005`, 16.842200000000002`}, {40.5188, 
               16.842200000000002`}, {41.43279999999999, 
               15.729700000000001`}, {41.43279999999999, 
               14.040599999999998`}, {41.43279999999999, 
               12.749999999999998`}, {40.5984, 11.8563}, {39.387499999999996`,
                11.8563}, {38.05629999999999, 11.8563}, {37.1609, 12.8891}, {
               37.1609, 14.4188}, {37.1609, 15.9484}, {37.896899999999995`, 
               16.842200000000002`}, {39.168800000000005`, 
               16.842200000000002`}}, {{40.10159999999999, 
               7.921879999999999}, {42.346900000000005`, 7.921879999999999}, {
               43.1219, 7.465629999999997}, {43.1219, 6.173439999999999}, {
               43.1219, 4.46563}, {41.55159999999999, 3.1937499999999996`}, {
               39.465599999999995`, 3.1937499999999996`}, {
               37.737500000000004`, 3.1937499999999996`}, {36.54529999999999, 
               4.20625}, {36.54529999999999, 5.67656}, {36.54529999999999, 
               6.570309999999999}, {37.06249999999999, 7.385939999999998}, {
               37.8563, 7.72344}, {38.175000000000004`, 7.882809999999998}, {
               38.731300000000005`, 7.921879999999999}, {40.10159999999999, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ov58eznLro53JGuSTQKNXWwuHY01yTBHc6P
EN9+kaEPwT+haTXp9Hx3B9vKiBWmsgj+gVpZi/QWEzhftMfrFUuJCpxvDAKf
FSHmz3B3UL72KJhhjaLDTBBwdHfgjw24bzRd0eFJ4sJrJufdHN4vWq9wtgLB
d19zdDmDh4JD2/LwU0Y1UP0xCg51v60Kzh1wd0hPAwEFhze8+wxmcnnA+ftB
7gpB8INLVKb/n+EB1w/2n5sn3HwYH2Z/NufPBemXPeDuY1k8yYqx1gPufuFP
jufTSj3g/oPxYf6H8Z+ADH6gA+dvNf9xKGWVnsNNULjKejqcPOy0NtPPwIHH
f/2U1B0IvvqT5nlnk7zgfLD/Lnk5/AeB+Xpwvsy8OM3TE7ThfJh/FBw/Jp/J
9Yb7nx9kfgGCb9/06PiM2Qg+OLz34+bPtdG5MivPB24+jA8Lr1SQMjYfeHgd
B8X/em94eJmD4n+Ft8MHkPoXCD4svGB8meUvPPTkdeD8w6CITzKAxKeMN4Ru
MXT4sCEge9Z/Tzg/4fBl7dSFCP4GvbzFjDmeDtKg8EkwdJgHcq+Zp4P3CXbb
2ayG8PiYOoG/yixbH86/IQRklJlB1Md5OPSBEs58M4cFIP47dweNt8CA9jRz
UAXFzyx3h4I13bczFMwcYPlpyf19fHMemzqg5y8AbRxx6g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ2nwdRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TV8H1zVHlzPckHeQd/yYfGauH5xvfu1orskNBP+G
dE2ikai/QzinWLuxvILDlG9s8TNU/B3S00BAwWGujc6VWfP8IeY3Kjn4nGC3
nV3r77BWSIcvXU8ZYr+dv8N/EJiv5HBU02rSaXF/h9NngCBHyWHPra6/qc/9
4Py9tbIW6S0Ivn3To+Mzov0cPixar3DWQhnOnzGBv8pMWxXOh/kfRJks9Ifz
wfZu93cAGXfmjgFc/enDTmsz9yH4/cElKtPrDeH82yB/hxo5mBgDQbKfw0a9
vMWMPMYOHzYEZM8q93P4+630wZxAE4cQoLb/EX4OM0Gg08RhC0idjJ+DXWXE
ClNbE4fjIP+e93WYDnLvb2OI+gZfB37/9VNSTxg7uKqWMs3q8IXYr28Msa/b
1+FJ4sJrJueN4HxweJsh+OKg+L1kAPHXER+HgjXdtzMUEPypIPuyEekBFh4A
qYjyRA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
              "], CompressedData["
1:eJxdlA9MVVUcxx9CITNtKYpu0ROfT3k85N0rUEayvtbElL/n3LtiJWYyePhv
uKlLLQVHioKTF6QPEEmzGW0UzEqHTcIZzr+lRbqpm85Ancim4t9J0D3nPM6Z
/Lazu8/uOb//v1/UokKaF2yz2YKss9A6w6zT25y1tLbXgLOzpP5srYYaJkEm
RqQ4Vw9L0mCumuwfeMnEyMymr/KyNbiSKk8XjTfB33k1dIZHnuxyKJ73WYkn
LUXxnZGtWs2HJr5gCro8kkPCyuy5GXGSu1f+MvZZeTSyXhu3JP2qgXgmvVFI
YN+VilOZ/gzF3E68Ifze6pBczbjFKXljSHuF7p+KiPey+sa/baCY8RsxUt8t
Zr/bjbb1kTO8PgPZEYfO2+p1XGxfnlBcauDi6Puz/jyuY4z1yXcF+H0dc6w0
1YYYSJx5hO48GovHL35cnfaQwu97ed3rqTH4h73/l2Lstnm3Q36ORg+Lt5Wi
65O9FxIqpmBNdkPi2XKKK67IxoEqh7D3EZXxcX2Jis8wGU6fj7+bwMak2CG5
mRfUKbnuG0dLX2kM5i9v7z9gp+jr6W57MzdO5G13wN+lOm4dagq+6aMy3pZL
Zf/lfUpR9CxpxR/VOnx7nug38mkg3zoyWb3eVTyof5B5fm8TZJ7/cn5/VSB/
7UT4v0/H1dZRdfEHCXJzrqQEN+goIXN3F/9IkLzWSswPOkq/++DU9AbF3P5+
xTw+/5D724bo30CkP7+x+i4jWNFYfrnApsObb8kCgmhWmLkaZsZ21N5IJzI/
bzFerJjXs4iIfgrVhL4tBDeXuB/5czRMnHUv98xegtQTocm7dmjYV5kUlN6m
ePjTPd6fjis+9rc7b8JfQ/5fD/jn00S97xBRn3IN3O3Hinm/hFLJPN5Jinkb
TKdSH583SlFhWIP9tYYwZi9D3efzMYfi2GYrkYs0MQfvUJkfHm8sxav1C1yn
z3nE/8MEnpjvx5z71i30bSfYwPrlRLRk3n9ep+QjhZ/31Dgnif75lQTitIv5
6Fc8wCSTSub5qqTyPa/3XYqCwrubTnZMFfc6KRYzDp8CFubANYppUfYHy8Y5
JfN7sZMlOy5cN2yNUbCz+r1gSHuD+2KQf2f29yu+z/rPbYp989QB1k7568zA
PLkE7zQD8bvFnDaa6Hu0+lrdK3GS17N8NXgkP2CD91AT/V5mynlkayQhR/Fs
tn/SFIez+Uo2EbGjI6zggC72Z7wp+3/ovv8fGeGinQ==
              "]]}, {
             Thickness[0.011839924224484962`]}, StripOnInput -> False]}, {
          ImageSize -> {84.46239601494395, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {85., 26.}, 
           PlotRange -> {{0., 84.46000000000001}, {0., 25.9}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, PlotRange -> {{0, 1.}, {-2.8343687383, 0}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}], ",", "9.75`"}], "}"}]}], 
               "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.7951869703447523`*^9, 3.795186974840651*^9}, {
   3.7952283157694883`*^9, 3.7952283614531517`*^9}, 3.79522840720371*^9, 
   3.795228468255653*^9, 3.795228522246873*^9, 3.7952286222394342`*^9, {
   3.7952286946076508`*^9, 3.795228697329195*^9}, 3.795228825867494*^9, {
   3.795229955787269*^9, 3.795229959455565*^9}, 3.795230201069557*^9, 
   3.795230330120352*^9, 3.795232138048552*^9, 3.795232285069278*^9, 
   3.7952323296752853`*^9, 3.795232431654182*^9, 3.7952330799148083`*^9, 
   3.795233146858026*^9, 3.7952333842322397`*^9},
 CellLabel->
  "Out[992]=",ExpressionUUID->"ef35eb6f-e664-48a1-adf8-f3ed74eebdce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
    "\[CapitalDelta]\[CapitalOmega]S51", ",", 
     "\[CapitalDelta]\[CapitalOmega]GIC", ",", 
     "\[CapitalDelta]\[CapitalOmega]GICVWN5", ",", 
     "\[CapitalDelta]\[CapitalOmega]GICMFL"}], "\[IndentingNewLine]", "}"}], 
   ",", "\[IndentingNewLine]", "OptionsPlot", ",", "\[IndentingNewLine]", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Weight $w$}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"MaTeX", "[", 
       RowBox[{"\"\<\\\\text{Excitation energy (au)}\>\"", ",", 
        RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
     "\[IndentingNewLine]", "}"}]}], ",", "\[IndentingNewLine]", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.795228474820265*^9, 3.795228486349724*^9}, 
   3.7952323333064327`*^9, {3.795232442398073*^9, 3.795232442490087*^9}, {
   3.7952330901819077`*^9, 3.7952331070317*^9}, {3.795233388952064*^9, 
   3.795233392641303*^9}, {3.795233422778462*^9, 3.795233422912299*^9}, {
   3.795233491136209*^9, 3.795233513048748*^9}, 3.795233603303671*^9},
 CellLabel->
  "In[1025]:=",ExpressionUUID->"b6366ba0-47af-4fdb-8ffb-513b455421e0"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{}, {}, {
        Hue[0.67, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        LineBox[{{0.4132542755795137, -0.26471602474999933`}, {
         0.425, -0.2413224464999999}, {0.45, -0.191257448}, {
         0.475, -0.14099551889999984`}, {0.5, -0.09061395439999975}, {
         0.525, -0.040191588299999914`}, {0.55, 0.010204872500000128`}, {
         0.575, 0.06045776639999989}, {0.6, 0.11049820740000005`}, {
         0.6026741767934125, 0.1158180812499996}}]}, {
        Hue[0.9060679774997897, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw90F9IU1EcB/BjPQktInCuMrruIdpbJUWM5HuRMkHQ1EFREdvEglKiiPBB
vLcnK9qDiaA+XCaBbCpRm+vepeOciP6MUhNNHIqtms3/GkHmQ39s/m5fOBx+
nN/vcw4n33utsmYLY8yxsf7t/1MxHVK+tfCO9kzADtefb4k8oToI98GCPEeD
wQsyCUPqqyur+TBA51HIoSnN1cj5JiZgU5y2bTcE9b9Am7OrNLdH8EuZvMIB
e5Uv656g+Ths9UePWRyCD77LBKq99kztcdN7j2SWFG9ei1H/CMT4w9/pzgHy
R8EK07dKXP00Pwb5ed3PPPszum8c0rB1PbYrSt4E1HnJN3bCIC8BCcWrPQGd
vEn4WxPflWKdvClINwu1wT06edNI+hPlAbtOXhJq9xU1p9Ls36iLAtXXNZ38
TxBlj3wf1835z2BD5x68dZn/+QXqyO6ZKs0gLwXRcapv9KVBXgp+xTkZiJrv
nQHzWk7fuWqQ9xXy63DphSHz/Wmo5WcP/Uk8JW8WzLPdE78fIW8WsgU7Ti6H
yZuDWqHnRHaGyJuH27NmFfsek7cANfvH3K9gL3mLEFr1cIOtm7xFyHuVi1u7
guQtge1vakqt9JK3DPdtx2XLkTB5K2Bt/G6/NUbeKiZyvUaKv+F/ARrgOwQ=

         "]]}, {
        Hue[0.1421359549995791, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw10V9IU1EcB/Cj2PAha9BDPSwphFAyH5bCXup791KCFBqNMvChWT5EWTGR
9EFPZZSRPUQGzbRx7821q+jFYRFJ94A4NpgwSaOYxNI5/6wsKomS/qz5u184
HH6c3/mcwzm73RePnc1ljJVkxv/ZDLdb0q23RuB9mA1Yd03tNu8NqgPg7ja9
49F9Y382QfCciJHfrBob6y/AmqxTzxc1Y0MTYJrN9d03RP3jkEJ71tVi3WjI
JoRdxzvrZiWd9kfAqhZSm5RhYzKaDUS1fKjXOkReDOLAqlvfPkj9UxBb9npW
fgTIfw0e+moPJv20fxpsMl7ptPTTeW8gdfccvNKqkvcW4lXtpX6XQt47sHgq
r1yRyYuDH42OHWmQyZsFq0jwe16ZvPeQamwD4XKFvAT4n6pnj4tU6k+AFZV0
Xa9+Qv4H8AvJ9E2feZ85iJzKc541P503D2liZ9l6WYC8JIRrc25pqUZeEszu
PHw7qpG3ABY7+cC6ppGXghCO33+7NPIWwa+Njv3qNL2lzP817nAsm++TqW3O
cYth3m8ZvLm94qdDIW8FYrhua/1TH3lp8Lun97UU9pL3EcxfIN8530Nepg5i
xHO5j7xPYOE8NTahkrcKnn9VYU06eZ8h9OKlE99ekvcFbCbcd+ZUxPgHu/A3
7Q==
         "]]}, {
        Hue[0.37820393249936934`, 0.6, 0.6], 
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        LineBox[CompressedData["
1:eJw10G1IU1EYB/AHKXr7UJEE60OvEkaaMEE/FP3vl8IiuuREoYRBmhQkQRlk
+OGWYpgEKc68OnNra+7q6GolMSPugTQqGzQWskrMatZWviG9kYXZfO4fDofD
eZ7fOTxbjp/JP5FCRDsW1v/dzObV6bGGY31oVZOBUlsfaDUcfNZAf29cmFtS
Y2Qncw9Klr5hZddNY/E+CFpe9U6fvW0sagJUd15dFtW4/jGoUB69c7/bKEvm
CcT3c4P62gD3P4P0fCgYsXcboRfJQJyeOlT7W2PvJcTEkDy7y8/1YUgryuuC
e3zsRyDN77bmFnm5/xXEtL2k0XeL3xuGWFqS48xzsxeFUtBjXDviYu81aL8t
Wq52sPcWdCAjPf9iB3sjoObJ7aUbXeyNgtY32VeNu9gbg/KjPds37+b6MdDg
G/VskYf995AeNafJYS/3f4DIqi4cOGz+/yNERl7DXr2TvRjo21VLRdjPXgxK
Yk1LTZPG3jiUrdbS+IjG3ieIuzO9cqM578+g4p+5ms/PXhxSV8s2m6WTvThE
YtMlxx8vewnQr7n4QJU5ry+gUChQFjHn8RVkPVmZcqWNvQkoluqc626VvYVz
AfoP2pzsTULQ0VSt0sPeFGhn5uX6fTp70yD5wcNTsX72ZuDyONLWOZ8a/wCO
gzpG
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                DiskBox[{0, 0}, 
                 Offset[{3, 3}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               CircleBox[{0, 0}, 
                Offset[{3, 3}]]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.368417, 0.506779, 0.709798], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxFzV1IU3EYBvDjPBcKxsSuEqkNg+ZFEbW66eLxog/Uili5CLyYq+aumhiB
IuqK+UFSCmZo2WCgqy7sRp1IozNtmKsZx/nBpIO6s7PTNucytZsoUnbe8IH3
4s//eX+v1mwz3M1mGKZkb7L2RsXsx3jratdAW5p70Z8JglueT50H/7/fIjRe
GmILN7jTmYwgPPhrofnPOv1PQHVu2M8Gkpyi+VB/f9tW1pqg/kcUrJhdTfo4
Z8lkGjreYrSGZdoPwPzQ/bKjLsbNBjPB1lnBzbISeTwMo45A8IlI/Tl4uuqf
jeRHyJ+HplZb/bNwlfYXcJlt73XmCnRvCX1zmxZ/OkxeGGxO1Z3hL4vkLaO2
23vilStE3jcwByZrXke/kifAV108daRxhrwV6O5dKj6aN0XeGkzdY2LDqXHq
r8F+YSj5t2eQ/AiY6eOz5bIDyr4I+40dlWHnHZR7UZSO5lUMlHmheBI0H24e
anzkh+JJyG9YHPOHPkPxYrCWCNv/OnjyZPhsLVW5znnyvmMmS/1A514iLw7d
b8k35FwmLw5rq6P/okMgL4FrVyo9RddXyUvCpE7xh7Mj5K2jT5O6/aZCJC8F
r6epJtEcJS8FVm3gxecSeRvIOWbRWh/HyEtD/7TX7i6XyfuB8y59Czshk7eJ
k5PGM+9NMnYBrJo7NQ==
         "]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[
                 NCache[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}]}, {
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}]}]]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               JoinedCurveBox[
                NCache[
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{(-2) 3^Rational[1, 2], -2}], 
                   Offset[{2 3^Rational[1, 2], -2}], 
                   Offset[{0, 4}]}], 
                 Line[{
                   Offset[{0, 4}], 
                   Offset[{-3.4641016151377544`, -2}], 
                   Offset[{3.4641016151377544`, -2}], 
                   Offset[{0, 4}]}]], CurveClosed -> True]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.880722, 0.611041, 0.142051], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxN0F9IU1EcB/CzfApaROBcZXTbQ7i3SooYyfcSZYGgqYMiI7aJBaVEEeGD
dG9PVrSHksB8uCwC2VQiN9e9S8c5Ef0ZpSbacCi2ajY18w+B5kPWWL8LfeH3
cDi/3+f8OLt9l2saChhjzlxZcrWB/ZfqqbCy3MY7HuYDtr+5ri3aS+cQPHtL
i50tBi/NJwKpr6my4eMA3ccghyc19w3O/2ECdsVl33RVUP9LtLs6K4q6BT+f
z2uUOGr9ljuC5hOwNx88ZHUKPvg+H6iOxlONh03vA9IWKXFvNU79IxDJx+vZ
RwPkj4KVZa+fcPfT/BjkF02/ih3P6b0kpGHbWnxbjLxxqHOSf+yoQV4KEsqX
uoM6eRMIPEj9VMp18iYhXSvTBnfo5E0hHUhVBR06eWmoXRfVwhqzP3c+Eqy/
ounkf4aofOL/tGbOfwEbOnP/ndv8z69QR7ZP12oGeRmIjuN9o68M8jIIKK6J
YMzcdxrMZz1565JB3jfIbyIVZ4fM/bNQq07v+5N6Rt4MmHezN3E3St4MZCu2
HFuIkDcLtVovjG4NkzcHj3fVJnY9Je871I0rs79DPeTNQ2j1wy32LvLmIe9U
zhV0hsj7AbantTWz2EPeAjw3nResByLkLYK189v9tjh5Sxgv8hkZ/pb/BSds
OwY=
         "]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{0, 3.75}], 
                  Offset[{3.75, 0}], 
                  Offset[{0, -3.75}], 
                  Offset[{-3.75, 0}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               LineBox[{
                 Offset[{0, 3.75}], 
                 Offset[{3.75, 0}], 
                 Offset[{0, -3.75}], 
                 Offset[{-3.75, 0}], 
                 Offset[{0, 3.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.560181, 0.691569, 0.194885], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxF0V1Ik1EYB/BnZsOLPgZd1MWKQggl82Ip7Kb+200JUmg0ysCLVnkRfTKR
8qJOX5SRXUQGzbTxvm+uvYW+OCoi6T0gjg0mTPqgmMSqOT9WFpVESR8v8xn9
4Vw8nOf8nsM56/zHdh5cRESV1rJZq4T+R7js+fbLgwjeKgTU1di0IniR6wiE
/7Rx4fYNc1MhUQhbwixr08yF/SegVsfY40ndXNAkSHf6vof6uX8Yntj6ea3C
MFsKiWHtro7mcY/B5xOg+oncYnXAHE0WAtmgbO1x9LOXgtw86zdWPuD+Mchl
GwIzPyLsP4eIfXVFs2E+/wI0mq7z2vt43it4urq3nGzX2HsN+azpeJ9PZe8N
KJ0rrVEV9tIQO5JD21sU9sZBtRlxPaiw9xaeRuf9eI3KXgbiT/2jO+Ua92dA
5ZWd5xvusv8O4kg2fylUvM97SFvdocBcmOd9gGdkdfV8dYS9LKRvSUlVlc5e
FuTybruS1NmbAKX23HTM6ezlIKX7999Onb1JiHMPh351FL0p6/+OrnJPF9/H
qp3eYbtZvN80RNuZ2p9ulb0ZyIHm5fvvhdjLQ1zbt/HUmh72PoLCS5Wrh7vZ
s+ooBgMnetn7BIqXaqkRjb1ZiLKzKrUa7H2GNCqmdn97yt4X0Mt474G9CfMf
yHw37w==
         "]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[1.6]], 
        GeometricTransformationBox[
         InsetBox[
          BoxData[
           FormBox[
            StyleBox[
             GraphicsBox[{{
                GrayLevel[1], 
                PolygonBox[{
                  Offset[{-2.75, -2.75}], 
                  Offset[{2.75, -2.75}], 
                  Offset[{2.75, 2.75}], 
                  Offset[{-2.75, 2.75}], 
                  Offset[{-2.75, -2.75}]}]}, 
               AbsoluteThickness[1.5], 
               Dashing[{}], 
               LineBox[{
                 Offset[{-2.75, -2.75}], 
                 Offset[{2.75, -2.75}], 
                 Offset[{2.75, 2.75}], 
                 Offset[{-2.75, 2.75}], 
                 Offset[{-2.75, -2.75}]}]}], 
             GraphicsBoxOptions -> {DefaultBaseStyle -> Directive[
                 PointSize[0.009166666666666668], 
                 RGBColor[0.922526, 0.385626, 0.209179], 
                 AbsoluteThickness[1.6]]}, StripOnInput -> False], 
            TraditionalForm]], {0., 0.}, Automatic, 
          Scaled[9.75]], CompressedData["
1:eJxF0G1IU2EUB/CTFb19SCmC9aFXESVLmKAfiv73S2IRXXKiUMEgTRKSoBfI
8MNNxTAJVJx5beXW1tzV0e2VmBH3gVQqGzQWsUrMataWr0hvZGFjntEfzoeH
55zf83A2Hz1ZdGwxEWXFa1G8Uuh/Nq3OjLQcfoBONREoDU2+TsPGZw3098q5
uSX1Rm4i96Dk6OtX9lw3Fu79oOU17/XZm8aCJkCNZ9VlYY37n4BK5JFb93uN
ikQGIb6fHtDTfDz/DNLzIX/I2msEXiQCcWJqf8Nvjb2XEBND8uwOL/cHIa2o
avTv8rAfgjS/05xf6ub5VxDT1rJWzw1+7zXE0rI8e6GTvTCU4tvG5YMO9t6A
CizhKrWLvXegvdmZRee72BsGtU9mlG9wsDcCWtdmXTXmYG8Uyo9ruZ55J/eP
ggbeqqdKXex/gPS4PV0Ounn+I0ROXUn/geT/P0FkF7bs1rvZi4C+XTKdCXrZ
i0CJpXbUt2nsjUHZYi6PDmvsfYa4O3NHbk3u+wvoyM98zeNlLwqpp2OrxdTN
XhQitvGC7Y+bvRjo11y0vya5r6+gQMBXEUruYxxkPl6dcvEqexNQTHV5zU6V
vfi5GH37LHb2JiHo0Fqt2sXeFGjb9tqmPTp70yD54aPKSB97M3C4bOlr7E+N
f5sPOkg=
         "]]}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}, {{
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.560181, 0.691569, 0.194885], 
         AbsoluteThickness[1.6]]}, {
        Directive[
         PointSize[0.009166666666666668], 
         RGBColor[0.922526, 0.385626, 0.209179], 
         AbsoluteThickness[
         1.6]]}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}, {}}}, {{}, \
{}}}, {DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {False, False}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, BaseStyle -> 20, 
     DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
     FrameLabel -> {{
        FormBox[
         GraphicsBox[{
           Thickness[0.005105166428425566], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
              "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
              3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
              1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
               "], {{35.121900000000004`, 21.848399999999998`}, {
               34.525, 21.848399999999998`}, {34.00939999999999, 
               21.332800000000006`}, {34.00939999999999, 20.7359}, {
               34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
               35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
               36.214099999999995`, 20.160899999999998`}, {
               36.214099999999995`, 20.7359}, {36.214099999999995`, 
               21.2922}, {35.67809999999999, 21.848399999999998`}, {
               35.121900000000004`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
               "], {{
               51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
               49.209399999999995`, 9.09375}, {48.434400000000004`, 
               9.09375}, {47.63909999999999, 9.09375}, {46.94379999999999, 
               9.82969}, {46.94379999999999, 10.6828}, {46.94379999999999, 
               11.418799999999997`}, {47.34219999999999, 
               12.114099999999999`}, {47.9375, 12.490599999999999`}, {
               48.434400000000004`, 12.7891}, {49.526599999999995`, 
               13.067199999999998`}, {51.037499999999994`, 
               13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
               "], {{63.8219, 21.848399999999998`}, {
               63.224999999999994`, 21.848399999999998`}, {
               62.709399999999995`, 21.332800000000006`}, {
               62.709399999999995`, 20.7359}, {62.709399999999995`, 
               20.160899999999998`}, {63.224999999999994`, 19.6438}, {
               63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {64.9141, 
               20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 21.2922}, {
               64.3781, 21.848399999999998`}, {63.8219, 
               21.848399999999998`}}}], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{
              1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
               "]}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 
              1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {
              1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
              0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 
              3, 3}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
               "], {{137.26899999999998`, 
               16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533,
                15.729700000000001`}, {139.533, 14.040599999999998`}, {
               139.533, 12.749999999999998`}, {138.69799999999998`, 
               11.8563}, {137.48799999999997`, 11.8563}, {136.15599999999998`,
                11.8563}, {135.26099999999997`, 12.8891}, {
               135.26099999999997`, 14.4188}, {135.26099999999997`, 
               15.9484}, {135.99699999999999`, 16.842200000000002`}, {
               137.26899999999998`, 16.842200000000002`}}, {{
               138.20199999999997`, 7.921879999999999}, {140.44699999999997`, 
               7.921879999999999}, {141.22199999999998`, 7.465629999999997}, {
               141.22199999999998`, 6.173439999999999}, {141.22199999999998`, 
               4.46563}, {139.65200000000002`, 3.1937499999999996`}, {137.566,
                3.1937499999999996`}, {135.83799999999997`, 
               3.1937499999999996`}, {134.64499999999998`, 4.20625}, {
               134.64499999999998`, 5.67656}, {134.64499999999998`, 
               6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
               135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
               136.831, 7.921879999999999}, {138.20199999999997`, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
               1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {
               0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQHcqnu2nu9FSHD4vWK5xdoeygdPtnXdaUVAf3NUeX
M3goOHzViOk/tDfVIT0NBDD5e0omS7AcQ/D/Xql4qXYSwZ8iwRLGdzPVQfna
o2CGGCj/K8J8GP89yP4KRYdj3uadjndSHcoPb3Od2avosNB12+e/Z1Id+GMD
7htNV3SIsNxyouwU1L0vEPzq+z9uGd9WhvMfRIhvv6igDec3shztNyw3cABx
961PddhfK2uR3mIIcX8agq+zae775V4IfsbEtzX2hqkOZ0DAxxDiXslUh88b
ArJnXTdwmHAIGCLfUxz0tVYKXzBB8DPyP7SevKLrMNW5O+c5e6rDWtUnzfN6
dR2AofdVQyDVof63VcG5E3oOBndV2BplUx2MQSDYAKJeGeFeHibtdjFHBN+i
0zHhaQ2CD3SN7qapqQ4+J9htZ5fqO8DiMyH2jhvzDW2HAluu64sjEOExAegd
U6ZUB/GpVzgzlLQcToEC+G6KgwHI/S4acP7TxIXXTM6rwPng+Nym6KDVLnbz
3O8UB1dQ/N2QdzCJ2+XJo5cK54P9Y4ngO5gCFbhA44dbweEOMHnt8YDGr62C
A3r6AwDerxvy
               "], {{172.73799999999997`, 10.6641}, {
               172.16099999999997`, 9.848440000000002}, {170.909, 9.09375}, {
               170.13400000000001`, 9.09375}, {169.33899999999997`, 
               9.09375}, {168.644, 9.82969}, {168.644, 10.6828}, {168.644, 
               11.418799999999997`}, {169.04200000000003`, 
               12.114099999999999`}, {169.63799999999998`, 
               12.490599999999999`}, {170.13400000000001`, 12.7891}, {
               171.22699999999998`, 13.067199999999998`}, {
               172.73799999999997`, 13.285899999999998`}, {
               172.73799999999997`, 10.6641}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+AxobFxqkMWJYZNqPrXcQIl6
YtwAANeLAk0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJrIGYC4olva+xN3dIdCtd0384oMHSYc0RhQ5FDusP+
WlmL9BZDh4+XfJMEFNIdZoKApKFD7C5PHqb/aQ7iU69wZlwycIhMsb7vfzfN
wf/ixJh/mxF87xPstrNVDRzOgMAXBJ/r+uICW750VHmBdIflLzz0/jMi+Ppa
K4UvpOjC+VvMfxxKeaUG58+YwF9lxq3mMNW5O+c5e7oDE2eXfPI7FYcMkId+
pjn4gtzDrOLwsy5rT8nzNAf+2ID7Rs+VHE6U7ZsvdTnN4cOi9QpnI5Qc/qwE
+nAXgg/27xIEH+zeSVD+CSUHoGmTJTrSIOHRqexgYgwE9WkQd+moOMzIE2o+
UJXmMGeR8s4/6aqofHV1OB8W3gtdt33+W5IGD+8fwY+Xzg5Jg4c3KDh7jRHh
nfD0gtJtQUR4w/iw8LwCdH6EJoLf4QhU4YTgg7wX4ZoGD28YHxbeMH5K7B03
5h1qcD4DCHxQdvh7peKlmmeawx1N2TX/NyvB3ZueBgTbFB1sgM6dnpTmIFw5
qeRsiwLcv65rji5nuCEPST/zEfxQPt1Nc3cj+ODwuJLm4DyhWSitSsEBnD6f
pTm8B4V/hSI8/mHugfFh8RPTf+irBpC/N7/m7UxVJXh6cweZ76HgAIx9/bsW
6RD3pik42IIUWCL4cSD3OSP44PTljZuv0y5281w5wnwYH+ZeljCgB2PTIelv
uiIk/XikOyhfexTMsEbRAZb/wO5/geCL9ni9YilRcUDPnwBCLpos
              "]], 
             
             FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4j0lkyVYVqU7vKh9nH0+h9/hxrnvwY+vpjuE
vL38ccZDEQcDjjUyUS/SHRhAoEHc4eMl3ySBP+kOIpWTSs6mSDt0OCY8vaCU
4VB+eJvrzF5FBzDXPMMhISRIfYGmGpzPwtkln/xOC85/nqX9bfpfXYfPf69U
vNTLcPi8ISB7VrqBA8g5YXIZDtEKjh+T9xg6THxbY2/KluHA7aZayrTK2CGm
/9BXjTfpDn++lT6Yc9DEAeb+vuASlenzzRxOLXTd9nluuoND06PjM6TNIO4/
k+7wdeetrr+pJg4Gd1XYGu+mO9wQ+uR4vszY4YjChqKMt1D5q4YOC6T076r8
SneYPoG/yqzbwKFnep5QM0OGg77WSuELLnpwfkrsHTfmH1pwfiPL0X7D6epw
/QG3pGsSJ6k4nAEBoHvT04Bgm6LDMW/zTsc70PBzkXE4AHLw6XSHVgV21TMl
EnD3B4PCP1HQAT1+AH7jwX0=
              "]]}, {
             Thickness[0.005105166428425566]}, StripOnInput -> False]}, {
          ImageSize -> {195.883098381071, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {196., 26.}, 
           PlotRange -> {{0., 195.88000000000002`}, {0., 25.9}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}, {
        FormBox[
         GraphicsBox[{
           Thickness[0.011839924224484962`], 
           StyleBox[{
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4q3mPw6laOk7VN//ccuYW8HBxBgIgvUdQJTx
YgWHP99KH8wp1Hd44BrvOMtQ0WGLXt5ixhp9B+HKSSVnUxQdaj5tCMiepe/g
PKFZKO2UosOL4q2iv19Dzfut5HD6sNPaTDkDBxbOLvlkPhWH+t9WBec0jB3A
2rabODSyHO03dDd2ONi2PPyUkKkDt5tqKVOVsYPMvDjN0w5Q/itjB7UnzfPO
epk6nAGBHhMHLpB4FIJ/CKT/k6nDdaFPjufLjByW3N/HN+exqcNiEO2Mmy8N
sifBAK4fxoeZvwHkXx1DuP0R4tsvMtwzdHBsenR8hrWpw9edt7r+iho5SEy9
wpmhZOowfQJ/lZm0EcT9F0zgfHA4HkTwweo3mcD1g8N9sYnDWlWgRW/1HFJi
77gx31CFhFeGhoOB1krhCyImDgkhQeoLOtUdvoD0uZo6bAHFX5a6w0lQOOeZ
OswEAUl1BweQ+6TNHER7vF6xXFGF80+B1P1TcWAAgQcmDn9B7gpUgbjrt7HD
fxCwV4KKGzqkpAHBMikH2eUvPPTk1SDpYrMQXP2XfR+3ppcJOfD4r5+SamHi
EPz28scZiUIOhWu6b2cUIPgw/8H4sPiW37VgX6qeMDy+IelPFB7e6p9UXs5a
KQGPDxgfFl9nQfHvwwuPz96Ibn9GAx44f8mt5Y8Nm1kdeEHue2HqwKr/i+tS
zyd7mH4YH2Z+ztSEQovi3/Yw+/2feF4yDWaCx3eMaoTMORsWiPnMpg4vax9n
n1/DCkmHPiYOVaB07y0CTQ8qcP+sFdLhS7+nCOeD888VRYd1IHE5MXj+c19z
dDmDhBScDw6fc1KQePFXdLgPyoeF0hD9LkoOrQrsqme+yMDt87s4MeZfsqqD
xlvefQY3jRzOXw17ox+t5VANynBWGpB4W60NCe8NKpD0dFIbkh4SVBzWg9Kf
ri7cfvTyAQAtucfw
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 
               1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
               3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzeO/fkrqCWuHtUI6fOl6yg5fdt7q+ttq7XBHU3bN
/8nKDvlrum9nOFg5PHCNd5wlqORg3/To+IzTlg7paUCwTdFBel6c5ukPFnA+
iEpbZg7nL7m/j2/OZDOHMyBwR8nhpnRNohGrmcPTxIXXTM6rOBhorRS+sMTU
QXb5Cw89eTWHHq9XLCaNpg4b9PIWM9qoO9wQ+uR4vszUIT4kSH1Bp6bD8yzt
b9NjLeD8GAXHj8l7LOH8epaj/YbTrRzqf1sVnFuh6fAd5J+v1g4psXfcmCW0
HKZP4K8y+23t4L6/VtZiuZbDfzCwdhCfeoUzg0kbzp/S3hp1uQbBbwSZy27g
8GFDQPasdisHkPb0FkOHCPHtFxn8LOD8ZUBv/J9oDueD9W03g5jvZAjxzzNT
B35wuBs4eJ1gt53tauIQcAsYMJv0IebNM4b6XxfOr/4EtFhKE86fCQZqDtxu
qqVMr4wdREEBV6ICCe9iE0h8fVRyKNkq+vu0nSkkPq4pwOPjy76PW9PN5B26
QeEtaAHn21ZGrDA9i+CDrem0dHBdc3Q5ww15Bw6QfVFWDsYgsFjBwQREP4by
hRWh4WHtwB8bcN9ouqKDBMjfSdYOwpWTSs5eUXRAT28A0NIOBw==
               
               "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd/06PgMaysH8alXODOYtB2MwcDSgYWzSz75nZZD
7W+rgnM7LBz8L06M+fdYy2H5Cw+9/4wIfkrsHTdmCXM4f8n9fXxzJpvB9fd4
vWIxaTR1eBAhvv2igjacLws2SMfhjnRNotFUU4cTh53WZt7TdfiyISB71nVT
B/f9tbIWz/UcJEDucjKDuCvYwOEMCMiYQ+g7Bg7dIPMELeB8mHthfLvKiBWm
tpYOqk+a552dZeBQB5KfYQnVZ+BQD+JzWDmYgMy/rOcQo+D4MVnHyuFN8VbR
36t1HdDDBwAqPYQ5
               "]}], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 
               3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {
               1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 
               3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked5ZLQeHwjXdtzMKDB026uUtZhRxcNhfK2uR
3mLooKu1UviCir3DTBCQNHTYAJKXsXMQn3qFM+OSgcOJw05rM/lsHfwvToz5
txnB9z7Bbjtb1cBBBWT+KQQ/NQ0IptnB+VvMfxxKWWXnsPyFh95/RgRfH2Rv
ii6cL9rj9YqlRAXONwaBz4oOUyfwV5nNtnNQvvYomGGNIsT+d7YO/LEB942m
K0L8wWLr8H7ReoWzFQi++5qjyxk8FBxAxpow2jukg9yVhsn/DwL1CP6TxIXX
TP7j5keKb7/I8M8Bbj6MD7M/uERl+v8OB7j73vDuM5hp5AB3Pyw+YP6D8WH+
R48vALxguao=
               "], {{31.421899999999994`, 21.848399999999998`}, {
               30.825000000000003`, 21.848399999999998`}, {
               30.309399999999997`, 21.332800000000006`}, {
               30.309399999999997`, 20.7359}, {30.309399999999997`, 
               20.160899999999998`}, {30.825000000000003`, 19.6438}, {
               31.40159999999999, 19.6438}, {31.978099999999998`, 19.6438}, {
               32.514100000000006`, 20.160899999999998`}, {
               32.514100000000006`, 20.7359}, {32.514100000000006`, 
               21.2922}, {31.978099999999998`, 21.848399999999998`}, {
               31.421899999999994`, 21.848399999999998`}}}], 
             
             FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {
               0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
               0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 
               3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 
               3}, {1, 3, 3}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {
               1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/Scm9+i/KDeHqRP4q8yy9R3e8O4zmDnLzSE9DQja
DBx4/NdPSZ3g5mAMAocNHHbe6vqbqu7qULJV9PfpdQYOPV6vWExOujh83hCQ
Pcvd0MHnBLvt7FwXh/21shbpLYYOISUq0/9/cIbzweobEXywef+dHOwrI1aY
2ho6PElceM1kuhPcvvrfVgXnOJwcCtZ0385QMHBYDaQY9js6sHB2ySf76cH5
ElOvcGY80obz/34rfTDno4bDRr28xYwmTg5bzH8cSnml5mB+7WiuyQcnh5lg
oAb1j5PDGRDQUXGIEN9+kYHPyeGOpuya/5OVHbpB7mV0cvgPAvwIPn9swH2j
ciU433lCs1BalKIDyJkM+k4O7muOLmfYoeAQDPL/Cqh9mgoOFUBvnj3t6PBl
38et6dNkHCxA7lnh6GAA8u9naYcp39jiZ7Q4Ohzs3tdkwiwJ54Pd1yMG5x8B
yS/mg9iX7uQgs1FsPtMCFoeL+fHs51Y6o/I1XeF8cHxGuDlEq0bInLsjCOfL
71qwL7VPGs4Hh/9iBQdQMki75wrx/3wlhwOgeNNB8MHxPdUZzgfHryCC3748
/JTRFWj4SCnD+bDwhvFl5sVpnt6g4uCuWso064WTwyNQRCioOqg/aZ53VssZ
wmdQc1j+wkPvv6WzgwnYgWoQ/9s7O8xZpLzzj7saxH5PZ4h5BWqQ9JzkDPFH
GlR/obPDJlC6iFFz0J2w4IdhG4Lv0PTo+IzPCD44XVW5OLzI0v42XVYdYt4j
FwcDrZXCF1w0HG5J1yQahbo6iIIsnqLpwLJ4khVjr6vDdFB+0taG81NB1rvp
wvl/QOlTUM9B6JPj+bRWV2g46kHyS4ErPD+i508ArAyQJg==
               "], {{
               39.168800000000005`, 16.842200000000002`}, {40.5188, 
               16.842200000000002`}, {41.43279999999999, 
               15.729700000000001`}, {41.43279999999999, 
               14.040599999999998`}, {41.43279999999999, 
               12.749999999999998`}, {40.5984, 11.8563}, {39.387499999999996`,
                11.8563}, {38.05629999999999, 11.8563}, {37.1609, 12.8891}, {
               37.1609, 14.4188}, {37.1609, 15.9484}, {37.896899999999995`, 
               16.842200000000002`}, {39.168800000000005`, 
               16.842200000000002`}}, {{40.10159999999999, 
               7.921879999999999}, {42.346900000000005`, 7.921879999999999}, {
               43.1219, 7.465629999999997}, {43.1219, 6.173439999999999}, {
               43.1219, 4.46563}, {41.55159999999999, 3.1937499999999996`}, {
               39.465599999999995`, 3.1937499999999996`}, {
               37.737500000000004`, 3.1937499999999996`}, {36.54529999999999, 
               4.20625}, {36.54529999999999, 5.67656}, {36.54529999999999, 
               6.570309999999999}, {37.06249999999999, 7.385939999999998}, {
               37.8563, 7.72344}, {38.175000000000004`, 7.882809999999998}, {
               38.731300000000005`, 7.921879999999999}, {40.10159999999999, 
               7.921879999999999}}}], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
              "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ov58eznLro53JGuSTQKNXWwuHY01yTBHc6P
EN9+kaEPwT+haTXp9Hx3B9vKiBWmsgj+gVpZi/QWEzhftMfrFUuJCpxvDAKf
FSHmz3B3UL72KJhhjaLDTBBwdHfgjw24bzRd0eFJ4sJrJufdHN4vWq9wtgLB
d19zdDmDh4JD2/LwU0Y1UP0xCg51v60Kzh1wd0hPAwEFhze8+wxmcnnA+ftB
7gpB8INLVKb/n+EB1w/2n5sn3HwYH2Z/NufPBemXPeDuY1k8yYqx1gPufuFP
jufTSj3g/oPxYf6H8Z+ADH6gA+dvNf9xKGWVnsNNULjKejqcPOy0NtPPwIHH
f/2U1B0IvvqT5nlnk7zgfLD/Lnk5/AeB+Xpwvsy8OM3TE7ThfJh/FBw/Jp/J
9Yb7nx9kfgGCb9/06PiM2Qg+OLz34+bPtdG5MivPB24+jA8Lr1SQMjYfeHgd
B8X/em94eJmD4n+Ft8MHkPoXCD4svGB8meUvPPTkdeD8w6CITzKAxKeMN4Ru
MXT4sCEge9Z/Tzg/4fBl7dSFCP4GvbzFjDmeDtKg8EkwdJgHcq+Zp4P3CXbb
2ayG8PiYOoG/yixbH86/IQRklJlB1Md5OPSBEs58M4cFIP47dweNt8CA9jRz
UAXFzyx3h4I13bczFMwcYPlpyf19fHMemzqg5y8AbRxx6g==
              "]], 
             
             FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 
              1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {
              0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
              3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
              0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ2nwdRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TV8H1zVHlzPckHeQd/yYfGauH5xvfu1orskNBP+G
dE2ikai/QzinWLuxvILDlG9s8TNU/B3S00BAwWGujc6VWfP8IeY3Kjn4nGC3
nV3r77BWSIcvXU8ZYr+dv8N/EJiv5HBU02rSaXF/h9NngCBHyWHPra6/qc/9
4Py9tbIW6S0Ivn3To+Mzov0cPixar3DWQhnOnzGBv8pMWxXOh/kfRJks9Ifz
wfZu93cAGXfmjgFc/enDTmsz9yH4/cElKtPrDeH82yB/hxo5mBgDQbKfw0a9
vMWMPMYOHzYEZM8q93P4+630wZxAE4cQoLb/EX4OM0Gg08RhC0idjJ+DXWXE
ClNbE4fjIP+e93WYDnLvb2OI+gZfB37/9VNSTxg7uKqWMs3q8IXYr28Msa/b
1+FJ4sJrJueN4HxweJsh+OKg+L1kAPHXER+HgjXdtzMUEPypIPuyEekBFh4A
qYjyRA==
              "]], 
             FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
              "], CompressedData["
1:eJxdlA9MVVUcxx9CITNtKYpu0ROfT3k85N0rUEayvtbElL/n3LtiJWYyePhv
uKlLLQVHioKTF6QPEEmzGW0UzEqHTcIZzr+lRbqpm85Ancim4t9J0D3nPM6Z
/Lazu8/uOb//v1/UokKaF2yz2YKss9A6w6zT25y1tLbXgLOzpP5srYYaJkEm
RqQ4Vw9L0mCumuwfeMnEyMymr/KyNbiSKk8XjTfB33k1dIZHnuxyKJ73WYkn
LUXxnZGtWs2HJr5gCro8kkPCyuy5GXGSu1f+MvZZeTSyXhu3JP2qgXgmvVFI
YN+VilOZ/gzF3E68Ifze6pBczbjFKXljSHuF7p+KiPey+sa/baCY8RsxUt8t
Zr/bjbb1kTO8PgPZEYfO2+p1XGxfnlBcauDi6Puz/jyuY4z1yXcF+H0dc6w0
1YYYSJx5hO48GovHL35cnfaQwu97ed3rqTH4h73/l2Lstnm3Q36ORg+Lt5Wi
65O9FxIqpmBNdkPi2XKKK67IxoEqh7D3EZXxcX2Jis8wGU6fj7+bwMak2CG5
mRfUKbnuG0dLX2kM5i9v7z9gp+jr6W57MzdO5G13wN+lOm4dagq+6aMy3pZL
Zf/lfUpR9CxpxR/VOnx7nug38mkg3zoyWb3eVTyof5B5fm8TZJ7/cn5/VSB/
7UT4v0/H1dZRdfEHCXJzrqQEN+goIXN3F/9IkLzWSswPOkq/++DU9AbF3P5+
xTw+/5D724bo30CkP7+x+i4jWNFYfrnApsObb8kCgmhWmLkaZsZ21N5IJzI/
bzFerJjXs4iIfgrVhL4tBDeXuB/5czRMnHUv98xegtQTocm7dmjYV5kUlN6m
ePjTPd6fjis+9rc7b8JfQ/5fD/jn00S97xBRn3IN3O3Hinm/hFLJPN5Jinkb
TKdSH583SlFhWIP9tYYwZi9D3efzMYfi2GYrkYs0MQfvUJkfHm8sxav1C1yn
z3nE/8MEnpjvx5z71i30bSfYwPrlRLRk3n9ep+QjhZ/31Dgnif75lQTitIv5
6Fc8wCSTSub5qqTyPa/3XYqCwrubTnZMFfc6KRYzDp8CFubANYppUfYHy8Y5
JfN7sZMlOy5cN2yNUbCz+r1gSHuD+2KQf2f29yu+z/rPbYp989QB1k7568zA
PLkE7zQD8bvFnDaa6Hu0+lrdK3GS17N8NXgkP2CD91AT/V5mynlkayQhR/Fs
tn/SFIez+Uo2EbGjI6zggC72Z7wp+3/ovv8fGeGinQ==
              "]]}, {
             Thickness[0.011839924224484962`]}, StripOnInput -> False]}, {
          ImageSize -> {84.46239601494395, 25.902864259028643`}, 
           BaselinePosition -> Scaled[0.31538730769230766`], 
           ImageSize -> {85., 26.}, 
           PlotRange -> {{0., 84.46000000000001}, {0., 25.9}}, AspectRatio -> 
           Automatic}], TraditionalForm], None}}, FrameStyle -> Automatic, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {Automatic, Automatic}, GridLinesStyle -> Directive[
       GrayLevel[0.4, 0.5], 
       AbsoluteThickness[1], 
       AbsoluteDashing[{1, 2}]], ImageSize -> Large, 
     Method -> {
      "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
       "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 1.}, {-0.26471602474999933`, 0.1158180812499996}}, 
     PlotRangeClipping -> True, PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.05], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{
       TagBox[
        FrameBox[
         StyleBox["1", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["2", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["3", Smaller, StripOnInput -> False]], "Placeholder"], 
       TagBox[
        FrameBox[
         StyleBox["4", Smaller, StripOnInput -> False]], "Placeholder"]}, 
      "PointLegend", DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #2}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}, {DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #3}, {
                   GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 9.75}, {20, 9.75}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    InsetBox[
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, {
                    DefaultBaseStyle -> {"Graphics", {
                    AbsolutePointSize[6]}, 
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]]}}], 
                    NCache[
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}], 
                    Scaled[{0.5, 0.5}]], Automatic, 
                    Scaled[1]]}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 9.75}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.09205128205128206] -> 
                    Baseline)], #4}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.24561133333333335`, 0.3378526666666667, 
                    0.4731986666666667], FrameTicks -> None, PlotRangePadding -> 
                    None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.368417`", ",", "0.506779`", ",", "0.709798`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.368417, 0.506779, 0.709798]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.368417, 0.506779, 0.709798], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.587148, 0.40736066666666665`, 0.09470066666666668], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.880722`", ",", "0.611041`", ",", "0.142051`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.880722, 0.611041, 0.142051]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.880722, 0.611041, 0.142051], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.37345400000000006`, 0.461046, 0.12992333333333334`], 
                    FrameTicks -> None, PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.560181`", ",", "0.691569`", ",", "0.194885`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.560181, 0.691569, 0.194885]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.560181, 0.691569, 0.194885], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.009166666666666668`", "]"}], 
                   ",", 
                   InterpretationBox[
                    ButtonBox[
                    TooltipBox[
                    GraphicsBox[{{
                    GrayLevel[0], 
                    RectangleBox[{0, 0}]}, {
                    GrayLevel[0], 
                    RectangleBox[{1, -1}]}, {
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    RectangleBox[{0, -1}, {2, 1}]}}, DefaultBaseStyle -> 
                    "ColorSwatchGraphics", AspectRatio -> 1, Frame -> True, 
                    FrameStyle -> 
                    RGBColor[
                    0.6150173333333333, 0.25708400000000003`, 
                    0.13945266666666667`], FrameTicks -> None, 
                    PlotRangePadding -> None, ImageSize -> 
                    Dynamic[{
                    Automatic, 1.35 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                    StyleBox[
                    RowBox[{"RGBColor", "[", 
                    RowBox[{"0.922526`", ",", "0.385626`", ",", "0.209179`"}],
                     "]"}], NumberMarks -> False]], Appearance -> None, 
                    BaseStyle -> {}, BaselinePosition -> Baseline, 
                    DefaultBaseStyle -> {}, ButtonFunction :> 
                    With[{Typeset`box$ = EvaluationBox[]}, 
                    If[
                    Not[
                    AbsoluteCurrentValue["Deployed"]], 
                    SelectionMove[Typeset`box$, All, Expression]; 
                    FrontEnd`Private`$ColorSelectorInitialAlpha = 1; 
                    FrontEnd`Private`$ColorSelectorInitialColor = 
                    RGBColor[0.922526, 0.385626, 0.209179]; 
                    FrontEnd`Private`$ColorSelectorUseMakeBoxes = True; 
                    MathLink`CallFrontEnd[
                    FrontEnd`AttachCell[Typeset`box$, 
                    FrontEndResource["RGBColorValueSelector"], {
                    0, {Left, Bottom}}, {Left, Top}, 
                    "ClosingActions" -> {
                    "SelectionDeparture", "ParentChanged", 
                    "EvaluatorQuit"}]]]], BaseStyle -> Inherited, Evaluator -> 
                    Automatic, Method -> "Preemptive"], 
                    RGBColor[0.922526, 0.385626, 0.209179], Editable -> False,
                     Selectable -> False], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{
               TagBox[#, HoldForm], ",", 
               TagBox[#2, HoldForm], ",", 
               TagBox[#3, HoldForm], ",", 
               TagBox[#4, HoldForm]}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    DiskBox[{0, 0}, 
                    Offset[{3, 3}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    CircleBox[{0, 0}, 
                    Offset[{3, 3}]]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[
                    NCache[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}]}, {
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}]}]]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    JoinedCurveBox[
                    NCache[
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{(-2) 3^Rational[1, 2], -2}], 
                    Offset[{2 3^Rational[1, 2], -2}], 
                    Offset[{0, 4}]}], 
                    Line[{
                    Offset[{0, 4}], 
                    Offset[{-3.4641016151377544`, -2}], 
                    Offset[{3.4641016151377544`, -2}], 
                    Offset[{0, 4}]}]], CurveClosed -> True]}], ",", "9.75`"}],
                    "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{0, 3.75}], 
                    Offset[{3.75, 0}], 
                    Offset[{0, -3.75}], 
                    Offset[{-3.75, 0}], 
                    Offset[{0, 3.75}]}]}], ",", "9.75`"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{
                    GraphicsBox[{{
                    GrayLevel[1], 
                    PolygonBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}, 
                    AbsoluteThickness[1.5], 
                    Dashing[{}], 
                    LineBox[{
                    Offset[{-2.75, -2.75}], 
                    Offset[{2.75, -2.75}], 
                    Offset[{2.75, 2.75}], 
                    Offset[{-2.75, 2.75}], 
                    Offset[{-2.75, -2.75}]}]}], ",", "9.75`"}], "}"}]}], 
               "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"True", ",", "True", ",", "True", ",", "True"}], 
               "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.795232330806047*^9, 3.7952323338757277`*^9}, {
   3.795232433560259*^9, 3.7952324440699368`*^9}, {3.7952330952542152`*^9, 
   3.795233107573922*^9}, 3.795233149789775*^9, {3.795233393203102*^9, 
   3.795233423365309*^9}, {3.7952334942441063`*^9, 3.795233513573365*^9}, 
   3.79523360380278*^9},
 CellLabel->
  "Out[1025]=",ExpressionUUID->"aee73340-d188-4c02-9c0b-bc1febe9fc98"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"EwGICS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"41", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], 
         "w"}], "+", 
        RowBox[{"S51", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "1", ",", "0.025"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.7951868800633287`*^9, 3.795186906047873*^9}, 
   3.795186943696643*^9},
 CellLabel->
  "In[500]:=",ExpressionUUID->"5add9728-32e3-4599-868d-3a1b2239db00"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"EwS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "+", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{"EwS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
     RowBox[{"2", " ", "0.025"}]], "HaToeV"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "2", ",", 
     RowBox[{
      RowBox[{"Length", "[", "EwS51", "]"}], "-", "1"}]}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Table", "[", 
  RowBox[{
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "+", "1"}], ",", "2"}], "\[RightDoubleBracket]"}], "-", 
      RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
       RowBox[{
        RowBox[{"k", "-", "1"}], ",", "2"}], "\[RightDoubleBracket]"}]}], 
     RowBox[{"2", " ", "0.025"}]], "HaToeV"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", "2", ",", 
     RowBox[{
      RowBox[{"Length", "[", "EwGICS51", "]"}], "-", "1"}]}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.795100499972109*^9, 3.795100550877372*^9}, {
  3.7951005937579803`*^9, 3.795100644592914*^9}, {3.795106424905566*^9, 
  3.7951064286417828`*^9}, {3.795108174458561*^9, 3.7951081823300953`*^9}, {
  3.795229978445809*^9, 3.795229978701713*^9}},
 CellLabel->
  "In[501]:=",ExpressionUUID->"2a0688ee-74ad-46db-ba7b-224b2b808675"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "32.33266372785564`", ",", "33.124133611828256`", ",", "34.06512940890794`",
    ",", "35.08328641083616`", ",", "36.156843127985255`", ",", 
   "37.274777697293295`", ",", "38.43021864513987`", ",", 
   "39.618287078857314`", ",", "40.83518668355857`", ",", 
   "42.077758108481746`", ",", "43.343237874108425`", ",", 
   "44.62911834237072`", ",", "45.93306151098169`", ",", "47.25284274028899`",
    ",", "48.58631205868367`", ",", "49.93136608044839`", ",", 
   "51.285926399918836`", ",", "52.6479213598553`", ",", "54.01527021441395`",
    ",", "55.38586718327614`", ",", "56.75756398193861`", ",", 
   "58.12814919548203`", ",", "59.495324876779854`", ",", 
   "60.856674872444806`", ",", "62.20962389690379`", ",", 
   "63.55138746344821`", ",", "64.87890472653291`", ",", "66.1887508066905`", 
   ",", "67.47701972714924`", ",", "68.73916451972791`", ",", 
   "69.96977251321013`", ",", "71.1622399940141`", ",", "72.30828245566623`", 
   ",", "73.39716048929104`", ",", "74.41438092973513`", ",", 
   "75.33932968267371`", ",", "76.14040083208974`", ",", "76.76268049484855`",
    ",", "77.07598052931854`"}], "}"}]], "Output",
 CellChangeTimes->{{3.795100546572772*^9, 3.795100551166136*^9}, {
   3.79510059823619*^9, 3.795100644921895*^9}, 3.795106428908821*^9, 
   3.795108150958139*^9, 3.795108182551321*^9, 3.795108381291086*^9, 
   3.7951840777140503`*^9, 3.7951841354177227`*^9, 3.7951868965562477`*^9, 
   3.7951871270233717`*^9, {3.7952299739331007`*^9, 3.795229979125086*^9}, 
   3.7952300615286837`*^9, 3.79523020876513*^9, 3.795230334721388*^9},
 CellLabel->
  "Out[501]=",ExpressionUUID->"883dd515-3ae6-41b5-8367-626b24f3c665"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "55.28555520604401`", ",", "55.28555520604377`", ",", "55.28555520604377`", 
   ",", "55.28555520604401`", ",", "55.28555520604401`", ",", 
   "55.28555520604377`", ",", "55.28555520604377`", ",", "55.28555520604401`",
    ",", "55.28555520604401`", ",", "55.28555520604401`", ",", 
   "55.28555520604377`", ",", "55.28555520604377`", ",", "55.28555520604401`",
    ",", "55.28555520604389`", ",", "55.28555520604389`", ",", 
   "55.28555520604401`", ",", "55.28555520604389`", ",", "55.28555520604389`",
    ",", "55.28555520604389`", ",", "55.28555520604389`", ",", 
   "55.28555520604401`", ",", "55.28555520604389`", ",", "55.28555520604389`",
    ",", "55.28555520604389`", ",", "55.28555520604389`", ",", 
   "55.28555520604389`", ",", "55.28555520604389`", ",", "55.28555520604401`",
    ",", "55.28555520604377`", ",", "55.28555520604377`", ",", 
   "55.28555520604401`", ",", "55.28555520604401`", ",", "55.28555520604401`",
    ",", "55.28555520604377`", ",", "55.28555520604377`", ",", 
   "55.28555520604401`", ",", "55.28555520604401`", ",", "55.28555520604389`",
    ",", "55.28555520604377`"}], "}"}]], "Output",
 CellChangeTimes->{{3.795100546572772*^9, 3.795100551166136*^9}, {
   3.79510059823619*^9, 3.795100644921895*^9}, 3.795106428908821*^9, 
   3.795108150958139*^9, 3.795108182551321*^9, 3.795108381291086*^9, 
   3.7951840777140503`*^9, 3.7951841354177227`*^9, 3.7951868965562477`*^9, 
   3.7951871270233717`*^9, {3.7952299739331007`*^9, 3.795229979125086*^9}, 
   3.7952300615286837`*^9, 3.79523020876513*^9, 3.795230334724662*^9},
 CellLabel->
  "Out[502]=",ExpressionUUID->"2ffa3de5-1cd0-4d04-8ace-5bda4e8413ac"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"EwGICS51", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"w", ",", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"41", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
           RowBox[{"S51", "\[LeftDoubleBracket]", 
            RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], ")"}], 
         "w"}], "+", 
        RowBox[{"S51", "\[LeftDoubleBracket]", 
         RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"w", ",", "0", ",", "1", ",", "0.025"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.794935762217574*^9, 3.794935804364931*^9}, {
  3.794978447414009*^9, 3.7949784577891197`*^9}, {3.7951868043464193`*^9, 
  3.7951868364097557`*^9}},
 CellLabel->
  "In[505]:=",ExpressionUUID->"68f3e2d3-26c7-43c5-b8e3-f4ed45d25ed9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FindFit", "[", 
  RowBox[{
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"EwS51", "\[LeftDoubleBracket]", 
        RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
       FractionBox[
        RowBox[{
         RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
         RowBox[{"EwS51", "\[LeftDoubleBracket]", 
          RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
        RowBox[{"ExS51", "\[LeftDoubleBracket]", 
         RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", 
       RowBox[{"Length", "[", "EwS51", "]"}]}], "}"}]}], "]"}], ",", 
   RowBox[{"w", 
    RowBox[{"(", 
     RowBox[{"w", "-", "1"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"a", "+", 
      RowBox[{"b", " ", 
       RowBox[{"(", 
        RowBox[{"w", "-", 
         RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
      RowBox[{"c", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b", ",", "c"}], "}"}], ",", "w", ",", 
   RowBox[{"MaxIterations", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.794972349954073*^9, 3.7949723548082647`*^9}, {
   3.794972398737747*^9, 3.794972405442884*^9}, {3.7949735538736134`*^9, 
   3.794973553988997*^9}, {3.794973610975874*^9, 3.7949736317376328`*^9}, {
   3.794978349851636*^9, 3.794978356745721*^9}, {3.7949786098317823`*^9, 
   3.79497862237997*^9}, 3.795186684749942*^9, {3.795186714971677*^9, 
   3.795186719931954*^9}, {3.795186820912775*^9, 3.7951868219027643`*^9}, {
   3.7952300098715277`*^9, 3.795230011894709*^9}, 3.795230368234776*^9},
 CellLabel->
  "In[512]:=",ExpressionUUID->"5e80185d-9c89-4378-a52b-f7ae39447f4c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"a", "\[Rule]", "1.9125735895875828`"}], ",", 
   RowBox[{"b", "\[Rule]", "2.715266992840757`"}], ",", 
   RowBox[{"c", "\[Rule]", "2.1634223380633086`"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.794972355290501*^9, 3.7949724058560534`*^9, 3.794973554653021*^9, {
   3.79497361607406*^9, 3.7949736321551437`*^9}, 3.7949783645627327`*^9, 
   3.794978527305688*^9, {3.794978610975367*^9, 3.794978622663191*^9}, 
   3.795103549553536*^9, 3.795103668436406*^9, 3.795175720607263*^9, 
   3.795184137673224*^9, {3.7951866853150454`*^9, 3.795186720386973*^9}, {
   3.7951868241252117`*^9, 3.795186866999543*^9}, {3.795230012942062*^9, 
   3.7952300630022697`*^9}, 3.795230210891883*^9, {3.795230366229136*^9, 
   3.795230369134964*^9}, 3.795230437309704*^9},
 CellLabel->
  "Out[512]=",ExpressionUUID->"1623f7b4-b625-468f-95f3-f9cb422fab7a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"ListPlot", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"EwS51", "\[LeftDoubleBracket]", 
            RowBox[{"k", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
           FractionBox[
            RowBox[{
             RowBox[{"EwGICS51", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}], "-", 
             RowBox[{"EwS51", "\[LeftDoubleBracket]", 
              RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]}], 
            RowBox[{"ExS51", "\[LeftDoubleBracket]", 
             RowBox[{"k", ",", "2"}], "\[RightDoubleBracket]"}]]}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{"Length", "[", "EwS51", "]"}]}], "}"}]}], "]"}], 
       "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", ",", 
      "\[IndentingNewLine]", "OptionsPlot", ",", "\[IndentingNewLine]", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", "1"}], "}"}], ",", "Automatic"}], "}"}]}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"FrameLabel", "\[Rule]", 
       RowBox[{"{", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Weight $w$}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"MaTeX", "[", 
          RowBox[{"\"\<\\\\text{Excitation energy (eV)}\>\"", ",", 
           RowBox[{"FontSize", "\[Rule]", "SizeLabel"}]}], "]"}]}], 
        "\[IndentingNewLine]", "}"}]}], "\[IndentingNewLine]", ",", 
      "\[IndentingNewLine]", 
      RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], 
     "\[IndentingNewLine]", "]"}], "\[IndentingNewLine]", ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"w", 
         RowBox[{"(", 
          RowBox[{"w", "-", "1"}], ")"}], 
         RowBox[{"(", 
          RowBox[{"a", "+", 
           RowBox[{"b", " ", 
            RowBox[{"(", 
             RowBox[{"w", "-", 
              RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
           RowBox[{"c", 
            SuperscriptBox[
             RowBox[{"(", 
              RowBox[{"w", "-", 
               RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"a", "\[Rule]", "1.9125735895875828`"}], ",", 
          RowBox[{"b", "\[Rule]", "2.715266992840757`"}], ",", 
          RowBox[{"c", "\[Rule]", "2.1634223380633086`"}]}], "}"}]}], 
       "\[IndentingNewLine]", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"w", ",", "0", ",", "1"}], "}"}], ",", 
      RowBox[{"PlotStyle", "\[Rule]", "Red"}]}], "]"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.794935354904318*^9, 3.7949353697005653`*^9}, {
   3.794936088567958*^9, 3.794936113022936*^9}, {3.794936144429874*^9, 
   3.794936337776998*^9}, {3.794936391029435*^9, 3.794936435138995*^9}, {
   3.794936478816742*^9, 3.794936491177528*^9}, {3.794972228989231*^9, 
   3.79497224723491*^9}, {3.7949722942821302`*^9, 3.794972313743471*^9}, {
   3.794972361724415*^9, 3.7949724163308496`*^9}, {3.7949735692321*^9, 
   3.7949736225484343`*^9}, {3.794979441159519*^9, 3.7949794610845413`*^9}, {
   3.795103557050374*^9, 3.795103563311448*^9}, {3.7951058191292257`*^9, 
   3.795105819603261*^9}, 3.7951058755165052`*^9, {3.795106135194106*^9, 
   3.795106135806675*^9}, {3.795175778987041*^9, 3.7951757898837233`*^9}, {
   3.795230380357341*^9, 3.79523047807905*^9}},
 CellLabel->
  "In[515]:=",ExpressionUUID->"9b865922-379a-437f-9465-86ea61099c7c"],

Cell[BoxData[
 GraphicsBox[{{{}, {{{}, {}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], LineBox[CompressedData["
1:eJxTTMoPSmViYGDQBGIQjQ5mzQQD+33R+jNuOc7aD+GvtN+RaOf1KG/VfmMw
2Gy/rFvz8upnm6HyO+21D8Z8/zd9136IKQfsY4Qc2KcsPgBVf9j+9UZ+c+cf
h/engcEx+7n29q9rPY5D9Z+03/G4zm3BpFP7z54BA/sGhdrCH1fOQs27YC+0
Q/nxnbYLUPUX7Rcf5P9UJnsJav5le5Xo02kmay9D9V+xN/0ePuOeyVWofdfs
yyLbRCU2X4Oad8P+wotHvGFqN6Dm3bT/nhglcbPnJtS82/bWn+XMlz65BTXv
jj3j0WP/KrTvQM27Zx/23vTs4bi7UPMe2DOpr/k/q/oeVP0D+5fZtWrr6u5D
zX9on8v0O1bL6AFU/yP7daZ6y9inPIDa99g+ISAnevqjB1Dznti/0RXsVpJ+
CDXvif256fFqc60eQs17ar8/0cxyge1DqHnP7O8KnuJLU3gINe+5/eOvK2ad
vAcz74W92/f5ot4lD6DmvbC/OvmvquUOmPte2vfMK3tQonQPat4r+9M6H+dp
yt6BmvfaftH11uxF825CzXtjr+15MS1m3jWoeW/su6O1I/XELkPNe2v/suFh
/CX2c1Dz3tk77r/gWXTjCNS89/aS11b6fq/cCjXvgz0s/QEAIMQ+ng==
        "]]}}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      GeometricTransformationBox[InsetBox[
        FormBox[
         StyleBox[
          GraphicsBox[{
            {GrayLevel[1], DiskBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}, 
            {AbsoluteThickness[1.5], Dashing[{}], 
             CircleBox[{0, 0}, Offset[{3., 3.}, {0., 0.}]]}}],
          StripOnInput->False,
          GraphicsBoxOptions->{DefaultBaseStyle->Directive[
            PointSize[0.012833333333333334`], 
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]]}],
         TraditionalForm], {0., 0.}, Automatic, Scaled[9.75]], CompressedData["
1:eJxTTMoPSmVmYGDQBGJGIGZiwASzZoKB/b5o/Rm3HGfth/BX2u9ItPN6lLdq
vzEYbLZf1q15efWzzVD5nfbaB2O+/5u+az/ElAP2MUIO7FMWH4CqP2z/eiO/
ufOPw/vTwOCY/Vx7+9e1Hseh+k/a73hc57Zg0qn9Z8+AgX2DQm3hjytnoeZd
sBfaofz4TtsFqPqL9osP8n8qk70ENf+yvUr06TSTtZeh+q/Ym34Pn3HP5CrU
vmv2ZZFtohKbr0HNu2F/4cUj3jC1G1Dzbtp/T4ySuNlzE2rebXvrz3LmS5/c
gpp3x57x6LF/Fdp3oObdsw97b3r2cNxdqHkP7JnU1/yfVX0Pqv6B/cvsWrV1
dfeh5j+0z2X6Hatl9ACq/5H9OlO9ZexTHkDte2yfEJATPf3RA6h5T+zf6Ap2
K0k/hJr3xP7c9Hi1uVYPoeY9td+faGa5wPYh1Lxn9ncFT/GlKTyEmvfc/vHX
FbNO3oOZ98Le7ft8Ue+SB1DzXthfnfxX1XIHzH0v7XvmlT0oUboHNe+V/Wmd
j/M0Ze9AzXttv+h6a/aieTeh5r2x1/a8mBYz7xrUvDf23dHakXpil6HmvbV/
2fAw/hL7Oah57+wd91/wLLpxBGree3vJayt9v1duhZr3wR6W/gAtUD6g
       "]]}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6]}, {}}, {
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[
       1.6]}, {}}}, {{}, {}}}, {{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV1nk8Fd8bB3C7IiRbZElJCMlSJB4lEklKhRYlUbYkUn0rFFqsFVqQCtUX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        "]]},
      Annotation[#, "Charting`Private`Tag$16349#1"]& ]}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->20,
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      GraphicsBox[{
        Thickness[0.005054589567327133], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJNIAaxQYAJSjNCxZiR+PjEcakhlU2JOcToxeVmSvTS
wl+U2EWMmQB8+QKp
           "], CompressedData["
1:eJx1lHlME0EUxgsl1oICUqFFqXa73R5IKdKuB2p43kRNREu0Ery4iif+UQ0o
xgPRBDxQMRxiPRM0UahngcR6RVERo/FIRGKNGu9GRFQ8kdl1psFjks3ml9l9
37zvvTdUavb0DKFAIPDpeuZ0Pb4CvD7H+09glvsms9D/eNheX4UQ1M/y7U2T
WNhmKZrqs8wfRq9/0lA2goUUxhJxc2QAXNhYNfN6iJc3T3rtZ1pnJFxWHLRy
yCCGcNDsRHesSAll5Wj5Qyda5yiix+2XUnCDW1/j3x2oUTTleHni0ctVggQF
ZKL1XAT0/SdmQYoCuOOv7QVWbkMBXPjcYMKcjju4+364hHB1SFSgdUAYiSfJ
3WFrKlEA1vsn2yjCnL5D+V9Om90yQSjTEj3MLTr50c6TSsjKbi24lqTlz/VA
BavaHImL6rVwamjHxfTXaoiiBrYvnqEhLNt1V5w1RgOVB+i67xPV4GC6CqXX
8L7WMfDF8+b8cFoD/exzdI3FzG+/1LDK3dFsfEjz/6eqeV/2KiEUFe4uA43I
5sVKuH5pzLEFP1VwNjvPU878zkOmBCNaHyhwmuMsnSI5YT6+jHAC+j5HSuqt
bVO9qtCF8r6N87Ih8ojkVroeLhS51pvSpOCErgbL0fM+XQmHDpRHvh5KUV6z
5ISXXzozvnwPRRj7jeMFI10rDau/xS272VMPraiPamkoQf0YEAUqVOe3NCQ2
98+bf0IHJZsKku9EMIRx/jje/9gRvfSgT0Q04Qb0dv3NOP5x9H3KYKKPGZ+P
888cA8dQP1bTMPmqaNRuJobPr5iGhvraLT1aDSS/qyi+3UDy58ZkioGPs5MC
P3HhwLRoA9Sier2QE348fu7oiu39CHN6j6RwGvk/zEDqg+NhPr9aPszaboIk
z533ZfulkM71MQtvNi4piv0mg1G5lsOsnIV21/vT1hUDCM8Uh20yrqEI43wP
uV2BlUKW+PWxrrnwxz0TTEN1aGMAjUGF08T3cbAaLFLnbYHdy1pPb1eMzsuN
KM6jWFiA5smm+Yu3mm2q0iATPzdVGqKP55Hjpyxs6D21poRRw8uFgz6VeliY
lzRds++VCi6i+66NhbHF+SGZkTRh7t6IUnbnFgVh7AeOV6AQMTds4YBkMl6y
vL/iMKLfF83JMwlhN6rX4D6E8X2K/8f3N9b78z7/BYnXZ7A=
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGI5IAaxQYAJSjNCxZiR+AxksEk1hxj1lJhJLb2UuBMA
8t8CMw==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYC4g16eYsZ3xg5nDjstDazTsvhFIjeZ+owfQJ/
lVm3gcMZELhj6lCyVfT36XUGDgZaK4UviJg5GIPAYQOHGSB12Qi+xNQrnBmb
MPl/v5U+mBNo6NDj9YrFRNAUzld90jzv7Cwjh+eJC6+ZrNd2SI6948YsYejg
fYLddraqgYND06PjM04bQPhTDRz8L06M+TfZwOHzhoDsWdcNHNaCDdB32F8r
a5HeYujwB2SuobZDMci9coYO+iD3pmhD7TFwqPkE1Gil41Cwpvt2xgQDiPqP
OnD/gvkXdSH2OBs4NLAc7Tc013OYMRMIfuo7PM/S/ja91tDh+K4dvWwCmg5H
wbSuwwPXeMdZgkoO9b+tCs6d0HFITwOCbYoQ+110HN4vWq9wtkIREs73tOF8
mHvR+WD9aQoOU9pboy7P0YPzfUHuegzlX1NwSAGF1w89h3BOsXbj/woO/rek
axKL9OH2bzH/cSiFywASH5eVHDaC4jvGAOLei8oO/cElKtProfGkpAIJ/x+G
Dh6gAGXXgJgvYeLAHxtw32i6ooNtZcQKU1kTiHnNig5qoHD1MnEQrpxUcvaL
gsOS+/v45hSbQNzTr+AQo+D4MXmOiYP7mqPLGTwUIOlniSncP+h8sDsuIfhe
oHhnNcPJjxDffpGBzxxuPowPC09wuu0zg7sfku7MHO6D/L9QETU9f1aEp3fl
a4+CGXqUHNDzBwA0SlWD
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYCYpvKiBWmufYOpjZ7g6Yd1HGA8X1OsNvOnqrn
cFXok+P5NnsHh6ZHx2dIGzjsr5W1SN9i7yA+9QpnxiUDB423vPsMXto5nAEB
H0OHBpaj/YbmdhB1LYYOqWkgYAvng/UV2cD5YHtCrR38L06M+adsCBFXsXI4
3LY8/FSSgUPBmu7bGQcsHFp4/ddPYdWHyLNYODzN0v423VYHzj912Glt5j4N
OP+Ba7zjrERlhy8bArJnPbd0+LLv49Z0M3kHmXlxmqcn2MD5M2aCgC2cD/av
mL2D8rVHwQwxChB5T3sH4cpJJWe/KMD97zyhWSjNSsnhz7fSB3Ma7R2MQeCy
EsQ/R+0c+GMD7huxKzkcAflDyQ5i3hpFB3tQOGbbwvmQ8LKG88HhcNjSQVdR
/kuOmCqcDwknLVQ+MH6Wv/DQ+3/QymGjXt5ixhoDhw0guscGzofZB+P3Bpeo
TI+3c0gHRYuYgcPUCfxVZrvtHFg4u+ST9fQdSraK/j59zw4jPcD4AH+0588=

           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvb9W1iKdxcmhcE337YwCQwfvE+y2s986OoDFWwwd
NujlLWbMcXSYCQKShg6fNwRkz3ru4CA+9QpnxiUDh/rfVgXnEhwc/C9OjPm3
GcEHm6Nq4LAaaCzDfgT/DAioOML5xVtFf5/Wc3RY/sJD7z8jgq+vtVL4Qoou
nC/a4/WKpUQFzjcGgc+KDk8SF14zUXd0UL72KJhhjSLE/gsODvyxAfeNpis6
VEasMD0b7eDwftF6hbMVCL77mqPLGTwUHO7v45tjHOXokJ4GAph8sL9nIvjd
QGeY3MTNB4fPdSe4+TA+zP43vPsMZiY5wd3Xvjz8lBGPE9z9sPiA+Q/Gh/kf
Pb4A5jC5SQ==
            "], {{35.121900000000004`, 21.848399999999998`}, {
            34.525, 21.848399999999998`}, {34.00939999999999, 
            21.332800000000006`}, {34.00939999999999, 20.7359}, {
            34.00939999999999, 20.160899999999998`}, {34.525, 19.6438}, {
            35.10159999999999, 19.6438}, {35.67809999999999, 19.6438}, {
            36.214099999999995`, 20.160899999999998`}, {36.214099999999995`, 
            20.7359}, {36.214099999999995`, 21.2922}, {35.67809999999999, 
            21.848399999999998`}, {35.121900000000004`, 
            21.848399999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4gjx7RcZ2FwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPbCQ+9/pIuD65qjyxluyDsoOH5MPiPrCudbXDuaaxKB4N+S
rkk0murqEM4p1m4sr+Aw5Rtb/Iwlrg7paSCg4DDPRufKLDk3iPmNSg4+J9ht
Z/91dVgrpMOXrqfsEAmyf5+rw38QmK/kcELTatLp6a4Op88AQY6Sw85bXX9T
0xH8A7WyFuksCL5D06PjM267OHxYtF7hrIUynD9jAn+VmbYqnA/zP4gyUXSD
8xlAwMLNAWTcmTsGcPWnDzutzdyH4PcHl6hMrzeE82+D/B1q5GBiDASPXRw2
6uUtZuQxdviyISB71ncXh7/fSh/MCTRxCAFq+3/DxWEmCHSaQNTNcXGwq4xY
YWprAvGvv4vDdJB7fxtD1DO4OPD7r5+SesLYwU21lGkWB9R+fWOIfdwuDk8S
F14zOW8E54PD2wzBFwfF7yUDiL9cnB0K1nTfzlBA8KeC7MtGpAdYeAAAKz3p
mA==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
            0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 
            3, 3}, {1, 3, 3}, {0, 1, 0}}}, {CompressedData["
1:eJxTTMoPSmViYGDQBGIQfQYEWjwdPixar3B2hbLDfxAo93RwX3N0OYOHgoPI
J8fzabJeDulpIIDJB9N2CP6PmNyj/7wQ/De8+wxmdnk5KF97FMwQo+DwHsT/
5QU3H8Z/D7K/QtFhx62uv6nTvRzKD29zndmr6CA+9QpnRpSXA39swH2j6YoO
5teO5poEeEHc+wLBr77/45bxbWU4/0GE+PaLCtpwfiPL0X7DcgMHAZD7n3o6
7K+VtUhvMXQAO3OfB5wfXKIy/X8Agp/D+XNB+mt3B3A4+RhC/ePu8HlDQPas
6wYOFRErTM8yuzvoa60UvmCC4Gfkf2g9eUXXAeQMBjd3h7WqT5rn9eo6rOm+
ncGQ7u5Q/9uq4NwJPYcDIHvmuDsYg0CwAUT9Nne4e9WA2s5qecD5y1546P2X
9ITzb0rXJBrVejr4nGC3nV2q7wCLz4TYO27MN7Qh/unwgIfHk8SF10z03SHh
qqTloDdhwQ/DeW4OBiD3u2jA+U9B6s6rwPng+NymCLFH1N3BFRR/N+Qd5tno
XJl1D8EHhxuPB5wPDidzD0j8cCs4JBy+rJ3q6QGJX1sFB/T0BwCNRh7s
            "], {{
            51.037499999999994`, 10.6641}, {50.4609, 9.848440000000002}, {
            49.209399999999995`, 9.09375}, {48.434400000000004`, 9.09375}, {
            47.63909999999999, 9.09375}, {46.94379999999999, 9.82969}, {
            46.94379999999999, 10.6828}, {46.94379999999999, 
            11.418799999999997`}, {47.34219999999999, 12.114099999999999`}, {
            47.9375, 12.490599999999999`}, {48.434400000000004`, 12.7891}, {
            49.526599999999995`, 13.067199999999998`}, {51.037499999999994`, 
            13.285899999999998`}, {51.037499999999994`, 10.6641}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ3HwcRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TB8H1zVHlzPckHeQd/yYfCbWF843v3Y012QGgn9D
uibR6KqvQzinWLuxvILDlG9s8TOe+Dqkp4GAgsNcG50rs+L8IOY3Kjn4nGC3
nW3r57BWSIcvXU8ZYv8/X4f/IDBfyeGoptWk09d9HU6fAYIcJYc9t7r+pi5H
8PfWylqkuyD49k2Pjs+Q9nX4sGi9wlkLZTh/xgT+KjNtVTgf5n8QZZLoB+eD
7S33cwAZd+aOAVz96cNOazP3Ifj9wSUq0+sN4fzbIH+HGjmYGAOBsq/DRr28
xYw8xg4fNgRkzzL3dfj7rfTBnEAThxCgtv8Svg4zQaDTxGELSN0dHwe7yogV
prYmDsdB/u33cZgOcu9vY4h6Bx8Hfv/1U1JPGDu4qpYyzfLwgdivbwyxz9vH
4Uniwmsm543gfHB4myH44qD4vWQA8VeLt0PBmu7bGQoI/lSQfdmI9AALDwD2
a+5c
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQvbr7dgaDfoBD4Rogo8DQ4fOGgOxZygEO+2tlLdJb
DB18TrDbzj7q7zATBCQNHXq8XrGYOPo7iE+9wplxyQBC7/Jz8L84MebfZgTf
G6RP1cDBRbWUaZaEP5yfmgYEdQg+j//6Kakd/g7LX3jo/WdE8PW1VgpfSNGF
80VBFpeowPnGIPBZ0aH2t1XBuQZ/B+Vrj4IZ1ihC7Nfyd+CPDbhvNF3RQeST
4/m0rX4O7xetVzhbgeC7rzm6nMFDwaE8YoXp2c3+Dukgd6Vh8k3A9iD4wiD9
kgE4+a4g/84IgJsP48PsP3xZO1UyLgDuvv4FPwyfGQXA3Q+LD5j/YHyY/9Hj
CwAkvLBr
            "], {{63.8219, 21.848399999999998`}, {
            63.224999999999994`, 21.848399999999998`}, {62.709399999999995`, 
            21.332800000000006`}, {62.709399999999995`, 20.7359}, {
            62.709399999999995`, 20.160899999999998`}, {63.224999999999994`, 
            19.6438}, {63.801599999999986`, 19.6438}, {64.3781, 19.6438}, {
            64.9141, 20.160899999999998`}, {64.9141, 20.7359}, {64.9141, 
            21.2922}, {64.3781, 21.848399999999998`}, {63.8219, 
            21.848399999999998`}}}], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1, 
           4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}}, CompressedData["
1:eJxTTMoPSmVmYGBgAmJeKB0hvv0ig1iQw/5aWYv0FkOHxZOsGH1jAuH8xyKy
J5/eDnD48630wZyPenB+M6//+imsmnB+9f0ft4yzlR3y49nPSfoGOnzZ93Fr
upk8hP8RwX+xfT3z8y1BcP4ZEHAIhui/rQzny8yL0zx9QRPOZ+Hskk/W03do
Xx5+yugIwr3o7hf3CPgj8T8Qou+OgcN/ECgOgvObAz3nNpwKgojv14Xztzs0
PToeoQHnC8QG3Dc6ruywtaXmwubOIAfnCc1Caa8UHDh+LkjfrITgH76snSq5
LBCVHxTocOFq2Bv93SpwPti+eC043+fixJh/yvoOxiDQj3AvuvsBO2vILw==

           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4iOXtVMly0Id3NccXc7goeAQm3v036bDoQ7p
aSCg4BBSojL9/xEE/w3vPoOZtxD8A7WyFulvcPNlXj8yk3IJg5sP479ftF7h
bIWiAwMICIQ58McG3Dearuiw4eHLqZuehDooX3sUzLBG0eHF9vXMzx+EOnwA
qX+B4Iv2eL1iKVGB82WWv/DQk9eB8w+3LQ8/lWTgsKb7dgbD7FCH/SB3tRg6
uKqWMs3iQfBr121Lqr8bAuerPmmed/ZQiIP0vDjN0wmGEPeuCHHwPsFuO5vV
0OHa0VyTBvcQh6kT+KvMsvXh/EKQRQVQ9TYI80yMgeB3sMNMEJA0dCiIZz8n
uTPYQXzqFc6MSwYOW1tqLmwuDXbwvzgx5t9mBB9sn6oBJDyWIPhfNgRkz7qO
Jn8n2AHk/f+MCL6+1krhCym6cD4svGB8kLOMP0PD80YwPLzB7lwbDI8PcHyW
BMPjC8aHxeeEBT8Mn52C6o9RcABZY/I2GB7/4PQlFALng+PDHMH/xhY/wycy
BK6/ImKF6dn1IXDzYXyY/U2BnnMbykLg7guQE8vy9Q6Bux8WHzD/wfgw/8P4
TyLEt198oAPnbzX/cShllZ7Drltdf1NnhzicPOy0NtPPAJL+XyD4D/bxzTG2
C4XzYfnnPwjM14PzZUDpZ4K2A3r+AgDp0X4m
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/eXvlYqX+yId1grp8KXrKTu0HDi10HVdpMMdTdk1
/ycrO6wvypj4NibS4YFrvOMsQSUH94dVIuvsIx3S04Bgm6KDlP5dFTZOBD8N
TEfA+Vtbai5sLoxwOAMCd5QcDl/WTpX0i3B4mrjwmsl5FYcI8e0XGcwiHGSX
v/DQk1dzyI9nPyepG+GwQS9vMaONukNToOfcBq0Ih/iQIPUFnZoObcvDTxk9
QfCnOHfnPLeOhPM3nyjbN78o0qH+t1XBuRWaDn9WfrzkeyrSISX2jhuzhJbD
HRW2xqmnIx3c99fKWizXgrjrTKSD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
B7nW14E78iIdQNrTWwwdFk2yYvR9EAHnf2eLn+GzEcF/w7vPYGZVBMR8J0OI
f9wiHPj9109JPWHg8GAf3xzje+EOAbekaxI36TssAZm3JRzqf104v/rThoBs
KU04fyYYqDkEyIll+R4PdxDt8XrFUqICCe+X4ZD4+qjkoGk16XS9DDQ+rinA
4+PLvo9b083kIeF9EcF/vHT2EQWGSDh/tUxUirV+pIPrmqPLGW7IO4jdPPc9
ODnSwRgEFis4CDUDE0wrlC+s6LAdFEALIh34YwPuG01XdPAx73RMWBrpIFw5
qeTsFUUH9PQGAGsTEpA=
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQvf/UQtdt0ZEO4lOvcGYwaTvMBAHJSAcWzi755Hda
Dmu6b2cw/I5w8L84MebfYy2H72zxM3zOIviqT5rnnZ2E4G9tqbmwuTACrj8/
nv2cpG6Ew4MI8e0XFbThfNnlLzz0/us4HL6snSppFOFw4rDT2sx7ug4cPxek
b3aKcHDfXytr8VzPQfiT4/m02AgHYxAINnD4DwKTIxzOgMAdA4h5FxF8mHth
/Kw9JZMlZCIh7pxl4BC3y5OHyTjSodvrFYuJoIHDkwtKt3/6RTqYgMy/rOcg
E5VifT880uFN8VbR36t1HdDDBwD9dIpI
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIIaxWZDYzFDMAOUzoLFxqUEWJ8YcYswk1V5i9NLa
jwDSKwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYCYpF17g+r/kQ7uK85upzBQ8FB1ZBjjYxXjEN6
GggoOLCvkYlK8UbwJfTvqrAlIvgdjglPLxTh5p9Xuv2z7lQM3HwY//2i9Qpn
KxQdUkHKpsU48McG3Dearujg3zs9Tyg7xkH52qNghjWKDnPeLz/mnR7j8AGk
/gWCL9rj9YqlRAXOl1n+wkNPXgfOP9y2PPxUkoHDEYUNRRmKMQ77a2Ut0lsM
HeJ3efIwTY6G86c4d+c8T0bwQdrNPaMdpOfFaZ5OMHTw4GHSbteLdvA+wW47
m9XQ4fq578GPz0Y5TJ3AX2WWrQ/nF67pvp1RYAjx36EouHkzZgJBY5QDiJop
aehQkjHxbY19lIP41CucGZcMHDL2lEyW+BPp4H9xYsy/zQg+2D5VA0h4aEfB
+SBplrgoVPnkKAeQ9/8zIvj6WiuFL6Towvmw8ILxjUHgMzQ846Pg4V3+Us2Q
wyQKHh/toPj8FQmPLxgfFp8PqoApKBCqP0bB4Y4KW+PU4ih4/PcArWuegeD7
mHc6JuxF8IGpT2TdfYT+CcDQMTVDpEcYH2b/+iJgAP5BuA8oG7frIsL9sPiA
+Q/Gh/kfxn8SIb794gMdOH+r+Y9DKav0HPKFmg+cUox2OHnYaW2mn4FDw1Rg
AslH8IGql84+guDD8s9/EJivB+fLgNLPBG0H9PwFAP+vfI0=
           "]], 
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQHZFifd+fNd5hrZAOX7qessMLNUOONV/iHO5oyq75
P1nZQfTmue/Bi+McHrjGO84SVHJY6/6wSqQtziE9DQi2KTo0THXuzvFH8M+A
wJ9YOP/J0tlHFHbEQsTvKDmIrAMaMCXW4Wniwmsm51UcVG7/rMuqiXWQXf7C
Q09ezeFN4A651uJYhw16eYsZbdQdTDsdE54WxDrEhwSpL+jUdNhyomzffK04
OP/Pyo+XfJsQfBn9uypsO+Mc6n9bFZxboemQIBBhuUUg3iEl9o4bs4SWg0t3
zvPfgvEO7vtrZS2WazmYGAOBcLyD+NQrnBlM2nD+lPbWqMs1CH4jy9F+Q3YD
h5bXQAdujXMAaU9vMXSQbQUKqCH4oOBZ9z0WzpcAuedgLMR8J0OH9UUZE9/2
xDrw+6+fknrCwOF78OOls1ViHQJuSdckbtJ3WAIMrg2/YqD+14Xzqz9tCMiW
0oTzZ4KBmgNLGJ/uJt5YB9Eer1csJSqQ8DaIhcTXRyWHGlCAJ0Hj45oCPD6+
7Pu4Nd1M3qEA6Jwa8Tg434OHSbvdDcEXaD5wamFpnIPrmqPLGW7IO9TYm8bt
WhnnAAoW48UKDuUvgQnmDJQvrAgJj2dxDvyxAfeNpis6bJj7fvmx13EOwpWT
Ss5eUXRAT28AdpALrw==
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQrWrIsUZmUZyD+NQrnBlM2g7/QSA+zoGFs0s++Z2W
wxGFDUUZjnEO/hcnxvx7rOWw/9RC123CCP775ce8zW/GwvlPls4+orAjFq7/
TeAOudbiWIcHEeLbLypow/myy1946P3XceiZnifUXBHrcOKw09rMe7oOPEza
7WKdsQ7u+2tlLZ7rOWyYC7RhcayDMQgEGzjc9e+dnncr1uEMCNwxcCjImPi2
RjwOzoe5F8Y/r3T7Z11SnIPqk+Z5Z2dB5SvjHLq9XrGYCBo4+Jh3OiZMjXMw
AZl/Wc+h5QDQg/PiHN4UbxX9vVrXAT18AFbKiyo=
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
           3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGIdIGYC4tJ986X0Y+MdvE+w285WNXCwN43b5dmD4K+R
iUqx3o/g+yQJRFgeiXdY/sJD7z8jgq+vtVL4QoounC/a4/WKpUQFzjcGgc+K
Dis+XvJNOhDvoHztUTDDGkUHsP1T4x34YwPuG01XdFgy+4jChqh4h/eL1iuc
rUDw3dccXc7goeDQcuDUQtdtUP0xCg5z3i8/5n093iE9DQQUHI6XAQ38jsT3
Nu905EjAyQ+33HKiLCwBbj6MD7P/sMKGogzTBLj7zoCABFT/NkWH4oyJb2vE
ExyEKyeVnL2C4MP8D+MnhASpL/DUhvPfFG8V/b1a10Ejpv/QV4MEh9rfVgXn
Vug7ZO8pmSwRgOCDwy0ZwWdtnOrcXZDgUPNpQ0C2lL7DUlD4VCU4ZOR/aD15
RdcBFLwCHQj+V5AFvQkQd/sYOnQ4Jjy90JbgULim+3ZGgaED0HaNmOoEh/21
shbpLYYOQNNznucj+GB9MQh+z/Q8oWaPBIi7jA0dToDC2zrBwf/ixJh/mw3g
/qsHufeEHpwPsy9fqPnAKUGEeWD3PIp3mAkCkoYOtVnAAFgQ7yA+9QpnxiUD
B1j6hJmPnl4B+YEr1Q==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQfXqh67bPNxMdpk7grzLL1neIf3pB6fbLRIf0NCBo
M3CY+375Me/niQ7GIHDYwGGyBEsYX2+iQ8lW0d+n1xk46N9VYWssTXT4vCEg
e5a7oYP1ff/e6XGJDvtrZS3SWwwdftZl7SmxR/CLMya+rVFG8K8vLrDlYk50
sK+MWGFqa+gAcs7fFwlw+w4rbCjKOJrgULCm+3aGgoFDzvPfKz9uSnBg4eyS
T/bTg/Mlpl7hzHikDef//Vb6YM5HDYcrFS/VDC8kOGwx/3Eo5ZWaA9C1U53/
JzjMBAM1iH/OJjicAQEdFYels48obDiW4HBHU3bN/8nKEPceTnD4DwL8CD5/
bMB9o3IlON95QrNQWpSiQzbI/nMJDu5rji5n2KHgYMsF9OFbqH2aCg7zpYAh
ti3B4cu+j1vTp8k4pAO1269NcDAA+feztIMBxxqZqCUJDge79zWZMEvC+WD3
9YjB+UdA8ov5HDRi+g99vZPgILNRbD7TAhaHblAA6Cai8nsR/OgUYAwB4zta
NULm3B1BOF9+14J9qX3ScD44/BcrOHQ4Jjy9sCsR4v/5Sg5A313y7UPwvwc/
XjpbA8EHhwc7gn/c27zT8Qc0fKSU4XxYeMP4MvPiNE9vUHG47JskEPE3weFR
hPj2iwqqDjfOAW3gTYTwGdQcmMP4dDcJJjqYgB2oBolvoUSHOYuUd/5xV4Ok
R9FEiHkFag6g5HVdOtEhDQzUHA6cAqYw+USHTXp5ixlj1BxugxKoCoKfvadk
soQDgp8v1HzgVGKiw4ss7W/TZdUh5lUnOhhorRS+4KLh0DM9T6h5RqKDaI/X
K5Ypmg7hlltOlC1LdJgOyk/a2nB+Ksh6N104/w8ofQrqObADk2P3kkQHnxPs
trOn6kHyy3xEfkTPnwDRhanI
            "], {{137.26899999999998`, 
            16.842200000000002`}, {138.619, 16.842200000000002`}, {139.533, 
            15.729700000000001`}, {139.533, 14.040599999999998`}, {139.533, 
            12.749999999999998`}, {138.69799999999998`, 11.8563}, {
            137.48799999999997`, 11.8563}, {136.15599999999998`, 11.8563}, {
            135.26099999999997`, 12.8891}, {135.26099999999997`, 14.4188}, {
            135.26099999999997`, 15.9484}, {135.99699999999999`, 
            16.842200000000002`}, {137.26899999999998`, 
            16.842200000000002`}}, {{138.20199999999997`, 
            7.921879999999999}, {140.44699999999997`, 7.921879999999999}, {
            141.22199999999998`, 7.465629999999997}, {141.22199999999998`, 
            6.173439999999999}, {141.22199999999998`, 4.46563}, {
            139.65200000000002`, 3.1937499999999996`}, {137.566, 
            3.1937499999999996`}, {135.83799999999997`, 
            3.1937499999999996`}, {134.64499999999998`, 4.20625}, {
            134.64499999999998`, 5.67656}, {134.64499999999998`, 
            6.570309999999999}, {135.16299999999998`, 7.385939999999998}, {
            135.956, 7.72344}, {136.27499999999998`, 7.882809999999998}, {
            136.831, 7.921879999999999}, {138.20199999999997`, 
            7.921879999999999}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ5IIaxWaBsBigfRjMjqWHGooZa6kkVp5Z7aO0vXOoB
MK4CWQ==
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGIHIGYC4v8gsD7J4YFrvOOsi8oOJnG7PHkWJTmI9ni9
YglRdbi+uMCWa3aSw4ss7W/TbdUcQvl0N83tT3I4vmtHL5uBhsPnv1cqXqYl
OUxpb426fEfP4UTZvvlSyUkOCSFB6gs69R1YG6c6dyckOXQDjTMRNIDz/S9O
jPnnjOBPn8BfZdZt4JBsfd+/Nx0qv9nAYb6U/l2VsiQH9be8+wx2Gjj8Xvnx
km9fkoMxCBxG8P9+K30wJ9DQAeja64sDkhzEp17hzHDC5H8Pfrx0tguC3zM9
T6jZAjefUbtd7OavRLj5MD7Mfm5QALEh3Ad2r1iSA7ebainTKgOHfKHmA6dk
kxyWv/DQ+19o4NB/6KtGjHqSAzjc6/Uh7stJctBVlP+SI6bqEG655URZHdR/
yUoOZ0CgJckhnFOs3Thf0eG4t3mn44QkB5HKSSVnn8g5zASBxiSHivs/bhlz
SzmkT3xbY5+b5LBWSIcvPU7YYfYRhQ1FIUkOLeK1rJlu/A72psAItkHwwe41
QvCXgjSoJTkIg8x3EXAAxk7Oc+kkhy/7Pm5NLxOExL8wgm/AsUYmiiUJlJyA
gB1in0CSA5cjn9eMTFYHUHROl0pykNkoNp9pAQvcfBg/OgWoIhDBh4UH2Pww
Lrj/wXwxEYf4pxeUbrMmO/x5+/qA5WIdh7nvlx/zlk92KFjTfTtDARq+2snw
8FdhAyYw62R4/EyRYAnj802Gxx+MjxK/Usmo8Y/EB7tPAMEHuuZnHRtuPji+
riDSJ4wPsx/svyeI9AMOr29JDiVbRX+fXmfgUJwBjND/0PzTiOCD/WeF4Ken
AYGYgQMo+k3/AcNzXpzm6Qv6DvtPLXTd9jvJYSoof2XrO6DndwCx16mK
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4kNfNWL6N6U4BL+9/HFGoqDDGRBoSXFoVWBX
PVMi4XDM27zTsSTFQaRyUslZFxkHiy0nyvYlpzikpwHBNkUHEJUWluIQcEu6
JnGSigMDCASkODSyHO03nK4O56fE3nFj/qEF5+trrRS+4KIH1z99An+VWbeB
Q4Ql0IKkFIevO291/b1q6BC3y5OHqTjFYaNe3mLGGmOHmH6gi4HumwFSn23i
AHO/Q9Oj4zOkzRwuKN3+WbcsxaEvuERl+nwzBwOONTJRKSkON4Q+OZ4/ZuLw
Z+XHS75eKQ4lW0V/n15n7LBASv+uilGKQ7SC48fkPYYOM0FAMcXh84aA7Fnp
Bg5XfJMEIiRTHJ5naX+b/lcXzof5B4W/Q80hY+LbGnvNFIc7mrJr/m9WcgB5
Z597ikMIKHwd5Rz2lEyWYIlLcZDftWBf6jsJBxA3rCjFoQ0U3ldE4e5/Ufs4
+3wOvwN6/AAA9+K3Sw==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQ/bMua0/J/VSHtUI6fOl6yg6OCU8vKF1PdbijKbvm
/2RlhwjLLSfK1qU6PHCNd5wlqOSwpMCW6/r8VIf0NCDYpujQOz1PqLkFwTcx
BoJoBH/ffCn9uxapDmdA4I6Sw43FQAPUUx2eJi68ZnJexSFulycPk3Sqg+zy
Fx568moOh75qxPSLpTps0MtbzGij7pAx8W2NvWiqQ3xIkPqCTk0HNUOONTJF
CP6pha7bPs9F8KNSrO/770x1qP9tVXBuhabD3ysVL9WepjqkxN5xY5bQcgC6
9sApIN99f62sxXItB5Az056lOohPvcKZwaQN509pb426XIPgN7Ic7TdkN3CY
AHLg9lQHkPb0FkOHmH6gQAGCDwqexREIfiTIPbZQ850MHVTYGqc6K6c68Puv
n5J6wsDhRBkwhN6nOATckq5J3KTvsAAYXCq3UqD+14Xzqz9tCMiW0oTzZ4KB
msO578GPlz5OcRDt8XrFUqICCe8vKZD4+qjkAHRNgS0fND6uKcDj48u+j1vT
zeQdWIHO6c5A8D9e8k0SaEDwQ/l0N82dnurguubocoYb8g49Oc9/r9yY6gCK
ZuPFCg4doARzCMoXVoSExwWg/2ID7htNV3RYOvuIwoZLqQ7ClZNKzl5RdEBP
bwC+Bg8v
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQnfD0gtLttakO4lOvcGYwaTucAYGeVAcWzi755Hda
DgZ3Vdgaa1Md/C9OjPn3WMtBZ9Pc98vTEPwjChuKMjwR/H3zpfTvWiD0H/qq
EdMvlurwIEJ8+0UFbThfdvkLD73/Og5TJFjC+CRTHU4cdlqbeU/X4YpvkkCE
YqqD+/5aWYvneg5LZwNt0Et1MAaBYAOHPSWTJVi8UiHuvGPgwNo41bk7A8GH
uRfGN4nb5cnTl+qg+qR53tlZUPmZqQ7dXq9YTAQNHIoyJr6tWZ7qYAIy/7Ke
A58u0IOrUx3eFG8V/b1a1wE9fAAGjoZt
            "]}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIpIAaxQYAJSjNCxZjR2DA5BjQ2LjXUEifGXlLdSS31
AJgXAjc=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJjIGYCYp12sZvnlqc5cLmpljJFmTrA+Ifaloef+mTq
kPD0gtLtxDSHJff38c15jMlXYWuc6hyM4P8Ifrx0tgtu/tLZRxQ2/EuFmw/j
w+xfcczbvFM0zUHtSfO8s16mDl/+Xql4qZTmIDMvTvO0g6lDVIr1fX/NNIeD
IP1CUPWGaQ5bzH8cSqkycZgiwRLGtzLNYSYYqDmcAYE9aQ53NGXX/J+s7KB0
+2dd1pE0BwYQMFByOLXQddvns2kO1fd/3DLmVnD4qhHTf+gtgp8n1Hzg1M80
hweu8Y6zGpUcbLmuLy5gTIfwLyo7pIGAWLqD3PIXHnr/1SD2t6ZD7L1j7HDu
OzAAJqc7PElceM3kvYmDzqa575fPSndwbHp0fIa1qcOEQ0Abl6fD/RthueVE
2a50eHjA+LDwArunNB0eniWTgRZmIfgHQB6KTnfg9V8/JfUFNLw80x1eZGl/
m/7W1EHDkGONjBuCD3TNMW9rBJ+HSbtdzBBhH4wPc8+EtzX2pkEI9wJD66tG
QrrDl523uv66mjrMAUZnUUY6PH5g/BtCnxzPHzOB8/0uToz5N9nE4QIoQtKg
4eVjAkkPSekOBWu6b2cwmED89y7NwecEu+1sU1WIewrTHGwrI1aYrjVx6JkO
DJGCNIc/30ofzDlo4rCkABhD+dD0cgHBvyVdk2j0FMGXmHqFM0PJ1KEoY+Lb
mvI0uPuBqU3NsAWR/tDzBwDAYnRp
           "]], 
          
          FilledCurveBox[{{{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJpIGYC4g7HhKcXnqU7vKh9nH0+h99h6ewjChuEMhxC
3l7+OOOhiMPfKxUv1VQzHBhAoEHcYd98Kf27FhkOIpWTSs6mSDuE8ulumhuf
4VB+eJvrzF5FBxD3fXGGQ0JIkPoCTTU4n4WzSz75nRac/zxL+9v0v7oO+08t
dN2WneHweUNA9qx0AweQc5SiMxyiFRw/Ju8xdIjb5cnD5JzhwO2mWsq0ythB
I6b/0FeNDIc/30ofzDlo4gBzf19wicr0+WYOM/KEmg/cSndwaHp0fIa0GcT9
nBkOX3fe6vqbauLwe+XHS75SGQ43hD45ni8zdpjwtsbeVAsqf9XQIfs5UIVZ
hsP0CfxVZt0GDpEp1vf9bTMc9LVWCl9w0YPzU2LvuDH/0ILzG1mO9htOV4fr
D7glXZM4ScVhJghoZjikpwHBNkWHyRIsYXyS0PBzkXHomQ50MEeGQ6sCu+qZ
Egm4+4NB4Z8o6IAePwBrTMDo
           "]]}, {
          Thickness[0.005054589567327133]}, StripOnInput -> False]}, {
       ImageSize -> {197.83576587795767`, 25.902864259028643`}, 
        BaselinePosition -> Scaled[0.31538730769230766`], 
        ImageSize -> {198., 26.}, PlotRange -> {{0., 197.84}, {0., 25.9}}, 
        AspectRatio -> Automatic}], TraditionalForm], None}, {
     FormBox[
      GraphicsBox[{
        Thickness[0.011839924224484962`], 
        StyleBox[{
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIVIIaxWZDYzFDMAOUz4BHHxSZGPbIaUtXT2i5KzKeF
m5HFAbkaAl0=
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJnIGYC4q3mPw6laOk7VN//ccuYW8HBxBgIgvUdQJTx
YgWHP99KH8wp1Hd44BrvOMtQ0WGLXt5ixhp9B+HKSSVnUxQdaj5tCMiepe/g
PKFZKO2UosOL4q2iv19Dzfut5HD6sNPaTDkDBxbOLvlkPhWH+t9WBec0jB3A
2rabODSyHO03dDd2ONi2PPyUkKkDt5tqKVOVsYPMvDjN0w5Q/itjB7UnzfPO
epk6nAGBHhMHLpB4FIJ/CKT/k6nDdaFPjufLjByW3N/HN+exqcNiEO2Mmy8N
sifBAK4fxoeZvwHkXx1DuP0R4tsvMtwzdHBsenR8hrWpw9edt7r+iho5SEy9
wpmhZOowfQJ/lZm0EcT9F0zgfHA4HkTwweo3mcD1g8N9sYnDWlWgRW/1HFJi
77gx31CFhFeGhoOB1krhCyImDgkhQeoLOtUdvoD0uZo6bAHFX5a6w0lQOOeZ
OswEAUl1BweQ+6TNHER7vF6xXFGF80+B1P1TcWAAgQcmDn9B7gpUgbjrt7HD
fxCwV4KKGzqkpAHBMikH2eUvPPTk1SDpYrMQXP2XfR+3ppcJOfD4r5+SamHi
EPz28scZiUIOhWu6b2cUIPgw/8H4sPiW37VgX6qeMDy+IelPFB7e6p9UXs5a
KQGPDxgfFl9nQfHvwwuPz96Ibn9GAx44f8mt5Y8Nm1kdeEHue2HqwKr/i+tS
zyd7mH4YH2Z+ztSEQovi3/Yw+/2feF4yDWaCx3eMaoTMORsWiPnMpg4vax9n
n1/DCkmHPiYOVaB07y0CTQ8qcP+sFdLhS7+nCOeD888VRYd1IHE5MXj+c19z
dDmDhBScDw6fc1KQePFXdLgPyoeF0hD9LkoOrQrsqme+yMDt87s4MeZfsqqD
xlvefQY3jRzOXw17ox+t5VANynBWGpB4W60NCe8NKpD0dFIbkh4SVBzWg9Kf
ri7cfvTyAQAtucfw
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGDQAGIQzeO/fkrqCWuHtUI6fOl6yg5fdt7q+ttq7XBHU3bN
/8nKDvlrum9nOFg5PHCNd5wlqORg3/To+IzTlg7paUCwTdFBel6c5ukPFnA+
iEpbZg7nL7m/j2/OZDOHMyBwR8nhpnRNohGrmcPTxIXXTM6rOBhorRS+sMTU
QXb5Cw89eTWHHq9XLCaNpg4b9PIWM9qoO9wQ+uR4vszUIT4kSH1Bp6bD8yzt
b9NjLeD8GAXHj8l7LOH8epaj/YbTrRzqf1sVnFuh6fAd5J+v1g4psXfcmCW0
HKZP4K8y+23t4L6/VtZiuZbDfzCwdhCfeoUzg0kbzp/S3hp1uQbBbwSZy27g
8GFDQPasdisHkPb0FkOHCPHtFxn8LOD8ZUBv/J9oDueD9W03g5jvZAjxzzNT
B35wuBs4eJ1gt53tauIQcAsYMJv0IebNM4b6XxfOr/4EtFhKE86fCQZqDtxu
qqVMr4wdREEBV6ICCe9iE0h8fVRyKNkq+vu0nSkkPq4pwOPjy76PW9PN5B26
QeEtaAHn21ZGrDA9i+CDrem0dHBdc3Q5ww15Bw6QfVFWDsYgsFjBwQREP4by
hRWh4WHtwB8bcN9ouqKDBMjfSdYOwpWTSs5eUXRAT28A0NIOBw==
            
            "], CompressedData["
1:eJxTTMoPSmViYGAQBmIQbd/06PgMaysH8alXODOYtB2MwcDSgYWzSz75nZZD
7W+rgnM7LBz8L06M+fdYy2H5Cw+9/4wIfkrsHTdmCXM4f8n9fXxzJpvB9fd4
vWIxaTR1eBAhvv2igjacLws2SMfhjnRNotFUU4cTh53WZt7TdfiyISB71nVT
B/f9tbIWz/UcJEDucjKDuCvYwOEMCMiYQ+g7Bg7dIPMELeB8mHthfLvKiBWm
tpYOqk+a552dZeBQB5KfYQnVZ+BQD+JzWDmYgMy/rOcQo+D4MVnHyuFN8VbR
36t1HdDDBwAqPYQ5
            "]}], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 
            3}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}}, {{1, 4, 3}, {1, 
            3, 3}, {1, 3, 3}, {1, 3, 3}}}, {CompressedData["
1:eJxTTMoPSmViYGCQAWIQrf6ked5ZLQeHwjXdtzMKDB026uUtZhRxcNhfK2uR
3mLooKu1UviCir3DTBCQNHTYAJKXsXMQn3qFM+OSgcOJw05rM/lsHfwvToz5
txnB9z7Bbjtb1cBBBWT+KQQ/NQ0IptnB+VvMfxxKWWXnsPyFh95/RgRfH2Rv
ii6cL9rj9YqlRAXONwaBz4oOUyfwV5nNtnNQvvYomGGNIsT+d7YO/LEB942m
K0L8wWLr8H7ReoWzFQi++5qjyxk8FBxAxpow2jukg9yVhsn/DwL1CP6TxIXX
TP7j5keKb7/I8M8Bbj6MD7M/uERl+v8OB7j73vDuM5hp5AB3Pyw+YP6D8WH+
R48vALxguao=
            "], {{31.421899999999994`, 21.848399999999998`}, {
            30.825000000000003`, 21.848399999999998`}, {30.309399999999997`, 
            21.332800000000006`}, {30.309399999999997`, 20.7359}, {
            30.309399999999997`, 20.160899999999998`}, {30.825000000000003`, 
            19.6438}, {31.40159999999999, 19.6438}, {31.978099999999998`, 
            19.6438}, {32.514100000000006`, 20.160899999999998`}, {
            32.514100000000006`, 20.7359}, {32.514100000000006`, 21.2922}, {
            31.978099999999998`, 21.848399999999998`}, {31.421899999999994`, 
            21.848399999999998`}}}], 
          
          FilledCurveBox[{{{0, 2, 0}, {0, 1, 0}, {0, 1, 0}, {1, 3, 3}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
            0}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {1, 3, 
            3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}, {0, 1, 0}}, {{1, 4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}}, {{1,
             4, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 3}, {1, 3, 
            3}}}, {CompressedData["
1:eJxTTMoPSmViYGCwBmIQ/Scm9+i/KDeHqRP4q8yy9R3e8O4zmDnLzSE9DQja
DBx4/NdPSZ3g5mAMAocNHHbe6vqbqu7qULJV9PfpdQYOPV6vWExOujh83hCQ
Pcvd0MHnBLvt7FwXh/21shbpLYYOISUq0/9/cIbzweobEXywef+dHOwrI1aY
2ho6PElceM1kuhPcvvrfVgXnOJwcCtZ0385QMHBYDaQY9js6sHB2ySf76cH5
ElOvcGY80obz/34rfTDno4bDRr28xYwmTg5bzH8cSnml5mB+7WiuyQcnh5lg
oAb1j5PDGRDQUXGIEN9+kYHPyeGOpuya/5OVHbpB7mV0cvgPAvwIPn9swH2j
ciU433lCs1BalKIDyJkM+k4O7muOLmfYoeAQDPL/Cqh9mgoOFUBvnj3t6PBl
38et6dNkHCxA7lnh6GAA8u9naYcp39jiZ7Q4Ohzs3tdkwiwJ54Pd1yMG5x8B
yS/mg9iX7uQgs1FsPtMCFoeL+fHs51Y6o/I1XeF8cHxGuDlEq0bInLsjCOfL
71qwL7VPGs4Hh/9iBQdQMki75wrx/3wlhwOgeNNB8MHxPdUZzgfHryCC3748
/JTRFWj4SCnD+bDwhvFl5sVpnt6g4uCuWso064WTwyNQRCioOqg/aZ53VssZ
wmdQc1j+wkPvv6WzgwnYgWoQ/9s7O8xZpLzzj7saxH5PZ4h5BWqQ9JzkDPFH
GlR/obPDJlC6iFFz0J2w4IdhG4Lv0PTo+IzPCD44XVW5OLzI0v42XVYdYt4j
FwcDrZXCF1w0HG5J1yQahbo6iIIsnqLpwLJ4khVjr6vDdFB+0taG81NB1rvp
wvl/QOlTUM9B6JPj+bRWV2g46kHyS4ErPD+i508ArAyQJg==
            "], {{
            39.168800000000005`, 16.842200000000002`}, {40.5188, 
            16.842200000000002`}, {41.43279999999999, 15.729700000000001`}, {
            41.43279999999999, 14.040599999999998`}, {41.43279999999999, 
            12.749999999999998`}, {40.5984, 11.8563}, {39.387499999999996`, 
            11.8563}, {38.05629999999999, 11.8563}, {37.1609, 12.8891}, {
            37.1609, 14.4188}, {37.1609, 15.9484}, {37.896899999999995`, 
            16.842200000000002`}, {39.168800000000005`, 
            16.842200000000002`}}, {{40.10159999999999, 7.921879999999999}, {
            42.346900000000005`, 7.921879999999999}, {43.1219, 
            7.465629999999997}, {43.1219, 6.173439999999999}, {43.1219, 
            4.46563}, {41.55159999999999, 3.1937499999999996`}, {
            39.465599999999995`, 3.1937499999999996`}, {37.737500000000004`, 
            3.1937499999999996`}, {36.54529999999999, 4.20625}, {
            36.54529999999999, 5.67656}, {36.54529999999999, 
            6.570309999999999}, {37.06249999999999, 7.385939999999998}, {
            37.8563, 7.72344}, {38.175000000000004`, 7.882809999999998}, {
            38.731300000000005`, 7.921879999999999}, {40.10159999999999, 
            7.921879999999999}}}], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGIZIAaxQYAJSjNCxZiR+PjEcakhVT2p5tDTLlLNBADS
cwJB
           "], CompressedData["
1:eJxTTMoPSmVmYGBgBGJzIGYC4ov58eznLro53JGuSTQKNXWwuHY01yTBHc6P
EN9+kaEPwT+haTXp9Hx3B9vKiBWmsgj+gVpZi/QWEzhftMfrFUuJCpxvDAKf
FSHmz3B3UL72KJhhjaLDTBBwdHfgjw24bzRd0eFJ4sJrJufdHN4vWq9wtgLB
d19zdDmDh4JD2/LwU0Y1UP0xCg51v60Kzh1wd0hPAwEFhze8+wxmcnnA+ftB
7gpB8INLVKb/n+EB1w/2n5sn3HwYH2Z/NufPBemXPeDuY1k8yYqx1gPufuFP
jufTSj3g/oPxYf6H8Z+ADH6gA+dvNf9xKGWVnsNNULjKejqcPOy0NtPPwIHH
f/2U1B0IvvqT5nlnk7zgfLD/Lnk5/AeB+Xpwvsy8OM3TE7ThfJh/FBw/Jp/J
9Yb7nx9kfgGCb9/06PiM2Qg+OLz34+bPtdG5MivPB24+jA8Lr1SQMjYfeHgd
B8X/em94eJmD4n+Ft8MHkPoXCD4svGB8meUvPPTkdeD8w6CITzKAxKeMN4Ru
MXT4sCEge9Z/Tzg/4fBl7dSFCP4GvbzFjDmeDtKg8EkwdJgHcq+Zp4P3CXbb
2ayG8PiYOoG/yixbH86/IQRklJlB1Md5OPSBEs58M4cFIP47dweNt8CA9jRz
UAXFzyx3h4I13bczFMwcYPlpyf19fHMemzqg5y8AbRxx6g==
           "]], 
          
          FilledCurveBox[{{{0, 2, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 
           0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 
           0}, {0, 1, 0}, {1, 3, 3}, {0, 1, 0}, {1, 3, 3}, {1, 3, 3}, {0, 1, 
           0}, {0, 1, 0}, {0, 1, 0}, {0, 1, 0}}}, CompressedData["
1:eJxTTMoPSmVmYGBgBGJlIGYC4nDx7RcZ2nwdRHu8XrFM0XeA8SWmXuHMUFKB
8x+4xjvOMlR0WPrCQ+//TV8H1zVHlzPckHeQd/yYfGauH5xvfu1orskNBP+G
dE2ikai/QzinWLuxvILDlG9s8TNU/B3S00BAwWGujc6VWfP8IeY3Kjn4nGC3
nV3r77BWSIcvXU8ZYr+dv8N/EJiv5HBU02rSaXF/h9NngCBHyWHPra6/qc/9
4Py9tbIW6S0Ivn3To+Mzov0cPixar3DWQhnOnzGBv8pMWxXOh/kfRJks9Ifz
wfZu93cAGXfmjgFc/enDTmsz9yH4/cElKtPrDeH82yB/hxo5mBgDQbKfw0a9
vMWMPMYOHzYEZM8q93P4+630wZxAE4cQoLb/EX4OM0Gg08RhC0idjJ+DXWXE
ClNbE4fjIP+e93WYDnLvb2OI+gZfB37/9VNSTxg7uKqWMs3q8IXYr28Msa/b
1+FJ4sJrJueN4HxweJsh+OKg+L1kAPHXER+HgjXdtzMUEPypIPuyEekBFh4A
qYjyRA==
           "]], 
          FilledCurveBox[CompressedData["
1:eJxTTMoPymNmYGBgBGJ1IAaxQYAJSjNCxZjJYMP0MxDJpsR8StQQ42ZauI3W
bGQ3AABFVQKx
           "], CompressedData["
1:eJxdlA9MVVUcxx9CITNtKYpu0ROfT3k85N0rUEayvtbElL/n3LtiJWYyePhv
uKlLLQVHioKTF6QPEEmzGW0UzEqHTcIZzr+lRbqpm85Ancim4t9J0D3nPM6Z
/Lazu8/uOb//v1/UokKaF2yz2YKss9A6w6zT25y1tLbXgLOzpP5srYYaJkEm
RqQ4Vw9L0mCumuwfeMnEyMymr/KyNbiSKk8XjTfB33k1dIZHnuxyKJ73WYkn
LUXxnZGtWs2HJr5gCro8kkPCyuy5GXGSu1f+MvZZeTSyXhu3JP2qgXgmvVFI
YN+VilOZ/gzF3E68Ifze6pBczbjFKXljSHuF7p+KiPey+sa/baCY8RsxUt8t
Zr/bjbb1kTO8PgPZEYfO2+p1XGxfnlBcauDi6Puz/jyuY4z1yXcF+H0dc6w0
1YYYSJx5hO48GovHL35cnfaQwu97ed3rqTH4h73/l2Lstnm3Q36ORg+Lt5Wi
65O9FxIqpmBNdkPi2XKKK67IxoEqh7D3EZXxcX2Jis8wGU6fj7+bwMak2CG5
mRfUKbnuG0dLX2kM5i9v7z9gp+jr6W57MzdO5G13wN+lOm4dagq+6aMy3pZL
Zf/lfUpR9CxpxR/VOnx7nug38mkg3zoyWb3eVTyof5B5fm8TZJ7/cn5/VSB/
7UT4v0/H1dZRdfEHCXJzrqQEN+goIXN3F/9IkLzWSswPOkq/++DU9AbF3P5+
xTw+/5D724bo30CkP7+x+i4jWNFYfrnApsObb8kCgmhWmLkaZsZ21N5IJzI/
bzFerJjXs4iIfgrVhL4tBDeXuB/5czRMnHUv98xegtQTocm7dmjYV5kUlN6m
ePjTPd6fjis+9rc7b8JfQ/5fD/jn00S97xBRn3IN3O3Hinm/hFLJPN5Jinkb
TKdSH583SlFhWIP9tYYwZi9D3efzMYfi2GYrkYs0MQfvUJkfHm8sxav1C1yn
z3nE/8MEnpjvx5z71i30bSfYwPrlRLRk3n9ep+QjhZ/31Dgnif75lQTitIv5
6Fc8wCSTSub5qqTyPa/3XYqCwrubTnZMFfc6KRYzDp8CFubANYppUfYHy8Y5
JfN7sZMlOy5cN2yNUbCz+r1gSHuD+2KQf2f29yu+z/rPbYp989QB1k7568zA
PLkE7zQD8bvFnDaa6Hu0+lrdK3GS17N8NXgkP2CD91AT/V5mynlkayQhR/Fs
tn/SFIez+Uo2EbGjI6zggC72Z7wp+3/ovv8fGeGinQ==
           "]]}, {
          Thickness[0.011839924224484962`]}, StripOnInput -> False]}, {
       ImageSize -> {84.46239601494395, 25.902864259028643`}, 
        BaselinePosition -> Scaled[0.31538730769230766`], 
        ImageSize -> {85., 26.}, 
        PlotRange -> {{0., 84.46000000000001}, {0., 25.9}}, AspectRatio -> 
        Automatic}], TraditionalForm], None}},
  FrameStyle->Automatic,
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{Automatic, Automatic},
  GridLinesStyle->Directive[
    GrayLevel[0.4, 0.5], 
    AbsoluteThickness[1], 
    AbsoluteDashing[{1, 2}]],
  ImageSize->Large,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1}, {-0.5387726895742658, 0}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.7949353701699038`*^9, 3.794935396415554*^9}, {
   3.794936113527989*^9, 3.794936290966983*^9}, 3.794936338250052*^9, 
   3.7949363974955053`*^9, 3.794936435599338*^9, 3.794936491606621*^9, {
   3.794972215666287*^9, 3.794972247733335*^9}, {3.794972305174217*^9, 
   3.794972314284897*^9}, {3.794972387846652*^9, 3.7949724168407288`*^9}, {
   3.794973569937744*^9, 3.794973626780249*^9}, {3.7949794422636633`*^9, 
   3.794979461594949*^9}, {3.795103543654643*^9, 3.795103563777915*^9}, 
   3.7951036749197073`*^9, 3.7951047536013002`*^9, {3.795106124492104*^9, 
   3.795106136221929*^9}, {3.795175764964592*^9, 3.795175790687005*^9}, 
   3.795184052995839*^9, {3.7952303813039913`*^9, 3.795230478456579*^9}},
 CellLabel->
  "Out[515]=",ExpressionUUID->"758bdb93-96f6-41cf-bb21-1d7d3ec2623e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"w", 
     RowBox[{"(", 
      RowBox[{"w", "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"b", " ", 
        RowBox[{"(", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
       RowBox[{"c", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"w", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "1.9125735895875828`"}], ",", 
      RowBox[{"b", "\[Rule]", "2.715266992840757`"}], ",", 
      RowBox[{"c", "\[Rule]", "2.1634223380633086`"}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "2"}], "}"}]}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"Series", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"w", 
     RowBox[{"(", 
      RowBox[{"w", "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"a", "+", 
       RowBox[{"b", " ", 
        RowBox[{"(", 
         RowBox[{"w", "-", 
          RowBox[{"1", "/", "2"}]}], ")"}]}], "+", 
       RowBox[{"c", 
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"w", "-", 
           RowBox[{"1", "/", "2"}]}], ")"}], "2"]}]}], ")"}]}], "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "\[Rule]", "0.5751782560799208`"}], ",", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"-", "0.021108186591137282`"}]}], ",", 
      RowBox[{"c", "\[Rule]", 
       RowBox[{"-", "0.36718902716347124`"}]}]}], "}"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"w", ",", "0", ",", "2"}], "}"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.795231491783525*^9, 3.7952314982217216`*^9}, {
  3.795231544525916*^9, 3.7952315559062443`*^9}, {3.795231706335281*^9, 
  3.795231709429631*^9}},
 CellLabel->
  "In[600]:=",ExpressionUUID->"c985275f-ef22-4f69-b6cc-ef3826053597"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"1.0957956776830315`", " ", "w"}]}], "+", 
   RowBox[{"0.5439510229055833`", " ", 
    SuperscriptBox["w", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "w", "]"}], "3"],
    SeriesData[$CellContext`w, 0, {}, 1, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`w, 0, {-1.0957956776830315`, 0.5439510229055833}, 1,
    3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.795231498672423*^9, 3.795231556405838*^9, {3.7952317072264147`*^9, 
   3.795231709908291*^9}},
 CellLabel->
  "Out[600]=",ExpressionUUID->"898aac3e-1016-4685-a14a-61fdedacf977"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   RowBox[{"-", 
    RowBox[{"0.49393509258462165`", " ", "w"}]}], "+", 
   RowBox[{"0.1478542520122877`", " ", 
    SuperscriptBox["w", "2"]}], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "w", "]"}], "3"],
    SeriesData[$CellContext`w, 0, {}, 1, 3, 1],
    Editable->False]}],
  SeriesData[$CellContext`w, 0, {-0.49393509258462165`, 0.1478542520122877}, 
   1, 3, 1],
  Editable->False]], "Output",
 CellChangeTimes->{
  3.795231498672423*^9, 3.795231556405838*^9, {3.7952317072264147`*^9, 
   3.795231709911227*^9}},
 CellLabel->
  "Out[601]=",ExpressionUUID->"132f03f3-ad06-4c9d-aac7-3f9d9f66b481"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]xLDA", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"CxLDA", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["3", "4"]}], 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["3", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"CxLDA", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x0", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx0", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["4", "3"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx0", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]x1", "[", "n_", "]"}], "=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Cx1", "=", 
       RowBox[{
        RowBox[{"-", 
         FractionBox["16", "10"]}], " ", 
        SuperscriptBox[
         RowBox[{"(", 
          FractionBox["1", "\[Pi]"], ")"}], 
         RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
     RowBox[{"Cx1", " ", 
      SuperscriptBox["n", 
       RowBox[{"1", "/", "3"}]]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Epsilon]x2", "[", "n_", "]"}], "=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Cx1", "=", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["176", "105"]}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         FractionBox["1", "\[Pi]"], ")"}], 
        RowBox[{"1", "/", "3"}]]}]}], "}"}], ",", 
    RowBox[{"Cx1", " ", 
     SuperscriptBox["n", 
      RowBox[{"1", "/", "3"}]]}]}], "]"}]}]}], "Input",
 CellChangeTimes->{
  3.79523198719468*^9},ExpressionUUID->"627c8f0b-bf5d-4930-b7f0-4db83f0ff9e6"]
}, Closed]],

Cell[CellGroupData[{

Cell["Beryllium atom", "Section",
 CellChangeTimes->{{3.7943052147422457`*^9, 
  3.794305243168618*^9}},ExpressionUUID->"aa4e43b6-16bb-48ec-b510-\
dd62918a249d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "17.25", ",", "8.23", ",", "14.00", ",", 
       "8.29"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "17.04", ",", "8.17", ",", "13.91", ",", 
       "8.22"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", "26.17", ",", "8.15", ",", "13.90", ",", 
       "8.20"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "16.20", ",", "8.69", ",", "18.79", ",", 
       "12.89"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "8.57", ",", "7.15", ",", "7.11", ",", 
       "7.87", ",", "7.07"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "8.49", ",", "7.06", ",", "7.04", ",", 
       "7.77", ",", "6.97"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", "8.48", ",", "7.04", ",", "7.02", ",", 
       "7.75"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "9.12", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "9.04", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ",", ",", "8.12"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<S\>\"", ",", "\"\<PW92\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "6.97"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE\>\"", ",", "\"\<PBE\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "6.98"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<SCAN\>\"", ",", "\"\<SCAN\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "7.11"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE0\>\"", ",", "\"\<PBE0\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "7.23"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "7.15"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<aug-cc-pVQZ\>\"", ",", 
       "7.11"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"\"\<TBE\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "7.06"}], 
      "}"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]", ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "\"\<Method\>\"", ",", "\"\<Exchange\>\"", ",", "\"\<Correlation\>\"", 
        ",", "\"\<Basis\>\"", ",", "\[IndentingNewLine]", "\"\<w=0\>\"", ",", 
        "\"\<w=1/2\>\"", ",", "\"\<LIM\>\"", ",", "\"\<GIC-LIM\>\"", ",", 
        "\"\<MOM\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793967714991887*^9, 3.793967740323563*^9}, {
   3.793967833898061*^9, 3.793968037124404*^9}, {3.793968081557967*^9, 
   3.7939681295767403`*^9}, {3.7939684544461308`*^9, 3.793968497522215*^9}, {
   3.794287037704361*^9, 3.794287052483135*^9}, {3.7942870851091747`*^9, 
   3.794287096654664*^9}, {3.794287149166671*^9, 3.794287378978908*^9}, {
   3.794287439074847*^9, 3.794287475580206*^9}, {3.794287532747241*^9, 
   3.7942875939158363`*^9}, {3.794287650465475*^9, 3.794287673042836*^9}, {
   3.794287711792424*^9, 3.79428774170557*^9}, {3.794287772712161*^9, 
   3.794287886441332*^9}, {3.794287958916027*^9, 3.7942880209197493`*^9}, {
   3.7942881334358807`*^9, 3.794288283095339*^9}, {3.794288323481475*^9, 
   3.794288325787307*^9}, {3.794288455852805*^9, 3.79428849326499*^9}, {
   3.794289134525687*^9, 3.794289140733912*^9}, {3.794289314728262*^9, 
   3.7942893314372063`*^9}, {3.794289436643463*^9, 3.7942894646982737`*^9}, {
   3.79428979244737*^9, 3.7942899499774113`*^9}, {3.794290076113633*^9, 
   3.794290265724866*^9}, {3.7942902979442387`*^9, 3.794290311629928*^9}, {
   3.794290359748296*^9, 3.794290371661384*^9}, {3.794290424454526*^9, 
   3.794290496855555*^9}, {3.79429059482502*^9, 3.794290686384737*^9}, {
   3.79429072438013*^9, 3.794290880741972*^9}, {3.794290911378435*^9, 
   3.794290981196474*^9}, {3.794291053253768*^9, 3.794291228857566*^9}, {
   3.794291283814272*^9, 3.794291381995516*^9}, {3.794291502115584*^9, 
   3.7942915382957573`*^9}, {3.7942918362035103`*^9, 3.794291880497139*^9}, {
   3.794291911186822*^9, 3.794292089846367*^9}, {3.7942922055296793`*^9, 
   3.7942923384862833`*^9}, 3.794292434928871*^9, 3.7942924732711887`*^9, {
   3.794292555116528*^9, 3.7942925738882017`*^9}, {3.794292627812543*^9, 
   3.7942926598026867`*^9}, {3.794292696806446*^9, 3.794292698490055*^9}, {
   3.794292736624587*^9, 3.794292755300973*^9}, 3.79429297766226*^9, {
   3.79430045905509*^9, 3.794300475745638*^9}, 3.794300827506579*^9, {
   3.794300872401041*^9, 3.794300902723946*^9}, {3.794300937549226*^9, 
   3.794300937757593*^9}, {3.7943014041051826`*^9, 3.7943014070528803`*^9}, {
   3.79430226337249*^9, 3.7943022816895638`*^9}, {3.794304457756937*^9, 
   3.79430446005523*^9}, {3.794305247109007*^9, 3.794305297597101*^9}, {
   3.7943053329107933`*^9, 3.794305337964561*^9}, {3.7943054269531937`*^9, 
   3.794305434868257*^9}, {3.794305482524103*^9, 3.794305578933655*^9}, {
   3.7943056169403753`*^9, 3.794305661937545*^9}, {3.794305750537736*^9, 
   3.794305779962576*^9}, {3.794306143928597*^9, 3.7943061878917007`*^9}, {
   3.794311744796093*^9, 3.794311775670496*^9}, {3.794311985784021*^9, 
   3.7943121572990103`*^9}, {3.794312209090536*^9, 3.794312211098055*^9}, {
   3.794312266141201*^9, 3.794312283994948*^9}, {3.794312323324511*^9, 
   3.794312399471361*^9}, {3.7943125759292994`*^9, 3.794312580953442*^9}, {
   3.794323987120367*^9, 3.794323987782958*^9}, {3.7944216252914762`*^9, 
   3.794421654028141*^9}, {3.794421913399478*^9, 3.794421918414283*^9}, {
   3.794422013772017*^9, 3.794422015596827*^9}, {3.794422101901215*^9, 
   3.794422103117737*^9}, {3.7944221339716387`*^9, 3.794422150023026*^9}, 
   3.794500375768059*^9, {3.794713269706293*^9, 3.794713271304068*^9}},
 CellLabel->
  "In[126]:=",ExpressionUUID->"74a386fd-d786-4f8e-ac35-d0ff9ba081f6"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"Method\"\>", "\<\"Exchange\"\>", "\<\"Correlation\"\>", \
"\<\"Basis\"\>", "\<\"w=0\"\>", "\<\"w=1/2\"\>", "\<\"LIM\"\>", \
"\<\"GIC-LIM\"\>", "\<\"MOM\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "17.25`",
      "8.23`", "14.`", "8.29`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "17.04`",
      "8.17`", "13.91`", "8.22`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "26.17`",
      "8.15`", "13.9`", "8.2`", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "16.2`", "8.69`", "18.79`", "12.89`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "8.57`", "7.15`", "7.11`", "7.87`", "7.07`"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "8.49`", "7.06`", "7.04`", "7.77`", "6.97`"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "8.48`", "7.04`", "7.02`", "7.75`", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "9.12`", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "9.04`", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "8.12`"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"S\"\>", "\<\"PW92\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "6.97`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE\"\>", "\<\"PBE\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "6.98`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"SCAN\"\>", "\<\"SCAN\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "7.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE0\"\>", "\<\"PBE0\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "7.23`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "7.15`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "7.11`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"TBE\"\>", "\<\"\"\>", "\<\"\"\>", 
     "7.06`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{"GOK", "HF", "", "aug-cc-pVDZ", 17.25, 8.23, 14., 8.29}, {
    "GOK", "HF", "", "aug-cc-pVTZ", 17.04, 8.17, 13.91, 8.22}, {
    "GOK", "HF", "", "aug-cc-pVQZ", 26.17, 8.15, 13.9, 8.2}, {}, {
    "GOK", "HF", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "HF", "MFL20", "aug-cc-pVDZ", 16.2, 8.69, 18.79, 12.89}, {
    "GOK", "HF", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "VWN5", "aug-cc-pVDZ", 8.57, 7.15, 7.11, 7.87, 7.07}, {
    "GOK", "S", "VWN5", "aug-cc-pVTZ", 8.49, 7.06, 7.04, 7.77, 6.97}, {
    "GOK", "S", "VWN5", "aug-cc-pVQZ", 8.48, 7.04, 7.02, 7.75}, {}, {
    "GOK", "S", "MFL20", "aug-cc-pVDZ", 9.12, Null, Null, Null}, {
    "GOK", "S", "MFL20", "aug-cc-pVTZ", 9.04, Null, Null, Null}, {
    "GOK", "S", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVDZ", Null, Null, Null, Null, 8.12}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null, 
     Null}, {}, {"MOM", "S", "PW92", "aug-cc-pVTZ", 6.97}, {
    "MOM", "PBE", "PBE", "aug-cc-pVTZ", 6.98}, {
    "MOM", "SCAN", "SCAN", "aug-cc-pVTZ", 7.11}, {
    "MOM", "PBE0", "PBE0", "aug-cc-pVTZ", 7.23}, {
    "FCI", "", "", "aug-cc-pVTZ", 7.15}, {}, {
    "FCI", "", "aug-cc-pVQZ", 7.11}, {"TBE", "", "", 7.06}}, 
   TableHeadings -> {
    None, {"Method", "Exchange", "Correlation", "Basis", "w=0", "w=1/2", 
      "LIM", "GIC-LIM", "MOM"}}]]], "Output",
 CellChangeTimes->{{3.794291533685317*^9, 3.7942915387480583`*^9}, {
   3.794291947029811*^9, 3.7942919764662943`*^9}, {3.794292034208982*^9, 
   3.794292052742679*^9}, 3.794292092661478*^9, 3.794292190721507*^9, 
   3.79429223288247*^9, 3.7942923390105257`*^9, 3.794292473903322*^9, 
   3.794292574739512*^9, 3.7942926605158997`*^9, {3.7942927566004257`*^9, 
   3.794292765338859*^9}, 3.7943004344030247`*^9, 3.79430047730258*^9, 
   3.794300908006627*^9, 3.7943009384350977`*^9, 3.79430140805236*^9, 
   3.794302282375531*^9, {3.794304452759013*^9, 3.7943044603815813`*^9}, 
   3.794305595645317*^9, {3.794305633372694*^9, 3.794305662903891*^9}, 
   3.794305780750046*^9, 3.7943061892638197`*^9, 3.7943120409637623`*^9, 
   3.794312157792042*^9, 3.794312284730177*^9, {3.794312374746613*^9, 
   3.7943124003010397`*^9}, 3.794323988164987*^9, 3.794421654590103*^9, {
   3.794422075031664*^9, 3.794422103522256*^9}, {3.7944221417575817`*^9, 
   3.7944221502688704`*^9}, 3.7947132734220667`*^9},
 CellLabel->
  "Out[126]//TableForm=",ExpressionUUID->"d7d06b61-0933-4088-93bd-\
8e0fba5dd977"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HNO", "Section",
 CellChangeTimes->{{3.794473303410058*^9, 
  3.7944733037307253`*^9}},ExpressionUUID->"c824cb5c-4a52-46d1-a35a-\
851caf0c9277"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"{", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "27.01", ",", "4.51", ",", "15.94", ",", 
       "5.59"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "10.27", ",", "7.31", ",", "39.24", ",", 
       "28.81"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<HF\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "7.07", ",", "4.04", ",", "2.91", ",", 
       "5.49", ",", "4.03"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "9.88", ",", "6.82", ",", "25.99", ",", 
       "28.54"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<S\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<VWN5\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<GOK\>\"", ",", "\"\<MFL20\>\"", ",", "\"\<MFL20\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", ",", ",", ",", ","}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<S\>\"", ",", "\"\<PW92\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.00"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE\>\"", ",", "\"\<PBE\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.13"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<SCAN\>\"", ",", "\"\<SCAN\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.24"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<MOM\>\"", ",", "\"\<PBE0\>\"", ",", "\"\<PBE0\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.24"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVDZ\>\"", ",", "4.40"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVTZ\>\"", ",", "4.33"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<FCI\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "\"\<aug-cc-pVQZ\>\"", ",", "4.32"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<TBE\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
       "4.32"}], "}"}]}], "\[IndentingNewLine]", "}"}], "\[IndentingNewLine]",
    ",", 
   RowBox[{"TableHeadings", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"None", ",", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
       "\"\<Method\>\"", ",", "\"\<Exchange\>\"", ",", "\"\<Correlation\>\"", 
        ",", "\"\<Basis\>\"", ",", "\[IndentingNewLine]", "\"\<w=0\>\"", ",", 
        "\"\<w=1/2\>\"", ",", "\"\<LIM\>\"", ",", "\"\<GIC-LIM\>\"", ",", 
        "\"\<MOM\>\""}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.793967714991887*^9, 3.793967740323563*^9}, {
   3.793967833898061*^9, 3.793968037124404*^9}, {3.793968081557967*^9, 
   3.7939681295767403`*^9}, {3.7939684544461308`*^9, 3.793968497522215*^9}, {
   3.794287037704361*^9, 3.794287052483135*^9}, {3.7942870851091747`*^9, 
   3.794287096654664*^9}, {3.794287149166671*^9, 3.794287378978908*^9}, {
   3.794287439074847*^9, 3.794287475580206*^9}, {3.794287532747241*^9, 
   3.7942875939158363`*^9}, {3.794287650465475*^9, 3.794287673042836*^9}, {
   3.794287711792424*^9, 3.79428774170557*^9}, {3.794287772712161*^9, 
   3.794287886441332*^9}, {3.794287958916027*^9, 3.7942880209197493`*^9}, {
   3.7942881334358807`*^9, 3.794288283095339*^9}, {3.794288323481475*^9, 
   3.794288325787307*^9}, {3.794288455852805*^9, 3.79428849326499*^9}, {
   3.794289134525687*^9, 3.794289140733912*^9}, {3.794289314728262*^9, 
   3.7942893314372063`*^9}, {3.794289436643463*^9, 3.7942894646982737`*^9}, {
   3.79428979244737*^9, 3.7942899499774113`*^9}, {3.794290076113633*^9, 
   3.794290265724866*^9}, {3.7942902979442387`*^9, 3.794290311629928*^9}, {
   3.794290359748296*^9, 3.794290371661384*^9}, {3.794290424454526*^9, 
   3.794290496855555*^9}, {3.79429059482502*^9, 3.794290686384737*^9}, {
   3.79429072438013*^9, 3.794290880741972*^9}, {3.794290911378435*^9, 
   3.794290981196474*^9}, {3.794291053253768*^9, 3.794291228857566*^9}, {
   3.794291283814272*^9, 3.794291381995516*^9}, {3.794291502115584*^9, 
   3.7942915382957573`*^9}, {3.7942918362035103`*^9, 3.794291880497139*^9}, {
   3.794291911186822*^9, 3.794292089846367*^9}, {3.7942922055296793`*^9, 
   3.7942923384862833`*^9}, 3.794292434928871*^9, 3.7942924732711887`*^9, {
   3.794292555116528*^9, 3.7942925738882017`*^9}, {3.794292627812543*^9, 
   3.7942926598026867`*^9}, {3.794292696806446*^9, 3.794292698490055*^9}, {
   3.794292736624587*^9, 3.794292755300973*^9}, 3.79429297766226*^9, {
   3.79430045905509*^9, 3.794300475745638*^9}, 3.794300827506579*^9, {
   3.794300872401041*^9, 3.794300902723946*^9}, {3.794300937549226*^9, 
   3.794300937757593*^9}, {3.7943014041051826`*^9, 3.7943014070528803`*^9}, {
   3.79430226337249*^9, 3.7943022816895638`*^9}, {3.794304457756937*^9, 
   3.79430446005523*^9}, {3.794305247109007*^9, 3.794305297597101*^9}, {
   3.7943053329107933`*^9, 3.794305337964561*^9}, {3.7943054269531937`*^9, 
   3.794305434868257*^9}, {3.794305482524103*^9, 3.794305578933655*^9}, {
   3.7943056169403753`*^9, 3.794305661937545*^9}, {3.794305750537736*^9, 
   3.794305779962576*^9}, {3.794306143928597*^9, 3.7943061878917007`*^9}, {
   3.794311744796093*^9, 3.794311775670496*^9}, {3.794311985784021*^9, 
   3.7943121572990103`*^9}, {3.794312209090536*^9, 3.794312211098055*^9}, {
   3.794312266141201*^9, 3.794312283994948*^9}, {3.794312323324511*^9, 
   3.794312399471361*^9}, {3.7943125759292994`*^9, 3.794312580953442*^9}, {
   3.794323987120367*^9, 3.794323987782958*^9}, {3.7944216252914762`*^9, 
   3.794421654028141*^9}, {3.794421913399478*^9, 3.794421918414283*^9}, {
   3.794422013772017*^9, 3.794422015596827*^9}, {3.794422101901215*^9, 
   3.794422103117737*^9}, {3.7944221339716387`*^9, 3.794422150023026*^9}, {
   3.794473307377529*^9, 3.794473347144943*^9}, {3.7944733976506042`*^9, 
   3.794473445061639*^9}, {3.79447347591446*^9, 3.794473495123901*^9}, {
   3.7944735838711157`*^9, 3.794473589334648*^9}, {3.794473876925024*^9, 
   3.79447389219484*^9}, {3.7944739490277443`*^9, 3.794473983245946*^9}, {
   3.7944742126747217`*^9, 3.79447421521367*^9}, {3.794474331025923*^9, 
   3.794474350728017*^9}, {3.794474767587103*^9, 3.794474769419573*^9}, {
   3.794475858818631*^9, 3.794475911177146*^9}},
 CellLabel->
  "In[161]:=",ExpressionUUID->"90c1c688-5be7-41e3-9c39-705d685f5e99"],

Cell[BoxData[
 InterpretationBox[GridBox[{
    {"\<\"Method\"\>", "\<\"Exchange\"\>", "\<\"Correlation\"\>", \
"\<\"Basis\"\>", "\<\"w=0\"\>", "\<\"w=1/2\"\>", "\<\"LIM\"\>", \
"\<\"GIC-LIM\"\>", "\<\"MOM\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "27.01`",
      "4.51`", "15.94`", "5.59`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "10.27`", "7.31`", "39.24`", "28.81`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"HF\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", "Null", 
     "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "7.07`", "4.04`", "2.91`", "5.49`", "4.03`"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "9.88`", "6.82`", "25.99`", "28.54`", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"S\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"VWN5\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"GOK\"\>", "\<\"MFL20\"\>", "\<\"MFL20\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "Null", "Null", "Null", "Null", "Null"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"S\"\>", "\<\"PW92\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE\"\>", "\<\"PBE\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.13`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"SCAN\"\>", "\<\"SCAN\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"MOM\"\>", "\<\"PBE0\"\>", "\<\"PBE0\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.24`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVDZ\"\>", 
     "4.4`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVTZ\"\>", 
     "4.33`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"FCI\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"aug-cc-pVQZ\"\>", 
     "4.32`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
    {"\<\"TBE\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
     "4.32`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"}
   },
   GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[2.0999999999999996`]}, 
       Offset[0.27999999999999997`]}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}}],
  TableForm[{{"GOK", "HF", "", "aug-cc-pVDZ", 27.01, 4.51, 15.94, 5.59}, {
    "GOK", "HF", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "HF", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "HF", "MFL20", "aug-cc-pVDZ", 10.27, 7.31, 39.24, 28.81}, {
    "GOK", "HF", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "HF", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "S", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "VWN5", "aug-cc-pVDZ", 7.07, 4.04, 2.91, 5.49, 4.03}, {
    "GOK", "S", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "GOK", "S", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "S", "MFL20", "aug-cc-pVDZ", 9.88, 6.82, 25.99, 28.54}, {
    "GOK", "S", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "S", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVDZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVTZ", Null, Null, Null, Null}, {
    "GOK", "MFL20", "VWN5", "aug-cc-pVQZ", Null, Null, Null, Null}, {}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVDZ", Null, Null, Null, Null, Null}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVTZ", Null, Null, Null, Null, Null}, {
    "GOK", "MFL20", "MFL20", "aug-cc-pVQZ", Null, Null, Null, Null, 
     Null}, {}, {"MOM", "S", "PW92", "aug-cc-pVTZ", 4.}, {
    "MOM", "PBE", "PBE", "aug-cc-pVTZ", 4.13}, {
    "MOM", "SCAN", "SCAN", "aug-cc-pVTZ", 4.24}, {
    "MOM", "PBE0", "PBE0", "aug-cc-pVTZ", 4.24}, {}, {
    "FCI", "", "", "aug-cc-pVDZ", 4.4}, {
    "FCI", "", "", "aug-cc-pVTZ", 4.33}, {
    "FCI", "", "", "aug-cc-pVQZ", 4.32}, {}, {"TBE", "", "", "", 4.32}}, 
   TableHeadings -> {
    None, {"Method", "Exchange", "Correlation", "Basis", "w=0", "w=1/2", 
      "LIM", "GIC-LIM", "MOM"}}]]], "Output",
 CellChangeTimes->{3.794473448965225*^9, 3.794473500635112*^9, 
  3.794473940562179*^9, 3.79447435700019*^9, 3.794474770696282*^9, 
  3.794475960033449*^9},
 CellLabel->
  "Out[161]//TableForm=",ExpressionUUID->"8dd3c70a-b7fc-44f3-8f55-\
b16fedb42516"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1280, 755},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"12.1 for Mac OS X x86 (64-bit) (March 13, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"0de2b6b5-47c8-4808-b954-193e242d4dea"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 156, 3, 98, "Title",ExpressionUUID->"9a643c6d-1044-4612-8f7a-377e028cd777"],
Cell[739, 27, 574, 12, 68, "Input",ExpressionUUID->"8b7c0bbd-9f99-42dc-b8a5-a4dc3cb8cc89",
 InitializationCell->True],
Cell[1316, 41, 308, 6, 46, "Input",ExpressionUUID->"b24e8243-3c38-4b03-af3a-708cb1afa004",
 InitializationCell->True],
Cell[1627, 49, 341, 9, 49, "Input",ExpressionUUID->"5822ee69-a453-46a0-9a58-bd14b8a97301",
 InitializationCell->True],
Cell[1971, 60, 914, 21, 70, "Input",ExpressionUUID->"43788edb-8cf4-404a-88d1-db5bf1515eb0",
 InitializationCell->True],
Cell[2888, 83, 343, 8, 46, "Input",ExpressionUUID->"058853fd-911e-44b3-8eac-1c3fbeb8c4a5",
 InitializationCell->True],
Cell[3234, 93, 279, 6, 46, "Input",ExpressionUUID->"5dbbd40c-d911-445f-b476-85cd91f8d014",
 InitializationCell->True],
Cell[3516, 101, 315, 7, 46, "Input",ExpressionUUID->"c5c88208-974b-4c9d-86a9-31efb9b3c85a",
 InitializationCell->True],
Cell[3834, 110, 440, 10, 46, "Input",ExpressionUUID->"cf7112e5-370d-4bcb-8469-3da5235ff58e",
 InitializationCell->True],
Cell[4277, 122, 297, 8, 49, "Input",ExpressionUUID->"ecc8a01b-6f90-4275-94eb-6ed00a7f4bf9",
 InitializationCell->True],
Cell[4577, 132, 246, 6, 49, "Input",ExpressionUUID->"e1f4de2c-8ef0-40b7-bf26-ad419695aaaa",
 InitializationCell->True],
Cell[4826, 140, 359, 9, 49, "Input",ExpressionUUID->"1c9652b7-1035-4b53-a43b-1542b5af9d9b",
 InitializationCell->True],
Cell[5188, 151, 381, 8, 46, "Input",ExpressionUUID->"98eaecf0-9ed9-4131-ae77-d154d0a06c05",
 InitializationCell->True],
Cell[5572, 161, 358, 9, 46, "Input",ExpressionUUID->"e145d619-659e-4f7d-941b-2fd636fd8dfe",
 InitializationCell->True],
Cell[5933, 172, 475, 13, 46, "Input",ExpressionUUID->"2721cb3b-4df1-4e50-a4e7-c18aa79e2b2b",
 InitializationCell->True],
Cell[6411, 187, 177, 3, 46, "Input",ExpressionUUID->"0e8b01ce-c902-4197-a01e-a8384d291aca",
 InitializationCell->True],
Cell[6591, 192, 278, 5, 46, "Input",ExpressionUUID->"e700b752-fa59-4890-9906-0d5787e3c043",
 InitializationCell->True],
Cell[6872, 199, 280, 9, 77, "Input",ExpressionUUID->"71530af8-4c60-4307-bb02-52ea00d49257",
 InitializationCell->True],
Cell[7155, 210, 2894, 75, 257, "Input",ExpressionUUID->"9152dc27-f321-447b-819f-69dba125013d",
 InitializationCell->True],
Cell[10052, 287, 1062, 21, 46, "Input",ExpressionUUID->"bc74c736-2d82-405e-a686-2404e163c599",
 InitializationCell->True,
 InitializationGroup->True],
Cell[11117, 310, 1278, 32, 46, "Input",ExpressionUUID->"1f6c052c-c882-4139-b7ee-065625c189c3",
 InitializationCell->True],
Cell[12398, 344, 453, 11, 46, "Input",ExpressionUUID->"1c62b5c9-a804-4189-8fec-1a5b6cef0d6c",
 InitializationCell->True],
Cell[12854, 357, 556, 16, 46, "Input",ExpressionUUID->"2feabed6-bbe1-4eb2-beaa-732eae5d3b4c",
 InitializationCell->True],
Cell[13413, 375, 1190, 38, 70, "Input",ExpressionUUID->"2f1ae05b-0052-4f5b-bd72-862c91a81035",
 InitializationCell->True],
Cell[14606, 415, 942, 28, 72, "Input",ExpressionUUID->"7aa59e7a-adf1-4a00-bf0d-7468a365b62d",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[15585, 448, 157, 3, 72, "Title",ExpressionUUID->"98d632cb-7177-481c-9b9f-d6f48d10e284"],
Cell[CellGroupData[{
Cell[15767, 455, 72, 0, 67, "Section",ExpressionUUID->"9458067c-0b7a-4f70-9a58-1f771c4b3842"],
Cell[CellGroupData[{
Cell[15864, 459, 75, 0, 54, "Subsection",ExpressionUUID->"11bf4889-b9bd-4f4e-8dbb-a1e9e8a04d2a"],
Cell[15942, 461, 1683, 43, 65, "Input",ExpressionUUID->"fd4d58e4-e6f8-4497-ac22-d536c7dc2652",
 InitializationCell->True],
Cell[17628, 506, 1413, 35, 65, "Input",ExpressionUUID->"f4215905-d329-4e5c-925a-feafdeee6fce",
 InitializationCell->True],
Cell[19044, 543, 2169, 59, 65, "Input",ExpressionUUID->"517a10dc-802a-4ead-9f44-0905089379ba",
 InitializationCell->True],
Cell[21216, 604, 3587, 99, 72, "Input",ExpressionUUID->"440fb372-2001-4d90-ade1-e5498676702f",
 InitializationCell->True]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[24864, 710, 151, 3, 72, "Title",ExpressionUUID->"cdfcc3a6-7299-4a1b-a9d0-f29078225f1e"],
Cell[CellGroupData[{
Cell[25040, 717, 72, 0, 67, "Section",ExpressionUUID->"23d29e55-92a0-4dbd-8800-76494f7702a3"],
Cell[CellGroupData[{
Cell[25137, 721, 75, 0, 54, "Subsection",ExpressionUUID->"5917ba4c-2cd7-4975-9b3b-073e72bd0e40"],
Cell[CellGroupData[{
Cell[25237, 725, 70, 0, 48, "Input",ExpressionUUID->"c8ade4e2-951f-4fce-ae16-fdd4ea72db6f"],
Cell[25310, 727, 71, 0, 62, "Output",ExpressionUUID->"e2c1e6f8-35e1-43ee-b47e-a64bb64f8585"]
}, Open  ]],
Cell[25396, 730, 70, 0, 30, "Input",ExpressionUUID->"02e08ec6-7c15-4841-9609-90296edfe494"],
Cell[CellGroupData[{
Cell[25491, 734, 70, 0, 48, "Input",ExpressionUUID->"150e916f-8806-4d8e-b5d0-c0bc713b1f4d"],
Cell[25564, 736, 71, 0, 34, "Output",ExpressionUUID->"fb35d58c-512f-4f74-aa01-67c7b7b81a77"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[25696, 743, 72, 0, 53, "Section",ExpressionUUID->"8fd0ca40-ccd3-410e-8538-798441b5cf4b"],
Cell[CellGroupData[{
Cell[25793, 747, 75, 0, 54, "Subsection",ExpressionUUID->"10e37c4d-fcc0-4a25-949c-6383c67ff9eb"],
Cell[CellGroupData[{
Cell[25893, 751, 70, 0, 145, "Input",ExpressionUUID->"b7e33c7b-f239-4612-b339-911d66bee804"],
Cell[25966, 753, 71, 0, 34, "Output",ExpressionUUID->"3acd8e38-829c-4dd5-ac53-54c357a30852"],
Cell[26040, 755, 71, 0, 34, "Output",ExpressionUUID->"0a957f43-bd43-468d-a336-addbe42a4e30"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26148, 760, 70, 0, 57, "Input",ExpressionUUID->"5bc098a3-a8b3-48df-b81b-4249253ebc03"],
Cell[26221, 762, 71, 0, 34, "Output",ExpressionUUID->"3597039b-63a4-48ef-b436-f5b1fb49d7fd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26329, 767, 70, 0, 94, "Input",ExpressionUUID->"7707f078-0791-4cee-b4ea-44b37115dc20"],
Cell[26402, 769, 71, 0, 34, "Output",ExpressionUUID->"d4f8c9be-6e4c-40eb-ba9a-d4053731284e"],
Cell[26476, 771, 71, 0, 34, "Output",ExpressionUUID->"2e03225f-8957-4361-919c-4f6a7c36dc6e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[26584, 776, 70, 0, 54, "Input",ExpressionUUID->"731b5390-31ed-4914-91db-765023c263dd"],
Cell[26657, 778, 71, 0, 34, "Output",ExpressionUUID->"ed71661b-3a8d-4eee-a4d0-69211937142a"]
}, Open  ]],
Cell[26743, 781, 70, 0, 53, "Input",ExpressionUUID->"1f5927dc-663a-4f11-a2d1-7bc195f79332"]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[26874, 788, 150, 3, 72, "Title",ExpressionUUID->"e756f09e-4f67-4fb6-a4c1-1a4fcf53e013"],
Cell[CellGroupData[{
Cell[27049, 795, 259, 4, 67, "Section",ExpressionUUID->"81f07a4a-071b-4e38-8018-d116e770b20b"],
Cell[CellGroupData[{
Cell[27333, 803, 75, 0, 54, "Subsection",ExpressionUUID->"7471e1f3-36cd-497f-a3e0-06aa7035995d"],
Cell[27411, 805, 69, 0, 35, "Text",ExpressionUUID->"c0165a48-1e75-4237-86f9-15c7a0fc2c6e"],
Cell[27483, 807, 70, 0, 49, "Input",ExpressionUUID->"eeea1fbc-15c7-4b79-b5b2-0d2e682c7cb1"],
Cell[27556, 809, 69, 0, 35, "Text",ExpressionUUID->"6509cf0c-3cb5-4484-a79b-9a4e9a4c867b"],
Cell[27628, 811, 70, 0, 48, "Input",ExpressionUUID->"ea3020ca-486a-47b1-95e0-aa46f448646d"],
Cell[27701, 813, 69, 0, 35, "Text",ExpressionUUID->"dc6b5921-169b-4f2d-9120-4c7ca89c05f3"],
Cell[27773, 815, 70, 0, 48, "Input",ExpressionUUID->"12ac5e19-b8fd-477e-a85d-a74e029b6d4c"],
Cell[27846, 817, 69, 0, 35, "Text",ExpressionUUID->"21ac5bf4-2ae7-4b41-8495-ff3b6d5d2017"],
Cell[27918, 819, 70, 0, 45, "Input",ExpressionUUID->"c8865179-994b-4123-9657-507eae2fd52f"],
Cell[27991, 821, 69, 0, 35, "Text",ExpressionUUID->"d352d13e-d96f-4f21-9cc5-32da8a2e376d"],
Cell[28063, 823, 70, 0, 50, "Input",ExpressionUUID->"e2a90d7c-9765-4224-b6c1-0cb3ba56719e"],
Cell[28136, 825, 69, 0, 35, "Text",ExpressionUUID->"4256ed0c-1e05-4553-a95a-370962e94038"],
Cell[28208, 827, 70, 0, 58, "Input",ExpressionUUID->"d7507220-76aa-479e-af51-0886ad0e4f5c"]
}, Closed]],
Cell[CellGroupData[{
Cell[28315, 832, 75, 0, 38, "Subsection",ExpressionUUID->"06909924-3ce1-46cd-9951-a1961992331f"],
Cell[28393, 834, 69, 0, 35, "Text",ExpressionUUID->"00f96a87-a2a3-4e94-b9f7-ae8b20115f53"],
Cell[28465, 836, 70, 0, 49, "Input",ExpressionUUID->"4eb0128c-86a9-44cb-baf0-ed4eebc1e580"],
Cell[28538, 838, 69, 0, 35, "Text",ExpressionUUID->"9803e7ae-a081-4acb-a592-f69d3de67cb1"],
Cell[28610, 840, 70, 0, 48, "Input",ExpressionUUID->"6f3a9707-559f-42d1-a790-59e5b1f4e142"],
Cell[28683, 842, 69, 0, 35, "Text",ExpressionUUID->"d5065f92-c8dc-4b04-8355-2a9254137fdd"],
Cell[28755, 844, 70, 0, 48, "Input",ExpressionUUID->"701f739c-3702-4026-bb77-fd214c3d2d73"],
Cell[28828, 846, 69, 0, 35, "Text",ExpressionUUID->"de63bd9f-a6da-4080-be2f-7a3017d5f45e"],
Cell[28900, 848, 70, 0, 45, "Input",ExpressionUUID->"8bcda35c-6687-40f7-8100-1822b15b723a"],
Cell[28973, 850, 69, 0, 35, "Text",ExpressionUUID->"426f209f-956e-43ba-9527-ec27b0f09378"],
Cell[29045, 852, 70, 0, 50, "Input",ExpressionUUID->"cf1020b9-32d9-40d8-a3f9-f6fd7cc9eb77"],
Cell[29118, 854, 69, 0, 35, "Text",ExpressionUUID->"8b03673b-8e98-4de2-b69e-483417ba6223"],
Cell[29190, 856, 70, 0, 58, "Input",ExpressionUUID->"a883904a-8742-4fa2-8a54-45a9e5a1e807"]
}, Closed]],
Cell[CellGroupData[{
Cell[29297, 861, 75, 0, 38, "Subsection",ExpressionUUID->"77af7129-5b6f-46d1-972e-088c04a397e1"],
Cell[29375, 863, 69, 0, 35, "Text",ExpressionUUID->"137a2815-3e41-4c54-bb77-2baab3309f67"],
Cell[29447, 865, 70, 0, 49, "Input",ExpressionUUID->"ee1a49a3-d78d-48fd-b18b-b45c556268d6"],
Cell[29520, 867, 69, 0, 35, "Text",ExpressionUUID->"7f6139ea-87a7-485f-96a7-072785ed5a50"],
Cell[29592, 869, 70, 0, 48, "Input",ExpressionUUID->"e2512605-e53f-4895-bc29-b005c70f53b5"],
Cell[CellGroupData[{
Cell[29687, 873, 70, 0, 50, "Input",ExpressionUUID->"2caf6c5b-6ae4-41ea-a5bc-6e2553b311b0"],
Cell[29760, 875, 71, 0, 55, "Output",ExpressionUUID->"71a67885-8142-46b8-9292-410654424b59"]
}, Open  ]],
Cell[29846, 878, 69, 0, 35, "Text",ExpressionUUID->"32015b28-f5cc-4eff-8d8d-b8691b888e8f"],
Cell[29918, 880, 70, 0, 48, "Input",ExpressionUUID->"1fcbd290-f3ea-43bd-b2ef-f31601137679"],
Cell[29991, 882, 69, 0, 35, "Text",ExpressionUUID->"9b1e04fb-55cb-4e81-8daf-ba707c78dfce"],
Cell[30063, 884, 70, 0, 45, "Input",ExpressionUUID->"c51ccbbc-5ee1-4cca-ade7-af230c7f6ba6"],
Cell[30136, 886, 69, 0, 35, "Text",ExpressionUUID->"8bfb35af-a4e4-4813-ae15-3703f4aeab96"],
Cell[30208, 888, 70, 0, 50, "Input",ExpressionUUID->"60e340d1-6bd1-4928-9814-51c59353edd1"],
Cell[30281, 890, 69, 0, 35, "Text",ExpressionUUID->"f5f45693-a80c-4a46-ad73-07811620c0d9"],
Cell[30353, 892, 70, 0, 58, "Input",ExpressionUUID->"f99857fd-0430-402d-a733-929b6b359e23"]
}, Closed]],
Cell[CellGroupData[{
Cell[30460, 897, 75, 0, 38, "Subsection",ExpressionUUID->"ef62b877-dbc0-41f4-bb50-f7bab5069a50"],
Cell[30538, 899, 69, 0, 35, "Text",ExpressionUUID->"5b10be0f-a732-422f-9446-681c78cbd103"],
Cell[30610, 901, 70, 0, 32, "Input",ExpressionUUID->"009be4dc-79a6-499d-b9af-ddbb9078f85a"],
Cell[30683, 903, 70, 0, 53, "Input",ExpressionUUID->"afd8bd15-999f-411c-a673-53d5b75e5201"],
Cell[30756, 905, 69, 0, 35, "Text",ExpressionUUID->"1fe4835f-3b82-458a-9e2a-9272922b081a"],
Cell[30828, 907, 70, 0, 58, "Input",ExpressionUUID->"b5e6e435-424a-4f3e-8416-709ae4356a73"],
Cell[30901, 909, 69, 0, 58, "Text",ExpressionUUID->"d05917ae-a767-4a78-834a-c4b18c1c0b13"]
}, Closed]],
Cell[CellGroupData[{
Cell[31007, 914, 75, 0, 38, "Subsection",ExpressionUUID->"bcd158fd-9aa7-4c7b-837e-afd37c54f55a"],
Cell[31085, 916, 69, 0, 58, "Text",ExpressionUUID->"a0112f10-d580-4370-a6ed-bff98b24a4a6"],
Cell[31157, 918, 70, 0, 101, "Input",ExpressionUUID->"aabf1284-1a62-408f-8d1c-50c99b5acc35"],
Cell[31230, 920, 69, 0, 35, "Text",ExpressionUUID->"88a4bd50-0ba7-4f7c-9fc0-e0feb01831fc"],
Cell[31302, 922, 70, 0, 48, "Input",ExpressionUUID->"a889f096-9a50-426c-9cf3-81c363ec2eaf"],
Cell[31375, 924, 69, 0, 35, "Text",ExpressionUUID->"d3c69495-05ef-49fe-8484-fa7fd62cc408"],
Cell[31447, 926, 70, 0, 58, "Input",ExpressionUUID->"0138b572-760b-4f82-a618-73197e776fa2"],
Cell[31520, 928, 69, 0, 35, "Text",ExpressionUUID->"b83db319-04e5-42b8-ae4c-57f93abe09fd"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[31638, 934, 240, 4, 53, "Section",ExpressionUUID->"258ca12d-c8c5-4bc9-84ec-1711f7860786"],
Cell[CellGroupData[{
Cell[31903, 942, 378, 6, 54, "Subsection",ExpressionUUID->"1f7fd91a-8b15-493d-99e6-d7e40486d265"],
Cell[32284, 950, 4280, 105, 195, "Input",ExpressionUUID->"2c3eb4d2-28fa-4072-acba-f33846909355"],
Cell[36567, 1057, 3542, 81, 141, "Input",ExpressionUUID->"c078489f-d878-44cc-991e-1146d0ec84cb"],
Cell[40112, 1140, 4668, 125, 128, "Input",ExpressionUUID->"9d8f3aff-de80-478e-b7fa-93c98d3997e8"],
Cell[CellGroupData[{
Cell[44805, 1269, 2263, 57, 127, "Input",ExpressionUUID->"04f137ec-ad47-4cb8-a976-ec708cc8747a"],
Cell[47071, 1328, 1227, 20, 34, "Output",ExpressionUUID->"5fafddca-de0e-4199-8a06-2f07bcbeb991"],
Cell[48301, 1350, 1225, 20, 34, "Output",ExpressionUUID->"fc860ff0-d7ef-459d-b9bd-49bdcfea456c"],
Cell[49529, 1372, 1244, 21, 34, "Output",ExpressionUUID->"be1fc15b-822b-40ee-83e7-f10e88666d7f"]
}, Open  ]],
Cell[50788, 1396, 2896, 78, 136, "Input",ExpressionUUID->"f39e798a-cf02-4ca3-8667-7392e238bcca"],
Cell[CellGroupData[{
Cell[53709, 1478, 6107, 141, 539, "Input",ExpressionUUID->"b42b1902-b9ba-401f-a9df-30e4652a34c1"],
Cell[59819, 1621, 246230, 4464, 548, "Output",ExpressionUUID->"3814bb40-977e-43cc-93e3-d1f0e33f8853"]
}, Open  ]]
}, Closed]],
Cell[306076, 6089, 347, 5, 38, "Subsection",ExpressionUUID->"ee1991f0-6627-4afa-871c-73710071f6fd"],
Cell[CellGroupData[{
Cell[306448, 6098, 402, 6, 38, "Subsection",ExpressionUUID->"c8de2476-91f6-4969-bc63-5a0edddc037b"],
Cell[306853, 6106, 69, 0, 35, "Text",ExpressionUUID->"948c535c-78c0-4ae1-af5f-ceb0ef5ab1d8"],
Cell[306925, 6108, 70, 0, 30, "Input",ExpressionUUID->"edc3aa38-1c1d-4d5b-b770-bc52ca77fadc"]
}, Closed]],
Cell[CellGroupData[{
Cell[307032, 6113, 353, 5, 38, "Subsection",ExpressionUUID->"ac951d60-fbce-44ba-8f12-9e5545df5beb"],
Cell[307388, 6120, 69, 0, 35, "Text",ExpressionUUID->"dca5790f-2358-43e0-b359-677842457a7d"],
Cell[307460, 6122, 70, 0, 30, "Input",ExpressionUUID->"cce86f90-52f7-41f4-a63d-73a6c518b4c3"]
}, Closed]],
Cell[307545, 6125, 348, 5, 38, "Subsection",ExpressionUUID->"9f2ce783-2740-403c-974c-46a7ef9321fe"],
Cell[CellGroupData[{
Cell[307918, 6134, 468, 8, 38, "Subsection",ExpressionUUID->"ab8ea4d9-6951-44dc-96fc-10c74ccd1a4f"],
Cell[308389, 6144, 279, 6, 35, "Text",ExpressionUUID->"f0dac186-7114-4a5e-b53c-f938d8c4fd37"],
Cell[308671, 6152, 1342, 40, 33, "Input",ExpressionUUID->"2ca8802e-361f-4487-a3f0-67d18fc8fe5f"],
Cell[310016, 6194, 386, 8, 35, "Text",ExpressionUUID->"00fbe382-6c25-4893-a74d-546919a831b8"],
Cell[310405, 6204, 368, 8, 32, "Input",ExpressionUUID->"b7e98868-257f-43e4-b057-ff1cbb083046"],
Cell[310776, 6214, 728, 11, 104, "Text",ExpressionUUID->"336e8167-7e94-4334-9956-c0652866375e"]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[311553, 6231, 159, 3, 67, "Section",ExpressionUUID->"32a651af-a3d2-413d-9f35-7c39c325142c"],
Cell[311715, 6236, 69, 0, 35, "Text",ExpressionUUID->"36150f4f-2e5c-47ee-a5bf-01307e79bf8c"],
Cell[CellGroupData[{
Cell[311809, 6240, 70, 0, 47, "Input",ExpressionUUID->"83381296-964a-478d-9311-55bb4bfa3868"],
Cell[311882, 6242, 71, 0, 34, "Output",ExpressionUUID->"4060d59e-f126-4563-8f66-924798c9a356"]
}, Open  ]],
Cell[CellGroupData[{
Cell[311990, 6247, 70, 0, 67, "Input",ExpressionUUID->"b9647e70-b4d2-4087-8f5e-b33fdef2477f"],
Cell[312063, 6249, 71, 0, 34, "Output",ExpressionUUID->"24dc2015-e906-4b61-85ce-d7c040f0a99f"]
}, Open  ]],
Cell[312149, 6252, 69, 0, 35, "Text",ExpressionUUID->"38868322-9474-42e6-8c64-219d7c4bae84"],
Cell[312221, 6254, 69, 0, 35, "Text",ExpressionUUID->"13c78453-f1c1-4854-92cd-b80d6af14b81"],
Cell[CellGroupData[{
Cell[312315, 6258, 70, 0, 69, "Input",ExpressionUUID->"5d222dbb-a1d4-47ed-91f8-960fb45a6796"],
Cell[312388, 6260, 71, 0, 34, "Output",ExpressionUUID->"89459a83-2c7d-48c6-861a-380e25f1eb9e"]
}, Open  ]],
Cell[312474, 6263, 69, 0, 35, "Text",ExpressionUUID->"201a58be-f2a7-46a3-83f2-0ea3fd86a05c"],
Cell[CellGroupData[{
Cell[312568, 6267, 70, 0, 69, "Input",ExpressionUUID->"9d8cd929-2a73-473b-9f38-5b575f35323f"],
Cell[312641, 6269, 71, 0, 34, "Output",ExpressionUUID->"d7e5146b-7859-447e-8e59-27a8ecc6d109"]
}, Open  ]],
Cell[312727, 6272, 69, 0, 35, "Text",ExpressionUUID->"df0161b1-c572-4c9e-a7dd-915170b4bf06"],
Cell[CellGroupData[{
Cell[312821, 6276, 70, 0, 69, "Input",ExpressionUUID->"34b4a3a0-197b-4fa0-af8e-5feba6af095e"],
Cell[312894, 6278, 71, 0, 55, "Output",ExpressionUUID->"86152b86-44c6-486b-8a24-60adc90b85a2"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[313026, 6285, 211, 4, 72, "Title",ExpressionUUID->"d8a7ce9c-a1d9-4ac0-b8bf-9ca66a94ac58"],
Cell[313240, 6291, 214, 4, 35, "Text",ExpressionUUID->"d38e2fe6-260d-4638-b639-6984dd9d14e4"],
Cell[313457, 6297, 718, 20, 51, "Input",ExpressionUUID->"2734480a-f1a6-49d2-867a-eb64f4c32842",
 InitializationCell->True],
Cell[314178, 6319, 210, 4, 35, "Text",ExpressionUUID->"e115f0cc-d9e8-4997-a5a4-88b0e9ed97e0"],
Cell[314391, 6325, 3725, 97, 140, "Input",ExpressionUUID->"db718d8d-e526-48f0-9271-0a78d9b18da9",
 InitializationCell->True],
Cell[318119, 6424, 276, 5, 35, "Text",ExpressionUUID->"5353bb94-3a0f-4a57-a4c7-bf24da4dc996"],
Cell[318398, 6431, 29162, 691, 419, "Input",ExpressionUUID->"992d7d49-0c9a-4bb6-8d3a-901f5e91ec9e",
 InitializationCell->True],
Cell[347563, 7124, 227, 4, 35, "Text",ExpressionUUID->"5b2593a5-509e-44f9-a6a7-5b7dcf896d99"],
Cell[347793, 7130, 1932, 59, 56, "Input",ExpressionUUID->"1f629f77-d334-4620-8d3f-be59496227ae",
 InitializationCell->True],
Cell[349728, 7191, 264, 5, 35, "Text",ExpressionUUID->"8580055f-686c-403d-8800-a4eab889fce4"],
Cell[349995, 7198, 1934, 58, 68, "Input",ExpressionUUID->"518221a1-6d90-4f98-b202-e0a1237c66be",
 InitializationCell->True],
Cell[351932, 7258, 1712, 46, 46, "Input",ExpressionUUID->"826d1421-eaa2-4927-b8f0-d6e94907b411",
 InitializationCell->True],
Cell[353647, 7306, 267, 5, 35, "Text",ExpressionUUID->"6e302dfa-38b2-43a3-a507-71bf2633d8e8"],
Cell[353917, 7313, 1679, 50, 57, "Input",ExpressionUUID->"66bff11a-7ac3-4f55-a36e-87109bcaacc4",
 InitializationCell->True],
Cell[355599, 7365, 3160, 94, 121, "Input",ExpressionUUID->"9aa9a7f6-b424-4f42-886d-8a729280230c",
 InitializationCell->True],
Cell[358762, 7461, 1479, 47, 99, "Input",ExpressionUUID->"d5cb2cfc-1bb6-4082-82a5-3535f57f0596",
 InitializationCell->True],
Cell[360244, 7510, 258, 5, 35, "Text",ExpressionUUID->"94763911-d015-4b98-a645-b27f631322bf"],
Cell[360505, 7517, 719, 17, 53, "Input",ExpressionUUID->"2f6856b4-fef1-42e2-8102-abc9bf400468",
 InitializationCell->True],
Cell[361227, 7536, 214, 4, 35, "Text",ExpressionUUID->"04f91dc9-a818-4dc9-a431-8d20ab592198"],
Cell[361444, 7542, 2333, 64, 162, "Input",ExpressionUUID->"706dddc8-ea42-4d32-a39d-6cda4548386f",
 InitializationCell->True],
Cell[363780, 7608, 3266, 92, 68, "Input",ExpressionUUID->"5b6bcadc-bebc-485a-ad8a-15c5607cdb5c",
 InitializationCell->True],
Cell[367049, 7702, 1485, 37, 46, "Input",ExpressionUUID->"3f009055-aba3-4b84-afda-b4550565a952",
 InitializationCell->True],
Cell[368537, 7741, 1812, 56, 46, "Input",ExpressionUUID->"5ac9021a-5169-4112-a93a-cba8cac2204c",
 InitializationCell->True],
Cell[370352, 7799, 301, 5, 35, "Text",ExpressionUUID->"acf62eaa-9c57-4e21-98ab-4e5f44a5d9f7"],
Cell[370656, 7806, 6094, 160, 165, "Input",ExpressionUUID->"3be982ec-1101-45a8-b5c0-a041ea88edd9",
 InitializationCell->True],
Cell[376753, 7968, 3605, 98, 68, "Input",ExpressionUUID->"d0a62c85-f71a-491c-97db-c302cc831e5e",
 InitializationCell->True],
Cell[380361, 8068, 1510, 37, 46, "Input",ExpressionUUID->"199d4133-2756-40fa-b213-5caba9575a52",
 InitializationCell->True],
Cell[381874, 8107, 6619, 179, 211, "Input",ExpressionUUID->"ca733f68-29b1-4ede-890a-2e209d3bc36f",
 InitializationCell->True],
Cell[388496, 8288, 352, 6, 35, "Text",ExpressionUUID->"1e4ce167-3a3b-4c53-9c2a-63a8f4ac6e4e"],
Cell[388851, 8296, 4662, 123, 131, "Input",ExpressionUUID->"1d78f4a6-ed20-4f56-9454-6451173421a8",
 InitializationCell->True],
Cell[393516, 8421, 3511, 94, 68, "Input",ExpressionUUID->"e0df8f2f-e94b-41f6-a1eb-0f9b564c8f35",
 InitializationCell->True],
Cell[397030, 8517, 1517, 37, 46, "Input",ExpressionUUID->"6b5c7c1f-450b-46ac-b346-08b59f3c48ff",
 InitializationCell->True],
Cell[398550, 8556, 4528, 122, 165, "Input",ExpressionUUID->"89004a84-80b2-4ac8-b3e7-192619b48c85",
 InitializationCell->True],
Cell[403081, 8680, 253, 5, 35, "Text",ExpressionUUID->"eeb33af8-ab09-4c5f-98a3-684ae529c2b6"],
Cell[403337, 8687, 3248, 86, 54, "Input",ExpressionUUID->"7baf2fbf-1852-4d4a-8204-082346ecd571",
 InitializationCell->True],
Cell[406588, 8775, 320, 6, 35, "Text",ExpressionUUID->"d81923d6-2f61-4e28-9498-a6ac201db475"],
Cell[406911, 8783, 4289, 114, 231, "Input",ExpressionUUID->"2ada455b-0f69-4044-aa86-e64ea1196ef1",
 InitializationCell->True],
Cell[411203, 8899, 1827, 52, 73, "Input",ExpressionUUID->"93e94660-fda2-4395-b4ba-b65011ae95bf"]
}, Closed]],
Cell[CellGroupData[{
Cell[413067, 8956, 184, 3, 72, "Title",ExpressionUUID->"17a23e7a-f1a2-46ea-aa7f-7bc099f9933e"],
Cell[CellGroupData[{
Cell[413276, 8963, 158, 3, 67, "Section",ExpressionUUID->"ee199b1d-a6a4-4eb3-9e41-ea5673045d1a"],
Cell[413437, 8968, 197, 3, 35, "Text",ExpressionUUID->"d408aeeb-1654-4525-903e-88994da645ee"],
Cell[413637, 8973, 3240, 96, 213, "Input",ExpressionUUID->"f51f78c8-fe8e-48f3-a562-1209bfc50f71",
 InitializationCell->True],
Cell[416880, 9071, 2221, 60, 131, "Input",ExpressionUUID->"dd062623-5a91-460e-945c-d5f15e24abfb",
 InitializationCell->True],
Cell[419104, 9133, 198, 3, 35, "Text",ExpressionUUID->"683219a6-4bcc-4fb8-93b5-7c590bc511b5"],
Cell[419305, 9138, 5783, 167, 405, "Input",ExpressionUUID->"c5e15fc2-7ce6-4ed3-bc7f-bcdc9085134d",
 InitializationCell->True],
Cell[425091, 9307, 3684, 108, 207, "Input",ExpressionUUID->"8db93606-ec73-4fe8-9228-51f79c4ef957",
 InitializationCell->True],
Cell[428778, 9417, 2221, 60, 131, "Input",ExpressionUUID->"3c5be8aa-305f-4c0e-a51a-4bc92cdcf171",
 InitializationCell->True],
Cell[431002, 9479, 256, 4, 35, "Text",ExpressionUUID->"264d5181-32f7-492d-a01f-33c1ad90708e"],
Cell[431261, 9485, 1844, 48, 131, "Input",ExpressionUUID->"f6517707-c164-4ea9-b57c-8d4d27eafad3",
 InitializationCell->True],
Cell[433108, 9535, 1774, 49, 131, "Input",ExpressionUUID->"33dfcd59-33cc-4f88-bc22-62c17b91dbeb",
 InitializationCell->True],
Cell[434885, 9586, 1758, 44, 152, "Input",ExpressionUUID->"9663902a-8667-481b-b613-f1c2b56b8e76",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[436668, 9634, 1934, 64, 52, "Input",ExpressionUUID->"9c77e315-84f3-4bb8-b779-5d21ee96f65c"],
Cell[438605, 9700, 304, 5, 34, "Output",ExpressionUUID->"7775f4e6-2ee1-497c-a9f8-3118f95930d2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[438946, 9710, 2570, 84, 54, "Input",ExpressionUUID->"5723b756-79d9-4c12-ac51-e690c38ba91f"],
Cell[441519, 9796, 228, 4, 34, "Output",ExpressionUUID->"765ed458-56ac-4e75-a8ca-0144cacbffa3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[441796, 9806, 253, 4, 53, "Section",ExpressionUUID->"4d1b8cb8-9fb8-4b2a-afd6-5af66132ddc3"],
Cell[CellGroupData[{
Cell[442074, 9814, 230, 5, 54, "Subsection",ExpressionUUID->"d24bb10a-a08d-4cb4-adc6-90eacbbb945e",
 InitializationCell->True],
Cell[442307, 9821, 7603, 179, 528, "Input",ExpressionUUID->"a8bb5ed2-fac9-4aa5-a25c-81e18795f4fd",
 InitializationCell->True],
Cell[449913, 10002, 2716, 69, 218, "Input",ExpressionUUID->"a2ccdecb-28b2-4c3c-84ab-5afe89d58a90",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[452666, 10076, 274, 5, 38, "Subsection",ExpressionUUID->"ca17dcd4-e326-4661-a50d-7b0ce07059ce",
 InitializationCell->True],
Cell[452943, 10083, 6488, 176, 377, "Input",ExpressionUUID->"92967e1f-6355-4b81-ac65-f6c0f4ff666f",
 InitializationCell->True],
Cell[459434, 10261, 27387, 666, 1518, "Input",ExpressionUUID->"9abb7cac-1b8f-4b43-a136-4cd9bce3cc62",
 InitializationCell->True],
Cell[486824, 10929, 4332, 106, 262, "Input",ExpressionUUID->"2dce9a5b-3b5d-4949-b107-05aa1822d60f",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[491193, 11040, 206, 4, 38, "Subsection",ExpressionUUID->"232b8dc1-eaeb-49ed-b40b-dc263e25682e"],
Cell[491402, 11046, 18081, 406, 1014, "Input",ExpressionUUID->"410c3fa2-cb14-4cc4-9b04-ad072825be35",
 InitializationCell->True],
Cell[509486, 11454, 3474, 86, 325, "Input",ExpressionUUID->"1d5e885a-baac-43eb-9625-c1fa09ad5f06",
 InitializationCell->True],
Cell[512963, 11542, 4444, 107, 262, "Input",ExpressionUUID->"e40ddaef-eae7-44d0-8099-fbb4ba4277f8",
 InitializationCell->True],
Cell[CellGroupData[{
Cell[517432, 11653, 6776, 168, 170, "Input",ExpressionUUID->"8ba52260-4a02-47d4-a165-72b9af474a77"],
Cell[524211, 11823, 1839, 27, 70, "Output",ExpressionUUID->"a9f5f624-3fc9-41ae-ba10-7420b360c0ce"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[526099, 11856, 239, 5, 38, "Subsection",ExpressionUUID->"96327bf7-70f3-43bb-8490-464ddbf6040c",
 InitializationCell->True],
Cell[526341, 11863, 931, 27, 70, "Input",ExpressionUUID->"31b37f25-f703-4a5d-a3f2-706d2a244af3",
 InitializationCell->True],
Cell[527275, 11892, 4942, 146, 222, "Input",ExpressionUUID->"aefc8b38-3601-4764-834f-0da8de30c104",
 InitializationCell->True],
Cell[532220, 12040, 18792, 485, 502, "Input",ExpressionUUID->"45f203b6-e174-40f4-80af-faf5a87fbca8",
 InitializationCell->True],
Cell[551015, 12527, 1268, 33, 48, "Input",ExpressionUUID->"bd6156e7-a937-4a23-abe0-7f6b0b1ebcc3",
 InitializationCell->True],
Cell[552286, 12562, 2906, 74, 220, "Input",ExpressionUUID->"1ececf73-4af0-463c-a3d3-dd6f0bc99cdb",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[555229, 12641, 304, 6, 38, "Subsection",ExpressionUUID->"5cb94a26-6007-4cf8-a288-bab050e9c43c",
 InitializationCell->True],
Cell[555536, 12649, 7043, 184, 179, "Input",ExpressionUUID->"e53ceb67-f409-40f4-a11a-700c5912ce09",
 InitializationCell->True],
Cell[562582, 12835, 2749, 70, 220, "Input",ExpressionUUID->"60958193-26e3-45e1-b807-38f510c54d01",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[565380, 12911, 163, 3, 53, "Section",ExpressionUUID->"4d7afddc-b921-44b5-9fa0-ac8dc495c621"],
Cell[CellGroupData[{
Cell[565568, 12918, 351, 6, 54, "Subsection",ExpressionUUID->"ce385583-ea65-4a06-8936-11067ed4d51c",
 InitializationCell->True],
Cell[565922, 12926, 11762, 239, 543, "Input",ExpressionUUID->"048b6e06-91fb-4079-9a96-1c4668badd2a",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[577721, 13170, 445, 7, 38, "Subsection",ExpressionUUID->"561497f7-77d5-45c2-b2c1-8ec8688cdef1",
 InitializationCell->True],
Cell[578169, 13179, 33477, 645, 1712, "Input",ExpressionUUID->"97f68742-0353-4bae-8e16-a918addb4907",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[611683, 13829, 463, 8, 38, "Subsection",ExpressionUUID->"02f7b3e0-451f-44d4-9e30-af75a871add3",
 InitializationCell->True],
Cell[612149, 13839, 35835, 711, 1600, "Input",ExpressionUUID->"78669560-ad83-4d11-a841-008a3eebc66c",
 InitializationCell->True]
}, Closed]],
Cell[CellGroupData[{
Cell[648021, 14555, 358, 6, 38, "Subsection",ExpressionUUID->"b4e4480a-c4ce-450d-8a61-22daf4862170"],
Cell[648382, 14563, 1951, 50, 137, "Input",ExpressionUUID->"6b08e0d4-ebe6-4bde-be57-d6a8e3da22a5",
 InitializationCell->True],
Cell[650336, 14615, 51552, 942, 2241, "Input",ExpressionUUID->"ec017ba5-094b-4b45-9e78-75bf660db09f",
 InitializationCell->True]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[701937, 15563, 155, 3, 53, "Section",ExpressionUUID->"a4a8920c-c244-4cba-a9f4-76cb9ee1d017"],
Cell[CellGroupData[{
Cell[702117, 15570, 371, 10, 54, "Subsection",ExpressionUUID->"df37bd0c-d724-4a87-aa39-6a1fb630e7fe"],
Cell[CellGroupData[{
Cell[702513, 15584, 233, 4, 45, "Subsubsection",ExpressionUUID->"2112ca8e-f1bd-4577-8021-a601835d47cc"],
Cell[CellGroupData[{
Cell[702771, 15592, 2364, 50, 157, "Input",ExpressionUUID->"3e59d1f3-5efb-4f2f-a753-75930841bd89"],
Cell[CellGroupData[{
Cell[705160, 15646, 1356, 25, 24, "Print",ExpressionUUID->"98a719be-5a0c-4289-bc28-b2afc2c9e012"],
Cell[706519, 15673, 1141, 17, 24, "Print",ExpressionUUID->"2f57758a-fba9-4b98-9b2d-2eb406f14c94"],
Cell[707663, 15692, 1115, 17, 24, "Print",ExpressionUUID->"9c87348c-3799-49e0-9fe5-3a7b1aa41173"],
Cell[708781, 15711, 1249, 21, 24, "Print",ExpressionUUID->"dbba1cb2-2ffd-436b-bb9f-11dc13794759"],
Cell[710033, 15734, 1141, 17, 24, "Print",ExpressionUUID->"14a63871-780c-4da0-9d45-b43b0c585912"],
Cell[711177, 15753, 1113, 17, 24, "Print",ExpressionUUID->"6051c33a-1fb9-411d-81d1-4a05d254703e"],
Cell[712293, 15772, 1249, 21, 24, "Print",ExpressionUUID->"efe03c47-f4d7-4339-8bce-4cb7b35c0dc5"],
Cell[713545, 15795, 1137, 17, 24, "Print",ExpressionUUID->"eb0ffe00-5256-4311-82d2-9b4f6a77815f"],
Cell[714685, 15814, 1770, 36, 25, "Print",ExpressionUUID->"f36183a4-9b2d-4b86-93a5-a375ebbb72e6"],
Cell[716458, 15852, 1922, 40, 40, "Print",ExpressionUUID->"c6c2dc25-e375-489f-99f7-b5d1c39a65e5"],
Cell[718383, 15894, 5076, 135, 50, "Print",ExpressionUUID->"345a5be5-3dd6-4219-b17c-29e9e48e8e5b"],
Cell[723462, 16031, 3033, 74, 44, "Print",ExpressionUUID->"4f1c8d0a-932b-47aa-82a2-7045db6b8b9b"],
Cell[726498, 16107, 1115, 17, 24, "Print",ExpressionUUID->"ca744b5f-1619-40de-aaed-4fade3c59dba"],
Cell[727616, 16126, 1247, 21, 24, "Print",ExpressionUUID->"9cdb50df-f6d3-4e89-a4e1-2da7f77f3bce"],
Cell[728866, 16149, 1135, 17, 24, "Print",ExpressionUUID->"24ab190e-8cb2-4324-b845-6634b9da80f8"],
Cell[730004, 16168, 1145, 17, 24, "Print",ExpressionUUID->"c4b5db40-c5e7-45ce-ace1-aa693d7e49ad"],
Cell[731152, 16187, 1119, 17, 24, "Print",ExpressionUUID->"8d45746f-fb4a-47cd-bc3f-7b1a9b8a4df7"],
Cell[732274, 16206, 3041, 74, 44, "Print",ExpressionUUID->"1d8543c2-add4-4c15-8a21-b53be46f5e6a"],
Cell[735318, 16282, 1184, 20, 24, "Print",ExpressionUUID->"05291796-e83a-4928-af1e-3c05bea53ed5"],
Cell[736505, 16304, 1218, 21, 24, "Print",ExpressionUUID->"7d1ccf25-9947-462b-8246-b1b0eeb4ab89"],
Cell[737726, 16327, 1184, 20, 24, "Print",ExpressionUUID->"ee657ad3-309e-4995-b4c1-dcc030b6db9c"],
Cell[738913, 16349, 1222, 21, 24, "Print",ExpressionUUID->"4a13789a-3f59-4148-a460-38f61701a989"],
Cell[740138, 16372, 1224, 21, 24, "Print",ExpressionUUID->"89442823-5dd8-4419-a465-1f9a462a1046"],
Cell[741365, 16395, 4494, 111, 44, "Print",ExpressionUUID->"bc234380-60d3-4715-96d1-f97ec6bfc667"],
Cell[745862, 16508, 1113, 17, 24, "Print",ExpressionUUID->"5a068aa4-37a3-4766-bb34-d17ea4e5b8c9"],
Cell[746978, 16527, 1247, 21, 24, "Print",ExpressionUUID->"b95bae56-ba11-478e-b24b-21bb4c73c78c"]
}, Open  ]],
Cell[748240, 16551, 603, 14, 34, "Output",ExpressionUUID->"6787be6a-ebe0-46c1-a3de-4e52c7ddea3d"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[748892, 16571, 255, 4, 45, "Subsubsection",ExpressionUUID->"916ae58d-fbdb-4d89-a6d8-52bed8896a14"],
Cell[CellGroupData[{
Cell[749172, 16579, 1718, 42, 178, "Input",ExpressionUUID->"c62f9fb7-edac-4cb2-a77f-e2f363d45b95"],
Cell[CellGroupData[{
Cell[750915, 16625, 429, 12, 24, "Print",ExpressionUUID->"18de5ede-2afa-4e95-afc0-dd508da049b4"],
Cell[751347, 16639, 231, 5, 24, "Print",ExpressionUUID->"b6833e2b-96fe-46ef-8531-71b4f8a96205"],
Cell[751581, 16646, 584, 14, 24, "Print",ExpressionUUID->"bda76ca6-1851-44db-8569-ed5f228cc3bf"],
Cell[752168, 16662, 365, 9, 24, "Print",ExpressionUUID->"d5639e6b-5e49-4be1-af55-5d08362fcbc6"],
Cell[752536, 16673, 487, 12, 24, "Print",ExpressionUUID->"b0ec54e4-c836-4242-82b7-0e7018739505"],
Cell[753026, 16687, 568, 14, 24, "Print",ExpressionUUID->"98faee64-9b3a-4652-8b89-a03ef39b3bf0"],
Cell[753597, 16703, 1805, 42, 74, "Print",ExpressionUUID->"6430ff0d-65f7-4550-91a5-89d3027aa11e"],
Cell[755405, 16747, 3591, 105, 40, "Print",ExpressionUUID->"4a894436-c741-47ab-9f31-da57cd424df5"]
}, Open  ]],
Cell[759011, 16855, 1884, 31, 34, "Output",ExpressionUUID->"f4c8dae2-68fa-4e53-bdf6-6bc65a14cf2a"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[760944, 16892, 256, 4, 37, "Subsubsection",ExpressionUUID->"0ee50853-a75f-47cc-b687-aea7fad6ed03"],
Cell[CellGroupData[{
Cell[761225, 16900, 2029, 50, 199, "Input",ExpressionUUID->"67a487a6-512e-40f9-a49a-d68ceffe932e"],
Cell[CellGroupData[{
Cell[763279, 16954, 431, 12, 24, "Print",ExpressionUUID->"71a7e56c-c20b-48de-bb1a-54d1b03f7eb4"],
Cell[763713, 16968, 231, 5, 24, "Print",ExpressionUUID->"e2b5bbb6-5304-499c-b3ee-37130807a328"],
Cell[763947, 16975, 898, 19, 24, "Print",ExpressionUUID->"06086497-5aef-438c-a7fe-cb4f7ba2de56"],
Cell[764848, 16996, 365, 9, 24, "Print",ExpressionUUID->"ba98b3fa-5b38-4e96-a7c0-0e5ac325e637"],
Cell[765216, 17007, 488, 12, 24, "Print",ExpressionUUID->"763682e9-3905-44c5-b453-a72972d8bdcc"],
Cell[765707, 17021, 881, 19, 24, "Print",ExpressionUUID->"3ec57ee6-910f-487c-a096-4470cfc665be"],
Cell[766591, 17042, 4513, 91, 176, "Print",ExpressionUUID->"c961b348-c348-44a2-98dc-807f0ffe34de"],
Cell[771107, 17135, 3597, 105, 40, "Print",ExpressionUUID->"99ad0086-556d-49f4-b5f4-253a438f130c"]
}, Open  ]],
Cell[774719, 17243, 1148, 21, 34, "Output",ExpressionUUID->"405408f9-86ee-4449-b493-8570f34de569"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[775916, 17270, 403, 6, 37, "Subsubsection",ExpressionUUID->"9fab35af-6cbe-44d1-9ca7-015d79f7329a"],
Cell[CellGroupData[{
Cell[776344, 17280, 2639, 60, 220, "Input",ExpressionUUID->"6785214c-a659-429d-b0c8-65145baef6c6"],
Cell[CellGroupData[{
Cell[779008, 17344, 455, 12, 24, "Print",ExpressionUUID->"e1ca9bc1-4e35-4999-858e-e32adfa40a6d"],
Cell[779466, 17358, 241, 4, 24, "Print",ExpressionUUID->"0be23692-28cf-47f4-8d57-af248bf736f1"],
Cell[779710, 17364, 213, 4, 24, "Print",ExpressionUUID->"a5d297b8-ecf6-4bd0-86cc-5c463506aa36"],
Cell[779926, 17370, 347, 8, 24, "Print",ExpressionUUID->"26bfa0b2-e403-476e-a59d-1ceac44990e5"],
Cell[780276, 17380, 243, 4, 24, "Print",ExpressionUUID->"bb133899-d444-469b-afb7-dcd7822cebef"],
Cell[780522, 17386, 213, 4, 24, "Print",ExpressionUUID->"13b957a7-ea9f-4af4-ab13-c38712093726"],
Cell[780738, 17392, 347, 8, 24, "Print",ExpressionUUID->"829f77f5-c2db-4cf3-9e6f-45c0015ef361"],
Cell[781088, 17402, 237, 4, 24, "Print",ExpressionUUID->"702ffd12-1a1f-4663-a054-78d30aced16a"],
Cell[781328, 17408, 1258, 29, 25, "Print",ExpressionUUID->"65a3d129-3c24-4f1f-8c48-fe2127c8aa38"],
Cell[782589, 17439, 4415, 90, 176, "Print",ExpressionUUID->"55df615a-3036-41a2-aded-50602b6aedd3"],
Cell[787007, 17531, 4140, 121, 42, "Print",ExpressionUUID->"2adebf11-9228-493a-a51c-bc490a2ba81a"],
Cell[791150, 17654, 2134, 61, 44, "Print",ExpressionUUID->"887c5e00-4476-4389-bb40-4613021b9efa"],
Cell[793287, 17717, 215, 4, 24, "Print",ExpressionUUID->"89e46027-afa9-4d7f-aee2-5f45a329c866"],
Cell[793505, 17723, 347, 8, 24, "Print",ExpressionUUID->"c02a2efb-2690-4133-9669-ef51afaa2ef8"],
Cell[793855, 17733, 235, 4, 24, "Print",ExpressionUUID->"4893f371-883a-4e95-8d5d-7111dfe15f7d"],
Cell[794093, 17739, 245, 4, 24, "Print",ExpressionUUID->"041ba7c2-7316-438b-b862-ca02c59c80c5"],
Cell[794341, 17745, 219, 4, 24, "Print",ExpressionUUID->"4cfc241d-564a-46a4-a045-e981c3be32fb"],
Cell[794563, 17751, 2139, 61, 44, "Print",ExpressionUUID->"eb6a6bdc-b876-456d-8342-868a3b10d877"],
Cell[796705, 17814, 3571, 98, 44, "Print",ExpressionUUID->"349ec471-3660-487f-b5af-e90eb3b1f0cb"],
Cell[800279, 17914, 211, 4, 24, "Print",ExpressionUUID->"0a0f8758-33c1-4cf0-8f8d-21fefc800f5b"],
Cell[800493, 17920, 349, 8, 24, "Print",ExpressionUUID->"e228bff6-eff0-497e-a38a-d884968aba10"]
}, Open  ]],
Cell[800857, 17931, 430, 11, 34, "Output",ExpressionUUID->"6c1199a2-66c6-41e1-8087-8b3ca321744f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[801324, 17947, 2636, 60, 220, "Input",ExpressionUUID->"b165eb07-394b-422d-86b6-8b350c62f097"],
Cell[CellGroupData[{
Cell[803985, 18011, 1617, 29, 24, "Print",ExpressionUUID->"7cd3d7d5-bfd9-4ba8-95eb-8a273007eec3"],
Cell[805605, 18042, 1404, 21, 24, "Print",ExpressionUUID->"25dd9505-d9d5-4b44-85b4-58b263399dd0"],
Cell[807012, 18065, 1376, 21, 24, "Print",ExpressionUUID->"62384b25-74a9-4b98-a53c-e951f2cd7ae6"],
Cell[808391, 18088, 1508, 25, 24, "Print",ExpressionUUID->"2ff77254-17a0-4c73-aae3-e74468ef7923"],
Cell[809902, 18115, 1402, 21, 24, "Print",ExpressionUUID->"60b9da38-3fff-45f9-b0e0-075dd44d4d0f"],
Cell[811307, 18138, 1374, 21, 24, "Print",ExpressionUUID->"6fee7a81-b149-4bf1-b3e5-4b078c8b5d36"],
Cell[812684, 18161, 1508, 25, 24, "Print",ExpressionUUID->"668e2e7a-de4f-4973-bd1d-38d87303540a"],
Cell[814195, 18188, 1396, 21, 24, "Print",ExpressionUUID->"5886f196-9686-498a-bb53-6dfbbb381677"],
Cell[815594, 18211, 2002, 41, 25, "Print",ExpressionUUID->"b759df62-f250-4743-be0b-9db7f4052e69"],
Cell[817599, 18254, 1599, 29, 24, "Print",ExpressionUUID->"e84473ec-4401-4ede-ab1a-e09efd872fad"],
Cell[819201, 18285, 27708, 767, 52, "Print",ExpressionUUID->"18ad0204-f41d-4fc0-8359-a593c97d5619"],
Cell[846912, 19054, 31580, 860, 54, "Print",ExpressionUUID->"e2a1058e-0be6-4015-adfb-c8b39363ce2d"],
Cell[878495, 19916, 1374, 21, 24, "Print",ExpressionUUID->"3ccbd586-deed-4e2e-8bfe-9d7bfe9a32fb"],
Cell[879872, 19939, 1510, 25, 24, "Print",ExpressionUUID->"75a7c5fc-ad65-46a7-8667-73010aa62cfa"],
Cell[881385, 19966, 1396, 21, 24, "Print",ExpressionUUID->"3766da05-65c3-43fb-be93-80604e392258"],
Cell[882784, 19989, 1404, 21, 24, "Print",ExpressionUUID->"2b832767-ed8d-4857-9a8f-f6f23d6d40ae"],
Cell[884191, 20012, 15151, 386, 247, "Print",ExpressionUUID->"ab11d78b-6256-4991-9b17-41e50e7fce9e"],
Cell[899345, 20400, 14304468, 340820, 392, "Print",ExpressionUUID->"1b700a43-47cd-449a-8d48-cfc20871d2c5"]
}, Open  ]],
Cell[15203828, 361223, 1286, 19, 34, "Output",ExpressionUUID->"26d14335-f2f0-4b31-9720-697c9ee153f3"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15205163, 361248, 453, 7, 37, "Subsubsection",ExpressionUUID->"fbc9a1ba-4402-4010-8a10-c7d928092fc8"],
Cell[CellGroupData[{
Cell[15205641, 361259, 6160, 162, 422, "Input",ExpressionUUID->"af55c487-4651-47bd-8641-cf2a2beef891"],
Cell[CellGroupData[{
Cell[15211826, 361425, 645, 15, 24, "Print",ExpressionUUID->"5e657d85-888d-4915-8e5a-8dc34ab2c451"],
Cell[15212474, 361442, 432, 7, 24, "Print",ExpressionUUID->"e9ee23f7-6dc8-4a12-a753-d1502a3c0a01"],
Cell[15212909, 361451, 404, 7, 24, "Print",ExpressionUUID->"9d90bf6b-9a29-43be-bb16-411219d9935d"],
Cell[15213316, 361460, 536, 11, 24, "Print",ExpressionUUID->"21eb6892-2a46-4d7f-8e57-3b2ba0241565"],
Cell[15213855, 361473, 430, 7, 24, "Print",ExpressionUUID->"f2bfbca5-9453-4000-ac35-4a5c3ca43f01"],
Cell[15214288, 361482, 402, 7, 24, "Print",ExpressionUUID->"09864b43-ef7a-4208-b327-d44b6679755a"],
Cell[15214693, 361491, 538, 11, 24, "Print",ExpressionUUID->"3e5c4110-820b-4dd6-84e0-965b4465e8b3"],
Cell[15215234, 361504, 426, 7, 24, "Print",ExpressionUUID->"3e75a57d-e616-42a7-84b8-1cc511ec2946"],
Cell[15215663, 361513, 2395, 46, 44, "Print",ExpressionUUID->"baa65ee9-8268-4bed-a9c4-2e77c9ccf102"],
Cell[15218061, 361561, 29458, 514, 548, "Print",ExpressionUUID->"35211a82-36d3-42b6-855c-45137bd74ae3"],
Cell[15247522, 362077, 4354, 125, 50, "Print",ExpressionUUID->"0e840ca0-7aa7-4f62-a567-0dc2120bc3ba"],
Cell[15251879, 362204, 2323, 64, 44, "Print",ExpressionUUID->"e52b41bb-9387-45f6-9eb6-7a9147133fa8"],
Cell[15254205, 362270, 402, 7, 24, "Print",ExpressionUUID->"d184c217-20ce-4400-833c-3989b229c3d2"],
Cell[15254610, 362279, 536, 11, 24, "Print",ExpressionUUID->"5bca5581-006c-4652-85f5-7129407de355"],
Cell[15255149, 362292, 426, 7, 24, "Print",ExpressionUUID->"89ab306d-79c5-4274-b614-87357c2415d7"],
Cell[15255578, 362301, 432, 7, 24, "Print",ExpressionUUID->"19fec9fc-341e-4955-b9de-6aa908e5fbb2"],
Cell[15256013, 362310, 407, 7, 24, "Print",ExpressionUUID->"74708ff8-638b-47a7-821e-a9ea50328b86"]
}, Open  ]],
Cell[15256435, 362320, 213, 4, 34, "Output",ExpressionUUID->"d65e723f-e743-4581-8b62-2854e88b5641"]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[15256709, 362331, 358, 7, 38, "Subsection",ExpressionUUID->"491de680-c9e3-454b-b686-26f591044928"],
Cell[CellGroupData[{
Cell[15257092, 362342, 354, 6, 45, "Subsubsection",ExpressionUUID->"172bd626-9282-4dfe-b851-e29fb57597aa"],
Cell[CellGroupData[{
Cell[15257471, 362352, 2334, 47, 157, "Input",ExpressionUUID->"b8c06118-4240-483f-9825-6cfed15bddfd"],
Cell[CellGroupData[{
Cell[15259830, 362403, 740, 17, 24, "Print",ExpressionUUID->"c6d037c6-a718-48ba-a7a2-13e79e7e2f07"],
Cell[15260573, 362422, 525, 9, 24, "Print",ExpressionUUID->"2d9557dc-ede7-4640-83bb-61f84d0d5ae2"],
Cell[15261101, 362433, 499, 9, 24, "Print",ExpressionUUID->"2d316d40-4cb8-4985-9f1a-685f7b1b7e35"],
Cell[15261603, 362444, 631, 13, 24, "Print",ExpressionUUID->"c73198f3-fd91-4204-93db-dd4e829a50ce"],
Cell[15262237, 362459, 525, 9, 24, "Print",ExpressionUUID->"36d34948-9054-49ae-9735-fd162c41f3a9"],
Cell[15262765, 362470, 497, 9, 24, "Print",ExpressionUUID->"67be06bd-1ac5-4c64-94d4-55739396d1b0"],
Cell[15263265, 362481, 631, 13, 24, "Print",ExpressionUUID->"b3996d6f-2f75-4686-abe1-5f911cb2c3b8"],
Cell[15263899, 362496, 519, 9, 24, "Print",ExpressionUUID->"3eb01122-38fe-4123-9825-e8f913b89208"],
Cell[15264421, 362507, 1311, 31, 25, "Print",ExpressionUUID->"fb74ae7b-25d8-4f33-937d-3c1a7c1b1bb7"],
Cell[15265735, 362540, 1590, 35, 90, "Print",ExpressionUUID->"03308377-ff00-427e-a783-db7589a813e2"],
Cell[15267328, 362577, 4406, 126, 42, "Print",ExpressionUUID->"916c2c0c-5ff1-4d1d-ad50-2d5895670eb9"],
Cell[15271737, 362705, 2418, 66, 44, "Print",ExpressionUUID->"e6af6bee-05ac-482e-af87-9383f7fad6e6"],
Cell[15274158, 362773, 497, 9, 24, "Print",ExpressionUUID->"0dbc4193-e28b-444f-aa27-eff0a1df5112"],
Cell[15274658, 362784, 629, 13, 24, "Print",ExpressionUUID->"5c9b7ffa-578c-45e4-a5e2-baecabe1e175"],
Cell[15275290, 362799, 519, 9, 24, "Print",ExpressionUUID->"b0b69762-b290-4f15-99f1-ea80134db95d"],
Cell[15275812, 362810, 529, 9, 24, "Print",ExpressionUUID->"8ed54b5a-3adb-428a-925f-dea7e71df0f5"],
Cell[15276344, 362821, 502, 9, 24, "Print",ExpressionUUID->"b82f3934-3350-4bc7-a99e-23ab9e73a9d3"],
Cell[15276849, 362832, 2431, 66, 44, "Print",ExpressionUUID->"253633b5-dbb8-4704-b4c9-665fdcf982eb"],
Cell[15279283, 362900, 3866, 103, 44, "Print",ExpressionUUID->"09aa33ba-d845-4e78-b6bc-508c8897d991"],
Cell[15283152, 363005, 499, 9, 24, "Print",ExpressionUUID->"34111fd7-cd62-4072-a074-f0f6d7faa98f"],
Cell[15283654, 363016, 631, 13, 24, "Print",ExpressionUUID->"40b81c1c-3016-4d08-94fd-0a2d7466dabc"]
}, Open  ]],
Cell[15284300, 363032, 718, 16, 34, "Output",ExpressionUUID->"35486405-0b25-4af2-ab43-3dd2013e59da"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15285067, 363054, 305, 5, 45, "Subsubsection",ExpressionUUID->"3a40b7e4-1dce-4502-b50f-97aee4ec77ca"],
Cell[CellGroupData[{
Cell[15285397, 363063, 4603, 110, 305, "Input",ExpressionUUID->"41dabfd8-9ba5-45f1-a785-c6ff45efdd28"],
Cell[CellGroupData[{
Cell[15290025, 363177, 613, 15, 24, "Print",ExpressionUUID->"4beae4a3-2223-40fc-a085-43b54ecb27d6"],
Cell[15290641, 363194, 398, 7, 24, "Print",ExpressionUUID->"28cbc62f-cdd1-483a-8952-4804f7a47909"],
Cell[15291042, 363203, 369, 7, 24, "Print",ExpressionUUID->"ca0fcf66-45f0-4240-8f98-6c9ed8af5395"],
Cell[15291414, 363212, 504, 11, 24, "Print",ExpressionUUID->"dc2777cf-7cdf-41fb-9bc3-c705580cecb2"],
Cell[15291921, 363225, 398, 7, 24, "Print",ExpressionUUID->"e16cbec8-aa23-4f55-8492-33c7b948a7d3"],
Cell[15292322, 363234, 369, 7, 24, "Print",ExpressionUUID->"ef7f5fa4-6c4e-48cc-91f2-e4dd8923203c"],
Cell[15292694, 363243, 506, 11, 24, "Print",ExpressionUUID->"d44c8a51-6300-4785-b6a6-a59268a3101a"],
Cell[15293203, 363256, 392, 7, 24, "Print",ExpressionUUID->"4d522628-1cb4-4518-b400-6cec9a3dcc9a"],
Cell[15293598, 363265, 1874, 39, 44, "Print",ExpressionUUID->"97d3b9a9-2fd3-4f5b-8787-1422e01d24f9"],
Cell[15295475, 363306, 10923, 202, 360, "Print",ExpressionUUID->"c8cc98a0-6d29-483b-8968-dda3070268bd"],
Cell[15306401, 363510, 4282, 124, 42, "Print",ExpressionUUID->"a9cbc2de-4f72-4a07-b61e-db34c0221632"],
Cell[15310686, 363636, 2292, 64, 44, "Print",ExpressionUUID->"e9b0ddd7-099c-4c82-b7ec-04862aef720a"],
Cell[15312981, 363702, 370, 7, 24, "Print",ExpressionUUID->"e911fecf-40cb-44b0-af37-3f61a8602649"],
Cell[15313354, 363711, 504, 11, 24, "Print",ExpressionUUID->"4efbd4b9-a133-4ba9-95d0-2187909a9fe1"],
Cell[15313861, 363724, 392, 7, 24, "Print",ExpressionUUID->"820ed9e6-98c0-4921-84c4-6fb18c4316e6"],
Cell[15314256, 363733, 402, 7, 24, "Print",ExpressionUUID->"09cec480-642f-4ac8-9669-6e09585fa95c"],
Cell[15314661, 363742, 376, 7, 24, "Print",ExpressionUUID->"49a8247d-f859-4776-8093-08f9a1df0d1e"]
}, Open  ]],
Cell[15315052, 363752, 348, 6, 34, "Output",ExpressionUUID->"5d85519f-a96a-4162-98a1-786507cd35ab"]
}, Open  ]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15315485, 363767, 201, 4, 98, "Title",ExpressionUUID->"403ad24b-6148-464c-a5e4-e415e314b48d"],
Cell[CellGroupData[{
Cell[15315711, 363775, 179, 3, 67, "Section",ExpressionUUID->"cf8f6c8e-c59a-4828-8c32-df4820734500"],
Cell[15315893, 363780, 1419, 28, 241, "Input",ExpressionUUID->"0527fb6c-d312-49f0-a800-b985047134b5"],
Cell[15317315, 363810, 10838, 310, 535, "Input",ExpressionUUID->"f9315378-c650-4b01-adc0-3a8dfaf073d2"],
Cell[15328156, 364122, 1300, 31, 30, "Input",ExpressionUUID->"b56bceab-741c-4959-a22e-ad09614a0733"],
Cell[CellGroupData[{
Cell[15329481, 364157, 4286, 80, 367, "Input",ExpressionUUID->"abd4eab1-6449-43ab-964f-c00dcb6b555b"],
Cell[15333770, 364239, 200149, 3542, 249, "Output",ExpressionUUID->"357e2709-ec15-4a19-9d64-24493586f1ca"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15533956, 367786, 2879, 62, 367, "Input",ExpressionUUID->"b3f6951d-bf84-466d-8be0-5fa497cd2249"],
Cell[15536838, 367850, 193023, 3411, 270, "Output",ExpressionUUID->"33f9e8f0-146c-4af3-81a8-38dc2a8c43ad"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15729898, 371266, 2361, 59, 249, "Input",ExpressionUUID->"480efb8a-9a05-41e0-9e2f-f1efa4801aa1"],
Cell[15732262, 371327, 18375, 343, 246, "Output",ExpressionUUID->"04fe6bb8-2432-44e9-94ef-c4d032d36970"]
}, Open  ]],
Cell[15750652, 371673, 893, 24, 30, "Input",ExpressionUUID->"eba743cb-9b99-4968-9e03-ca45aab743f7"],
Cell[CellGroupData[{
Cell[15751570, 371701, 2043, 56, 131, "Input",ExpressionUUID->"8977b581-2fdd-4e80-865e-b9ee82c025b3"],
Cell[15753616, 371759, 1627, 28, 77, "Output",ExpressionUUID->"ff1ee934-574a-488f-845a-38d339f17597"],
Cell[15755246, 371789, 461, 8, 34, "Output",ExpressionUUID->"fcbd15f7-7044-4024-a773-e3ba58909c91"],
Cell[15755710, 371799, 1640, 29, 77, "Output",ExpressionUUID->"4ff3411b-c53a-4f8d-9aa5-3f2f2171818f"]
}, Open  ]],
Cell[15757365, 371831, 969, 25, 30, "Input",ExpressionUUID->"d178bbe2-f7e2-46a5-a39a-6ea5c791c5b0"],
Cell[CellGroupData[{
Cell[15758359, 371860, 4048, 104, 103, "Input",ExpressionUUID->"555f9003-f225-466f-9574-844402a303fe"],
Cell[15762410, 371966, 835, 17, 34, "Output",ExpressionUUID->"234fa73c-d858-4963-892d-305064f5ea60"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15763282, 371988, 691, 21, 33, "Input",ExpressionUUID->"1a6caf45-2eea-4ee7-9384-eb8ffbd80006"],
Cell[15763976, 372011, 595, 17, 34, "Output",ExpressionUUID->"2a722cfa-23aa-435e-b09c-483568356fb5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15764608, 372033, 969, 28, 48, InheritFromParent,ExpressionUUID->"c855c04f-d5c2-47c2-ab31-320359277503"],
Cell[15765580, 372063, 495, 14, 34, "Output",ExpressionUUID->"7bcf9fb3-7298-44dd-9402-e8ab08f6a4d7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15766112, 372082, 3998, 90, 501, "Input",ExpressionUUID->"3e1d531d-968b-4347-a125-72660d1219b5"],
Cell[15770113, 372174, 43518, 786, 376, "Output",ExpressionUUID->"a4b3733d-fc2c-45d7-b906-27c8fb6182bd"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15813668, 372965, 986, 29, 56, "Input",ExpressionUUID->"827a1054-eda5-4739-83bf-0386aaca1ac7"],
Cell[15814657, 372996, 496, 14, 34, "Output",ExpressionUUID->"383d63a4-d030-4692-878e-3d6817645c5d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15815190, 373015, 1436, 45, 33, "Input",ExpressionUUID->"52ecb6d7-628e-48c3-8fdf-04e32fa73ba3"],
Cell[15816629, 373062, 275, 5, 34, "Output",ExpressionUUID->"01188a81-253a-4fef-851b-1f1c8014ba9a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15816941, 373072, 1307, 44, 33, "Input",ExpressionUUID->"1b5f1cb0-3fd7-435b-8c04-9aeb03cf006c"],
Cell[15818251, 373118, 156, 3, 34, "Output",ExpressionUUID->"8bdb68f5-1fd2-448b-a479-95a1c8963c85"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15818444, 373126, 12100, 237, 1018, "Input",ExpressionUUID->"0a7923af-71ee-45df-8b56-0e8b12a0a6d1"],
Cell[15830547, 373365, 8842, 152, 790, "Output",ExpressionUUID->"5db96a25-79a9-4efe-8b1f-76b5aa8f7756"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[15839438, 373523, 156, 3, 67, "Section",ExpressionUUID->"7e57ea5d-eda6-4859-be05-fbdab0057af8"],
Cell[15839597, 373528, 1046, 21, 199, "Input",ExpressionUUID->"9b0a9925-7ea3-472a-8b52-c47b533609b7"],
Cell[15840646, 373551, 11736, 316, 535, "Input",ExpressionUUID->"e2303c87-a8e1-4df1-944f-cd2b088263a9"],
Cell[CellGroupData[{
Cell[15852407, 373871, 2544, 43, 220, "Input",ExpressionUUID->"c25cd409-06ed-474f-bd83-a59b0babaccb"],
Cell[15854954, 373916, 74041, 1485, 391, "Output",ExpressionUUID->"ef35eb6f-e664-48a1-adf8-f3ed74eebdce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15929032, 375406, 1442, 29, 220, "Input",ExpressionUUID->"b6366ba0-47af-4fdb-8ffb-513b455421e0"],
Cell[15930477, 375437, 74203, 1485, 385, "Output",ExpressionUUID->"aee73340-d188-4c02-9c0b-bc1febe9fc98"]
}, Open  ]],
Cell[16004695, 376925, 893, 24, 30, "Input",ExpressionUUID->"5add9728-32e3-4599-868d-3a1b2239db00"],
Cell[CellGroupData[{
Cell[16005613, 376953, 1514, 40, 90, "Input",ExpressionUUID->"2a0688ee-74ad-46db-ba7b-224b2b808675"],
Cell[16007130, 376995, 1692, 27, 77, "Output",ExpressionUUID->"883dd515-3ae6-41b5-8367-626b24f3c665"],
Cell[16008825, 377024, 1682, 26, 77, "Output",ExpressionUUID->"2ffa3de5-1cd0-4d04-8ace-5bda4e8413ac"]
}, Open  ]],
Cell[16010522, 377053, 969, 25, 30, "Input",ExpressionUUID->"68f3e2d3-26c7-43c5-b8e3-f4ed45d25ed9"],
Cell[CellGroupData[{
Cell[16011516, 377082, 1898, 45, 80, "Input",ExpressionUUID->"5e80185d-9c89-4378-a52b-f7ae39447f4c"],
Cell[16013417, 377129, 889, 16, 34, "Output",ExpressionUUID->"1623f7b4-b625-468f-95f3-f9cb422fab7a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16014343, 377150, 3937, 88, 501, "Input",ExpressionUUID->"9b865922-379a-437f-9465-86ea61099c7c"],
Cell[16018283, 377240, 43640, 786, 383, "Output",ExpressionUUID->"758bdb93-96f6-41cf-bb21-1d7d3ec2623e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16061960, 378031, 1875, 56, 79, "Input",ExpressionUUID->"c985275f-ef22-4f69-b6cc-ef3826053597"],
Cell[16063838, 378089, 672, 19, 34, "Output",ExpressionUUID->"898aac3e-1016-4685-a14a-61fdedacf977"],
Cell[16064513, 378110, 674, 19, 34, "Output",ExpressionUUID->"132f03f3-ad06-4c9d-aac7-3f9d9f66b481"]
}, Open  ]],
Cell[16065202, 378132, 2114, 69, 174, "Input",ExpressionUUID->"627c8f0b-bf5d-4930-b7f0-4db83f0ff9e6"]
}, Closed]],
Cell[CellGroupData[{
Cell[16067353, 378206, 161, 3, 53, "Section",ExpressionUUID->"aa4e43b6-16bb-48ec-b510-dd62918a249d"],
Cell[CellGroupData[{
Cell[16067539, 378213, 11273, 236, 1060, "Input",ExpressionUUID->"74a386fd-d786-4f8e-ac35-d0ff9ba081f6"],
Cell[16078815, 378451, 9389, 154, 824, "Output",ExpressionUUID->"d7d06b61-0933-4088-93bd-8e0fba5dd977"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[16088253, 378611, 150, 3, 53, "Section",ExpressionUUID->"c824cb5c-4a52-46d1-a35a-851caf0c9277"],
Cell[CellGroupData[{
Cell[16088428, 378618, 11846, 251, 1102, "Input",ExpressionUUID->"90c1c688-5be7-41e3-9c39-705d685f5e99"],
Cell[16100277, 378871, 8837, 148, 860, "Output",ExpressionUUID->"8dd3c70a-b7fc-44f3-8f55-b16fedb42516"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

